-- MySQL dump 8.21
--
-- Host: localhost    Database: finance
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'market_links'
--

CREATE TABLE market_links (
  market_id tinyint(2) NOT NULL auto_increment,
  link varchar(100) NOT NULL default '',
  PRIMARY KEY  (market_id,link)
) TYPE=MyISAM COMMENT='Links';

--
-- Dumping data for table 'market_links'
--


INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT1.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT2.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT3.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT4.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT5.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (1,'http://it.finance.yahoo.com/d/quotes.csv?s=@CONT6.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (2,'http://it.finance.yahoo.com/d/quotes.csv?s=@NM.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (3,'http://it.finance.yahoo.com/d/quotes.csv?s=@MIB30.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (4,'http://it.finance.yahoo.com/d/quotes.csv?s=@NM.MI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (5,'http://it.finance.yahoo.com/d/quotes.csv?s=@^gdaxi&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (6,'http://it.finance.yahoo.com/d/quotes.csv?s=@^DJI&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (7,'http://it.finance.yahoo.com/d/quotes.csv?s=@NE50_XE.DE&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (8,'http://it.finance.yahoo.com/d/quotes.csv?s=@MDAX_AH.DE&f=sl1d1t1c1ohgv&e=.csv');
INSERT INTO market_links VALUES (9,'http://it.finance.yahoo.com/d/quotes.csv?s=UKX.L+@UKX.L&m=*&f=sl1d1t1c1ohgv&e=.csv');

--
-- Table structure for table 'market_stocks'
--

CREATE TABLE market_stocks (
  market_id tinyint(2) NOT NULL default '0',
  stock_id varchar(20) NOT NULL default '',
  PRIMARY KEY  (market_id,stock_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'market_stocks'
--


INSERT INTO market_stocks VALUES (1,'ACE.MI');
INSERT INTO market_stocks VALUES (1,'ACMI.MI');
INSERT INTO market_stocks VALUES (1,'ACP.MI');
INSERT INTO market_stocks VALUES (1,'ACSM.MI');
INSERT INTO market_stocks VALUES (1,'ACT.MI');
INSERT INTO market_stocks VALUES (1,'ADFI.MI');
INSERT INTO market_stocks VALUES (1,'ADFIr.MI');
INSERT INTO market_stocks VALUES (1,'ADMI.MI');
INSERT INTO market_stocks VALUES (1,'ADMIr.MI');
INSERT INTO market_stocks VALUES (1,'ADMI_t.MI');
INSERT INTO market_stocks VALUES (1,'AEDI.MI');
INSERT INTO market_stocks VALUES (1,'AEDIn.MI');
INSERT INTO market_stocks VALUES (1,'AEG.MI');
INSERT INTO market_stocks VALUES (1,'AEMI.MI');
INSERT INTO market_stocks VALUES (1,'AET.MI');
INSERT INTO market_stocks VALUES (1,'AFI.MI');
INSERT INTO market_stocks VALUES (1,'AGL.MI');
INSERT INTO market_stocks VALUES (1,'AIMI.MI');
INSERT INTO market_stocks VALUES (1,'ALZI.MI');
INSERT INTO market_stocks VALUES (1,'AMBR.MI');
INSERT INTO market_stocks VALUES (1,'AMG.MI');
INSERT INTO market_stocks VALUES (1,'AMP.MI');
INSERT INTO market_stocks VALUES (1,'APMI.MI');
INSERT INTO market_stocks VALUES (1,'AQNI.MI');
INSERT INTO market_stocks VALUES (1,'ARQ.MI');
INSERT INTO market_stocks VALUES (1,'ASR.MI');
INSERT INTO market_stocks VALUES (1,'AST.MI');
INSERT INTO market_stocks VALUES (1,'ATMI.MI');
INSERT INTO market_stocks VALUES (1,'AZPIa.MI');
INSERT INTO market_stocks VALUES (1,'AZPIa_r.MI');
INSERT INTO market_stocks VALUES (1,'BANI.MI');
INSERT INTO market_stocks VALUES (1,'BANIr.MI');
INSERT INTO market_stocks VALUES (1,'BAYI.MI');
INSERT INTO market_stocks VALUES (1,'BCNT.MI');
INSERT INTO market_stocks VALUES (1,'BCPIopa.MI');
INSERT INTO market_stocks VALUES (1,'BCRI.MI');
INSERT INTO market_stocks VALUES (1,'BDCI.MI');
INSERT INTO market_stocks VALUES (1,'BE.MI');
INSERT INTO market_stocks VALUES (1,'BFFI.MI');
INSERT INTO market_stocks VALUES (1,'BIN.MI');
INSERT INTO market_stocks VALUES (1,'BINn.MI');
INSERT INTO market_stocks VALUES (1,'BIN_tb.MI');
INSERT INTO market_stocks VALUES (1,'BL.MI');
INSERT INTO market_stocks VALUES (1,'BMAN.MI');
INSERT INTO market_stocks VALUES (1,'BMPS.MI');
INSERT INTO market_stocks VALUES (1,'BNG.MI');
INSERT INTO market_stocks VALUES (1,'BNSI.MI');
INSERT INTO market_stocks VALUES (1,'BOEI.MI');
INSERT INTO market_stocks VALUES (1,'BPCI.MI');
INSERT INTO market_stocks VALUES (1,'BPCI_t.MI');
INSERT INTO market_stocks VALUES (1,'BPVN.MI');
INSERT INTO market_stocks VALUES (1,'BRBI.MI');
INSERT INTO market_stocks VALUES (1,'BRUI.MI');
INSERT INTO market_stocks VALUES (1,'BRUI_t.MI');
INSERT INTO market_stocks VALUES (1,'BSS.MI');
INSERT INTO market_stocks VALUES (1,'BTGI.MI');
INSERT INTO market_stocks VALUES (1,'BULG.MI');
INSERT INTO market_stocks VALUES (1,'BVII.MI');
INSERT INTO market_stocks VALUES (1,'BZU.MI');
INSERT INTO market_stocks VALUES (1,'BZUr.MI');
INSERT INTO market_stocks VALUES (1,'CALI.MI');
INSERT INTO market_stocks VALUES (1,'CALIn.MI');
INSERT INTO market_stocks VALUES (1,'CAMI.MI');
INSERT INTO market_stocks VALUES (1,'CARR.MI');
INSERT INTO market_stocks VALUES (1,'CASS.MI');
INSERT INTO market_stocks VALUES (1,'CBDI.MI');
INSERT INTO market_stocks VALUES (1,'CBGI.MI');
INSERT INTO market_stocks VALUES (1,'CBMI.MI');
INSERT INTO market_stocks VALUES (1,'CBMIr.MI');
INSERT INTO market_stocks VALUES (1,'CED.MI');
INSERT INTO market_stocks VALUES (1,'CEMI.MI');
INSERT INTO market_stocks VALUES (1,'CEZI.MI');
INSERT INTO market_stocks VALUES (1,'CFI.MI');
INSERT INTO market_stocks VALUES (1,'CIRX.MI');
INSERT INTO market_stocks VALUES (1,'CLE.MI');
INSERT INTO market_stocks VALUES (1,'CLPI.MI');
INSERT INTO market_stocks VALUES (1,'CLT.MI');
INSERT INTO market_stocks VALUES (1,'CMB.MI');
INSERT INTO market_stocks VALUES (1,'CMTI.MI');
INSERT INTO market_stocks VALUES (1,'COFI.MI');
INSERT INTO market_stocks VALUES (1,'CPR.MI');
INSERT INTO market_stocks VALUES (1,'CPTA.MI');
INSERT INTO market_stocks VALUES (1,'CRA.MI');
INSERT INTO market_stocks VALUES (1,'CRA02.MI');
INSERT INTO market_stocks VALUES (1,'CRDI.MI');
INSERT INTO market_stocks VALUES (1,'CRDIr.MI');
INSERT INTO market_stocks VALUES (1,'CRE.MI');
INSERT INTO market_stocks VALUES (1,'CRGI.MI');
INSERT INTO market_stocks VALUES (1,'CRM.MI');
INSERT INTO market_stocks VALUES (1,'CSP.MI');
INSERT INTO market_stocks VALUES (1,'CUCI.MI');
INSERT INTO market_stocks VALUES (1,'DALI.MI');
INSERT INTO market_stocks VALUES (1,'DANI.MI');
INSERT INTO market_stocks VALUES (1,'DANIr.MI');
INSERT INTO market_stocks VALUES (1,'DANI_ta.MI');
INSERT INTO market_stocks VALUES (1,'DESI.MI');
INSERT INTO market_stocks VALUES (1,'DESIn.MI');
INSERT INTO market_stocks VALUES (1,'DLG.MI');
INSERT INTO market_stocks VALUES (1,'DLM.MI');
INSERT INTO market_stocks VALUES (1,'DMH.MI');
INSERT INTO market_stocks VALUES (1,'ED.MI');
INSERT INTO market_stocks VALUES (1,'EDII.MI');
INSERT INTO market_stocks VALUES (1,'EDn.MI');
INSERT INTO market_stocks VALUES (1,'EM.MI');
INSERT INTO market_stocks VALUES (1,'EMBI.MI');
INSERT INTO market_stocks VALUES (1,'ENEI.MI');
INSERT INTO market_stocks VALUES (1,'ENI.MI');
INSERT INTO market_stocks VALUES (1,'ERG.MI');
INSERT INTO market_stocks VALUES (1,'ERII.MI');
INSERT INTO market_stocks VALUES (1,'ESA.MI');
INSERT INTO market_stocks VALUES (1,'ESPI.MI');
INSERT INTO market_stocks VALUES (1,'FASn.MI');
INSERT INTO market_stocks VALUES (1,'FCAI.MI');
INSERT INTO market_stocks VALUES (1,'FCDI.MI');
INSERT INTO market_stocks VALUES (1,'FCO.MI');
INSERT INTO market_stocks VALUES (1,'FDP.MI');
INSERT INTO market_stocks VALUES (1,'FER.MI');
INSERT INTO market_stocks VALUES (1,'FIA.MI');
INSERT INTO market_stocks VALUES (1,'FIAr.MI');
INSERT INTO market_stocks VALUES (1,'FIA_p.MI');
INSERT INTO market_stocks VALUES (1,'FIA_t.MI');
INSERT INTO market_stocks VALUES (1,'FIBK.MI');
INSERT INTO market_stocks VALUES (1,'FMAT.MI');
INSERT INTO market_stocks VALUES (1,'FNAI.MI');
INSERT INTO market_stocks VALUES (1,'FNAI_t.MI');
INSERT INTO market_stocks VALUES (1,'GABI.MI');
INSERT INTO market_stocks VALUES (1,'GAIA.MI');
INSERT INTO market_stocks VALUES (1,'GARI.MI');
INSERT INTO market_stocks VALUES (1,'GASI.MI');
INSERT INTO market_stocks VALUES (1,'GC.MI');
INSERT INTO market_stocks VALUES (1,'GE.MI');
INSERT INTO market_stocks VALUES (1,'GEMI.MI');
INSERT INTO market_stocks VALUES (1,'GEMIr.MI');
INSERT INTO market_stocks VALUES (1,'GEWI.MI');
INSERT INTO market_stocks VALUES (1,'GIMI.MI');
INSERT INTO market_stocks VALUES (1,'GIMIr.MI');
INSERT INTO market_stocks VALUES (1,'GIU.MI');
INSERT INTO market_stocks VALUES (1,'GNAV.MI');
INSERT INTO market_stocks VALUES (1,'GRF.MI');
INSERT INTO market_stocks VALUES (1,'GSG.MI');
INSERT INTO market_stocks VALUES (1,'HPI.MI');
INSERT INTO market_stocks VALUES (1,'HPIn.MI');
INSERT INTO market_stocks VALUES (1,'IASI.MI');
INSERT INTO market_stocks VALUES (1,'IFLI.MI');
INSERT INTO market_stocks VALUES (1,'IFLIr.MI');
INSERT INTO market_stocks VALUES (1,'IFPI_p.MI');
INSERT INTO market_stocks VALUES (1,'IG.MI');
INSERT INTO market_stocks VALUES (1,'IGV.MI');
INSERT INTO market_stocks VALUES (1,'IIL.MI');
INSERT INTO market_stocks VALUES (1,'IMAI.MI');
INSERT INTO market_stocks VALUES (1,'IMLO.MI');
INSERT INTO market_stocks VALUES (1,'IMLO_t.MI');
INSERT INTO market_stocks VALUES (1,'IMMP.MI');
INSERT INTO market_stocks VALUES (1,'IMSI.MI');
INSERT INTO market_stocks VALUES (1,'INT.MI');
INSERT INTO market_stocks VALUES (1,'INTI.MI');
INSERT INTO market_stocks VALUES (1,'INTI_tb.MI');
INSERT INTO market_stocks VALUES (1,'IP.MI');
INSERT INTO market_stocks VALUES (1,'IPGI.MI');
INSERT INTO market_stocks VALUES (1,'IPGIr.MI');
INSERT INTO market_stocks VALUES (1,'IPGI_t.MI');
INSERT INTO market_stocks VALUES (1,'IPR.MI');
INSERT INTO market_stocks VALUES (1,'IPRopa.MI');
INSERT INTO market_stocks VALUES (1,'IRC.MI');
INSERT INTO market_stocks VALUES (1,'IRTI.MI');
INSERT INTO market_stocks VALUES (1,'ISEI.MI');
INSERT INTO market_stocks VALUES (1,'ITAI.MI');
INSERT INTO market_stocks VALUES (1,'ITAIn.MI');
INSERT INTO market_stocks VALUES (1,'ITH.MI');
INSERT INTO market_stocks VALUES (1,'ITMI.MI');
INSERT INTO market_stocks VALUES (1,'ITMIr.MI');
INSERT INTO market_stocks VALUES (1,'JHTI.MI');
INSERT INTO market_stocks VALUES (1,'JHTIr.MI');
INSERT INTO market_stocks VALUES (1,'JUVE.MI');
INSERT INTO market_stocks VALUES (1,'LAV.MI');
INSERT INTO market_stocks VALUES (1,'LDO.MI');
INSERT INTO market_stocks VALUES (1,'LINI.MI');
INSERT INTO market_stocks VALUES (1,'LINIr.MI');
INSERT INTO market_stocks VALUES (1,'LTM.MI');
INSERT INTO market_stocks VALUES (1,'LUX.MI');
INSERT INTO market_stocks VALUES (1,'MAFI.MI');
INSERT INTO market_stocks VALUES (1,'MARG.MI');
INSERT INTO market_stocks VALUES (1,'MBFG.MI');
INSERT INTO market_stocks VALUES (1,'MCL.MI');
INSERT INTO market_stocks VALUES (1,'MDBI.MI');
INSERT INTO market_stocks VALUES (1,'MED.MI');
INSERT INTO market_stocks VALUES (1,'MEL.MI');
INSERT INTO market_stocks VALUES (1,'MERI.MI');
INSERT INTO market_stocks VALUES (1,'MERIn.MI');
INSERT INTO market_stocks VALUES (1,'MFBI.MI');
INSERT INTO market_stocks VALUES (1,'MFBIn.MI');
INSERT INTO market_stocks VALUES (1,'MNDI.MI');
INSERT INTO market_stocks VALUES (1,'MNDIn.MI');
INSERT INTO market_stocks VALUES (1,'MRI.MI');
INSERT INTO market_stocks VALUES (1,'MRT.MI');
INSERT INTO market_stocks VALUES (1,'MS.MI');
INSERT INTO market_stocks VALUES (1,'MTTI.MI');
INSERT INTO market_stocks VALUES (1,'MZTI.MI');
INSERT INTO market_stocks VALUES (1,'MZTIn.MI');
INSERT INTO market_stocks VALUES (1,'MZTIr.MI');
INSERT INTO market_stocks VALUES (1,'NAII.MI');
INSERT INTO market_stocks VALUES (1,'NAPIn.MI');
INSERT INTO market_stocks VALUES (1,'NECI.MI');
INSERT INTO market_stocks VALUES (1,'NECIr.MI');
INSERT INTO market_stocks VALUES (1,'NECI_t.MI');
INSERT INTO market_stocks VALUES (1,'NGB.MI');
INSERT INTO market_stocks VALUES (1,'NTV.MI');
INSERT INTO market_stocks VALUES (1,'OLCI.MI');
INSERT INTO market_stocks VALUES (1,'OLI.MI');
INSERT INTO market_stocks VALUES (1,'OLIV.MI');
INSERT INTO market_stocks VALUES (1,'OLIV_t.MI');
INSERT INTO market_stocks VALUES (1,'OLIV_ta.MI');
INSERT INTO market_stocks VALUES (1,'PAG.MI');
INSERT INTO market_stocks VALUES (1,'PCVI.MI');
INSERT INTO market_stocks VALUES (1,'PECI.MI');
INSERT INTO market_stocks VALUES (1,'PECIn.MI');
INSERT INTO market_stocks VALUES (1,'PEL.MI');
INSERT INTO market_stocks VALUES (1,'PELI.MI');
INSERT INTO market_stocks VALUES (1,'PGPI.MI');
INSERT INTO market_stocks VALUES (1,'PGPI_ta.MI');
INSERT INTO market_stocks VALUES (1,'PINI.MI');
INSERT INTO market_stocks VALUES (1,'PIRI.MI');
INSERT INTO market_stocks VALUES (1,'PIRIn.MI');
INSERT INTO market_stocks VALUES (1,'PLOI.MI');
INSERT INTO market_stocks VALUES (1,'PMII.MI');
INSERT INTO market_stocks VALUES (1,'PMS.MI');
INSERT INTO market_stocks VALUES (1,'PNNI.MI');
INSERT INTO market_stocks VALUES (1,'PNNIn.MI');
INSERT INTO market_stocks VALUES (1,'POLI.MI');
INSERT INTO market_stocks VALUES (1,'PRAI.MI');
INSERT INTO market_stocks VALUES (1,'PRFI.MI');
INSERT INTO market_stocks VALUES (1,'PRFI_ta.MI');
INSERT INTO market_stocks VALUES (1,'PRNI.MI');
INSERT INTO market_stocks VALUES (1,'PRNIr.MI');
INSERT INTO market_stocks VALUES (1,'PRO.MI');
INSERT INTO market_stocks VALUES (1,'RASI.MI');
INSERT INTO market_stocks VALUES (1,'RASIr.MI');
INSERT INTO market_stocks VALUES (1,'RATI.MI');
INSERT INTO market_stocks VALUES (1,'RDM.MI');
INSERT INTO market_stocks VALUES (1,'RDMr.MI');
INSERT INTO market_stocks VALUES (1,'RECI.MI');
INSERT INTO market_stocks VALUES (1,'RG.MI');
INSERT INTO market_stocks VALUES (1,'RIC.MI');
INSERT INTO market_stocks VALUES (1,'RINI.MI');
INSERT INTO market_stocks VALUES (1,'RINIr.MI');
INSERT INTO market_stocks VALUES (1,'RINI_p.MI');
INSERT INTO market_stocks VALUES (1,'RN.MI');
INSERT INTO market_stocks VALUES (1,'ROE.MI');
INSERT INTO market_stocks VALUES (1,'RON.MI');
INSERT INTO market_stocks VALUES (1,'SAB.MI');
INSERT INTO market_stocks VALUES (1,'SAD.MI');
INSERT INTO market_stocks VALUES (1,'SAE.MI');
INSERT INTO market_stocks VALUES (1,'SAEI.MI');
INSERT INTO market_stocks VALUES (1,'SAEIn.MI');
INSERT INTO market_stocks VALUES (1,'SAGI.MI');
INSERT INTO market_stocks VALUES (1,'SAGIr.MI');
INSERT INTO market_stocks VALUES (1,'SARIn.MI');
INSERT INTO market_stocks VALUES (1,'SCH.MI');
INSERT INTO market_stocks VALUES (1,'SCHI.MI');
INSERT INTO market_stocks VALUES (1,'SDB.MI');
INSERT INTO market_stocks VALUES (1,'SGFI.MI');
INSERT INTO market_stocks VALUES (1,'SIAI.MI');
INSERT INTO market_stocks VALUES (1,'SIAIn.MI');
INSERT INTO market_stocks VALUES (1,'SIAIr.MI');
INSERT INTO market_stocks VALUES (1,'SIFI.MI');
INSERT INTO market_stocks VALUES (1,'SIII.MI');
INSERT INTO market_stocks VALUES (1,'SIIIn.MI');
INSERT INTO market_stocks VALUES (1,'SIS.MI');
INSERT INTO market_stocks VALUES (1,'SISI.MI');
INSERT INTO market_stocks VALUES (1,'SMII.MI');
INSERT INTO market_stocks VALUES (1,'SMIIr.MI');
INSERT INTO market_stocks VALUES (1,'SNA.MI');
INSERT INTO market_stocks VALUES (1,'SOL.MI');
INSERT INTO market_stocks VALUES (1,'SPFI.MI');
INSERT INTO market_stocks VALUES (1,'SPFIr.MI');
INSERT INTO market_stocks VALUES (1,'SPG.MI');
INSERT INTO market_stocks VALUES (1,'SPGn.MI');
INSERT INTO market_stocks VALUES (1,'SPI.MI');
INSERT INTO market_stocks VALUES (1,'SPMI.MI');
INSERT INTO market_stocks VALUES (1,'SPMIr.MI');
INSERT INTO market_stocks VALUES (1,'SPO.MI');
INSERT INTO market_stocks VALUES (1,'SRG.MI');
INSERT INTO market_stocks VALUES (1,'SSL.MI');
INSERT INTO market_stocks VALUES (1,'SSL_r.MI');
INSERT INTO market_stocks VALUES (1,'STAY.MI');
INSERT INTO market_stocks VALUES (1,'STEP.MI');
INSERT INTO market_stocks VALUES (1,'STEPr.MI');
INSERT INTO market_stocks VALUES (1,'STM.MI');
INSERT INTO market_stocks VALUES (1,'TAQI.MI');
INSERT INTO market_stocks VALUES (1,'TAQIr.MI');
INSERT INTO market_stocks VALUES (1,'TEKI.MI');
INSERT INTO market_stocks VALUES (1,'TEKIr.MI');
INSERT INTO market_stocks VALUES (1,'TFI.MI');
INSERT INTO market_stocks VALUES (1,'TIM.MI');
INSERT INTO market_stocks VALUES (1,'TIMn.MI');
INSERT INTO market_stocks VALUES (1,'TIT.MI');
INSERT INTO market_stocks VALUES (1,'TITn.MI');
INSERT INTO market_stocks VALUES (1,'TOD.MI');
INSERT INTO market_stocks VALUES (1,'TOSI.MI');
INSERT INTO market_stocks VALUES (1,'TRGT.MI');
INSERT INTO market_stocks VALUES (1,'UNM.MI');
INSERT INTO market_stocks VALUES (1,'UNPI.MI');
INSERT INTO market_stocks VALUES (1,'UNPI_p.MI');
INSERT INTO market_stocks VALUES (1,'UNPI_p_t.MI');
INSERT INTO market_stocks VALUES (1,'UNPI_t.MI');
INSERT INTO market_stocks VALUES (1,'VEM.MI');
INSERT INTO market_stocks VALUES (1,'VIAI.MI');
INSERT INTO market_stocks VALUES (1,'VIAIr.MI');
INSERT INTO market_stocks VALUES (1,'VITI.MI');
INSERT INTO market_stocks VALUES (1,'VVE.MI');
INSERT INTO market_stocks VALUES (1,'VWAI.MI');
INSERT INTO market_stocks VALUES (1,'WOL04_t.MI');
INSERT INTO market_stocks VALUES (1,'ZIGI.MI');
INSERT INTO market_stocks VALUES (1,'ZUCI.MI');
INSERT INTO market_stocks VALUES (1,'ZUCIn.MI');
INSERT INTO market_stocks VALUES (1,'^MIBTEL');
INSERT INTO market_stocks VALUES (2,'ACO.MI');
INSERT INTO market_stocks VALUES (2,'AISW.MI');
INSERT INTO market_stocks VALUES (2,'ALGL.MI');
INSERT INTO market_stocks VALUES (2,'ART.MI');
INSERT INTO market_stocks VALUES (2,'BB.MI');
INSERT INTO market_stocks VALUES (2,'BIO.MI');
INSERT INTO market_stocks VALUES (2,'BISC.MI');
INSERT INTO market_stocks VALUES (2,'CAD.MI');
INSERT INTO market_stocks VALUES (2,'CAI.MI');
INSERT INTO market_stocks VALUES (2,'CDBW.MI');
INSERT INTO market_stocks VALUES (2,'CDC.MI');
INSERT INTO market_stocks VALUES (2,'CDN.MI');
INSERT INTO market_stocks VALUES (2,'CHL.MI');
INSERT INTO market_stocks VALUES (2,'CTO.MI');
INSERT INTO market_stocks VALUES (2,'DA.MI');
INSERT INTO market_stocks VALUES (2,'DAL.MI');
INSERT INTO market_stocks VALUES (2,'DAM.MI');
INSERT INTO market_stocks VALUES (2,'DAS.MI');
INSERT INTO market_stocks VALUES (2,'DIB.MI');
INSERT INTO market_stocks VALUES (2,'DMA.MI');
INSERT INTO market_stocks VALUES (2,'ELN.MI');
INSERT INTO market_stocks VALUES (2,'ENG.MI');
INSERT INTO market_stocks VALUES (2,'EUP.MI');
INSERT INTO market_stocks VALUES (2,'FDA.MI');
INSERT INTO market_stocks VALUES (2,'FDL.MI');
INSERT INTO market_stocks VALUES (2,'FMAT.MI');
INSERT INTO market_stocks VALUES (2,'GAND.MI');
INSERT INTO market_stocks VALUES (2,'GAND_t.MI');
INSERT INTO market_stocks VALUES (2,'INE.MI');
INSERT INTO market_stocks VALUES (2,'INF.MI');
INSERT INTO market_stocks VALUES (2,'INF_r.MI');
INSERT INTO market_stocks VALUES (2,'ITW.MI');
INSERT INTO market_stocks VALUES (2,'MTV.MI');
INSERT INTO market_stocks VALUES (2,'NOV.MI');
INSERT INTO market_stocks VALUES (2,'ONB.MI');
INSERT INTO market_stocks VALUES (2,'OPG.MI');
INSERT INTO market_stocks VALUES (2,'PLA.MI');
INSERT INTO market_stocks VALUES (2,'PLA02_t.MI');
INSERT INTO market_stocks VALUES (2,'PLA03_t.MI');
INSERT INTO market_stocks VALUES (2,'PLA04_t.MI');
INSERT INTO market_stocks VALUES (2,'PRII.MI');
INSERT INTO market_stocks VALUES (2,'PRT.MI');
INSERT INTO market_stocks VALUES (2,'PSF.MI');
INSERT INTO market_stocks VALUES (2,'REY.MI');
INSERT INTO market_stocks VALUES (2,'TAS.MI');
INSERT INTO market_stocks VALUES (2,'TCS.MI');
INSERT INTO market_stocks VALUES (2,'TDIF.MI');
INSERT INTO market_stocks VALUES (2,'TDIF_r.MI');
INSERT INTO market_stocks VALUES (2,'TDIF_t.MI');
INSERT INTO market_stocks VALUES (2,'TIS.MI');
INSERT INTO market_stocks VALUES (2,'TXTS.MI');
INSERT INTO market_stocks VALUES (2,'VIT.MI');
INSERT INTO market_stocks VALUES (2,'^NUMTEL');
INSERT INTO market_stocks VALUES (3,'ACMI.MI');
INSERT INTO market_stocks VALUES (3,'AEMI.MI');
INSERT INTO market_stocks VALUES (3,'ALZI.MI');
INSERT INTO market_stocks VALUES (3,'BANI.MI');
INSERT INTO market_stocks VALUES (3,'BIN.MI');
INSERT INTO market_stocks VALUES (3,'BIP.MI');
INSERT INTO market_stocks VALUES (3,'BMPS.MI');
INSERT INTO market_stocks VALUES (3,'BRMI.MI');
INSERT INTO market_stocks VALUES (3,'BULG.MI');
INSERT INTO market_stocks VALUES (3,'CRDI.MI');
INSERT INTO market_stocks VALUES (3,'CROI.MI');
INSERT INTO market_stocks VALUES (3,'ENEI.MI');
INSERT INTO market_stocks VALUES (3,'ENI.MI');
INSERT INTO market_stocks VALUES (3,'FIA.MI');
INSERT INTO market_stocks VALUES (3,'FIBK.MI');
INSERT INTO market_stocks VALUES (3,'GASI.MI');
INSERT INTO market_stocks VALUES (3,'HPI.MI');
INSERT INTO market_stocks VALUES (3,'IG.MI');
INSERT INTO market_stocks VALUES (3,'MDBI.MI');
INSERT INTO market_stocks VALUES (3,'MED.MI');
INSERT INTO market_stocks VALUES (3,'MS.MI');
INSERT INTO market_stocks VALUES (3,'OLIV.MI');
INSERT INTO market_stocks VALUES (3,'PIRI.MI');
INSERT INTO market_stocks VALUES (3,'RASI.MI');
INSERT INTO market_stocks VALUES (3,'SIFI.MI');
INSERT INTO market_stocks VALUES (3,'SPG.MI');
INSERT INTO market_stocks VALUES (3,'SPI.MI');
INSERT INTO market_stocks VALUES (3,'SPMI.MI');
INSERT INTO market_stocks VALUES (3,'STM.MI');
INSERT INTO market_stocks VALUES (3,'TIM.MI');
INSERT INTO market_stocks VALUES (3,'TIT.MI');
INSERT INTO market_stocks VALUES (4,'ACO.MI');
INSERT INTO market_stocks VALUES (4,'AISW.MI');
INSERT INTO market_stocks VALUES (4,'ALGL.MI');
INSERT INTO market_stocks VALUES (4,'ART.MI');
INSERT INTO market_stocks VALUES (4,'BB.MI');
INSERT INTO market_stocks VALUES (4,'BIO.MI');
INSERT INTO market_stocks VALUES (4,'BISC.MI');
INSERT INTO market_stocks VALUES (4,'CAD.MI');
INSERT INTO market_stocks VALUES (4,'CAI.MI');
INSERT INTO market_stocks VALUES (4,'CDBW.MI');
INSERT INTO market_stocks VALUES (4,'CDC.MI');
INSERT INTO market_stocks VALUES (4,'CDN.MI');
INSERT INTO market_stocks VALUES (4,'CHL.MI');
INSERT INTO market_stocks VALUES (4,'CTO.MI');
INSERT INTO market_stocks VALUES (4,'DA.MI');
INSERT INTO market_stocks VALUES (4,'DAL.MI');
INSERT INTO market_stocks VALUES (4,'DAM.MI');
INSERT INTO market_stocks VALUES (4,'DAS.MI');
INSERT INTO market_stocks VALUES (4,'DIB.MI');
INSERT INTO market_stocks VALUES (4,'DMA.MI');
INSERT INTO market_stocks VALUES (4,'ELN.MI');
INSERT INTO market_stocks VALUES (4,'ENG.MI');
INSERT INTO market_stocks VALUES (4,'EUP.MI');
INSERT INTO market_stocks VALUES (4,'FDA.MI');
INSERT INTO market_stocks VALUES (4,'FDL.MI');
INSERT INTO market_stocks VALUES (4,'FMAT.MI');
INSERT INTO market_stocks VALUES (4,'GAND.MI');
INSERT INTO market_stocks VALUES (4,'GAND_t.MI');
INSERT INTO market_stocks VALUES (4,'INE.MI');
INSERT INTO market_stocks VALUES (4,'INF.MI');
INSERT INTO market_stocks VALUES (4,'INF_r.MI');
INSERT INTO market_stocks VALUES (4,'ITW.MI');
INSERT INTO market_stocks VALUES (4,'MTV.MI');
INSERT INTO market_stocks VALUES (4,'NOV.MI');
INSERT INTO market_stocks VALUES (4,'ONB.MI');
INSERT INTO market_stocks VALUES (4,'OPG.MI');
INSERT INTO market_stocks VALUES (4,'PLA.MI');
INSERT INTO market_stocks VALUES (4,'PLA02_t.MI');
INSERT INTO market_stocks VALUES (4,'PLA03_t.MI');
INSERT INTO market_stocks VALUES (4,'PLA04_t.MI');
INSERT INTO market_stocks VALUES (4,'PRII.MI');
INSERT INTO market_stocks VALUES (4,'PRT.MI');
INSERT INTO market_stocks VALUES (4,'PSF.MI');
INSERT INTO market_stocks VALUES (4,'REY.MI');
INSERT INTO market_stocks VALUES (4,'TAS.MI');
INSERT INTO market_stocks VALUES (4,'TCS.MI');
INSERT INTO market_stocks VALUES (4,'TDIF.MI');
INSERT INTO market_stocks VALUES (4,'TDIF_r.MI');
INSERT INTO market_stocks VALUES (4,'TDIF_t.MI');
INSERT INTO market_stocks VALUES (4,'TIS.MI');
INSERT INTO market_stocks VALUES (4,'TXTS.MI');
INSERT INTO market_stocks VALUES (4,'VIT.MI');
INSERT INTO market_stocks VALUES (4,'^NUMTEL');
INSERT INTO market_stocks VALUES (5,'500340.DE');
INSERT INTO market_stocks VALUES (5,'512800.DE');
INSERT INTO market_stocks VALUES (5,'514000.DE');
INSERT INTO market_stocks VALUES (5,'515100.DE');
INSERT INTO market_stocks VALUES (5,'519000.DE');
INSERT INTO market_stocks VALUES (5,'542190.DE');
INSERT INTO market_stocks VALUES (5,'555200.DE');
INSERT INTO market_stocks VALUES (5,'555750.DE');
INSERT INTO market_stocks VALUES (5,'575200.DE');
INSERT INTO market_stocks VALUES (5,'578580.DE');
INSERT INTO market_stocks VALUES (5,'593700.DE');
INSERT INTO market_stocks VALUES (5,'604843.DE');
INSERT INTO market_stocks VALUES (5,'623100.DE');
INSERT INTO market_stocks VALUES (5,'648300.DE');
INSERT INTO market_stocks VALUES (5,'656990.DE');
INSERT INTO market_stocks VALUES (5,'695200.DE');
INSERT INTO market_stocks VALUES (5,'703712.DE');
INSERT INTO market_stocks VALUES (5,'710000.DE');
INSERT INTO market_stocks VALUES (5,'716460.DE');
INSERT INTO market_stocks VALUES (5,'717200.DE');
INSERT INTO market_stocks VALUES (5,'723610.DE');
INSERT INTO market_stocks VALUES (5,'725750.DE');
INSERT INTO market_stocks VALUES (5,'750000.DE');
INSERT INTO market_stocks VALUES (5,'761440.DE');
INSERT INTO market_stocks VALUES (5,'766400.DE');
INSERT INTO market_stocks VALUES (5,'802200.DE');
INSERT INTO market_stocks VALUES (5,'803200.DE');
INSERT INTO market_stocks VALUES (5,'823212.DE');
INSERT INTO market_stocks VALUES (5,'840400.DE');
INSERT INTO market_stocks VALUES (5,'843002.DE');
INSERT INTO market_stocks VALUES (5,'^GDAXI');
INSERT INTO market_stocks VALUES (6,'AA');
INSERT INTO market_stocks VALUES (6,'AXP');
INSERT INTO market_stocks VALUES (6,'BA');
INSERT INTO market_stocks VALUES (6,'C');
INSERT INTO market_stocks VALUES (6,'CAT');
INSERT INTO market_stocks VALUES (6,'DD');
INSERT INTO market_stocks VALUES (6,'DIS');
INSERT INTO market_stocks VALUES (6,'EK');
INSERT INTO market_stocks VALUES (6,'GE');
INSERT INTO market_stocks VALUES (6,'GM');
INSERT INTO market_stocks VALUES (6,'HD');
INSERT INTO market_stocks VALUES (6,'HON');
INSERT INTO market_stocks VALUES (6,'HPQ');
INSERT INTO market_stocks VALUES (6,'IBM');
INSERT INTO market_stocks VALUES (6,'IP');
INSERT INTO market_stocks VALUES (6,'JNJ');
INSERT INTO market_stocks VALUES (6,'JPM');
INSERT INTO market_stocks VALUES (6,'KO');
INSERT INTO market_stocks VALUES (6,'MCD');
INSERT INTO market_stocks VALUES (6,'MMM');
INSERT INTO market_stocks VALUES (6,'MO');
INSERT INTO market_stocks VALUES (6,'MRK');
INSERT INTO market_stocks VALUES (6,'PG');
INSERT INTO market_stocks VALUES (6,'SBC');
INSERT INTO market_stocks VALUES (6,'T');
INSERT INTO market_stocks VALUES (6,'UTX');
INSERT INTO market_stocks VALUES (6,'WMT');
INSERT INTO market_stocks VALUES (6,'XOM');
INSERT INTO market_stocks VALUES (6,'^DJI');
INSERT INTO market_stocks VALUES (7,'500770.DE');
INSERT INTO market_stocks VALUES (7,'501111.DE');
INSERT INTO market_stocks VALUES (7,'502090.DE');
INSERT INTO market_stocks VALUES (7,'504350.DE');
INSERT INTO market_stocks VALUES (7,'506150.DE');
INSERT INTO market_stocks VALUES (7,'506620.DE');
INSERT INTO market_stocks VALUES (7,'507230.DE');
INSERT INTO market_stocks VALUES (7,'508222.DE');
INSERT INTO market_stocks VALUES (7,'508903.DE');
INSERT INTO market_stocks VALUES (7,'510150.DE');
INSERT INTO market_stocks VALUES (7,'510300.DE');
INSERT INTO market_stocks VALUES (7,'513010.DE');
INSERT INTO market_stocks VALUES (7,'521510.DE');
INSERT INTO market_stocks VALUES (7,'523990.DE');
INSERT INTO market_stocks VALUES (7,'542700.DE');
INSERT INTO market_stocks VALUES (7,'542800.DE');
INSERT INTO market_stocks VALUES (7,'548880.DE');
INSERT INTO market_stocks VALUES (7,'549427.DE');
INSERT INTO market_stocks VALUES (7,'555770.DE');
INSERT INTO market_stocks VALUES (7,'565773.DE');
INSERT INTO market_stocks VALUES (7,'566480.DE');
INSERT INTO market_stocks VALUES (7,'567710.DE');
INSERT INTO market_stocks VALUES (7,'568480.DE');
INSERT INTO market_stocks VALUES (7,'575314.DE');
INSERT INTO market_stocks VALUES (7,'585150.DE');
INSERT INTO market_stocks VALUES (7,'587357.DE');
INSERT INTO market_stocks VALUES (7,'622700.DE');
INSERT INTO market_stocks VALUES (7,'625700.DE');
INSERT INTO market_stocks VALUES (7,'660500.DE');
INSERT INTO market_stocks VALUES (7,'662240.DE');
INSERT INTO market_stocks VALUES (7,'662720.DE');
INSERT INTO market_stocks VALUES (7,'663200.DE');
INSERT INTO market_stocks VALUES (7,'691032.DE');
INSERT INTO market_stocks VALUES (7,'691630.DE');
INSERT INTO market_stocks VALUES (7,'691660.DE');
INSERT INTO market_stocks VALUES (7,'722440.DE');
INSERT INTO market_stocks VALUES (7,'722670.DE');
INSERT INTO market_stocks VALUES (7,'723890.DE');
INSERT INTO market_stocks VALUES (7,'730900.DE');
INSERT INTO market_stocks VALUES (7,'744900.DE');
INSERT INTO market_stocks VALUES (7,'760810.DE');
INSERT INTO market_stocks VALUES (7,'888509.DE');
INSERT INTO market_stocks VALUES (7,'901626.DE');
INSERT INTO market_stocks VALUES (7,'909247.DE');
INSERT INTO market_stocks VALUES (7,'916980.DE');
INSERT INTO market_stocks VALUES (7,'919544.DE');
INSERT INTO market_stocks VALUES (7,'920305.DE');
INSERT INTO market_stocks VALUES (7,'922230.DE');
INSERT INTO market_stocks VALUES (7,'927200.DE');
INSERT INTO market_stocks VALUES (7,'931705.DE');
INSERT INTO market_stocks VALUES (7,'^NEMAX50K');
INSERT INTO market_stocks VALUES (8,'501690.F');
INSERT INTO market_stocks VALUES (8,'502820.F');
INSERT INTO market_stocks VALUES (8,'507210.F');
INSERT INTO market_stocks VALUES (8,'508590.F');
INSERT INTO market_stocks VALUES (8,'508850.F');
INSERT INTO market_stocks VALUES (8,'520000.F');
INSERT INTO market_stocks VALUES (8,'522390.F');
INSERT INTO market_stocks VALUES (8,'524553.F');
INSERT INTO market_stocks VALUES (8,'527800.F');
INSERT INTO market_stocks VALUES (8,'540261.F');
INSERT INTO market_stocks VALUES (8,'543900.F');
INSERT INTO market_stocks VALUES (8,'556520.F');
INSERT INTO market_stocks VALUES (8,'559103.F');
INSERT INTO market_stocks VALUES (8,'569213.F');
INSERT INTO market_stocks VALUES (8,'575300.F');
INSERT INTO market_stocks VALUES (8,'577220.F');
INSERT INTO market_stocks VALUES (8,'577330.F');
INSERT INTO market_stocks VALUES (8,'578563.F');
INSERT INTO market_stocks VALUES (8,'581005.F');
INSERT INTO market_stocks VALUES (8,'585800.F');
INSERT INTO market_stocks VALUES (8,'587530.F');
INSERT INTO market_stocks VALUES (8,'587800.F');
INSERT INTO market_stocks VALUES (8,'590900.F');
INSERT INTO market_stocks VALUES (8,'604700.F');
INSERT INTO market_stocks VALUES (8,'607000.F');
INSERT INTO market_stocks VALUES (8,'609900.F');
INSERT INTO market_stocks VALUES (8,'663834.F');
INSERT INTO market_stocks VALUES (8,'731400.F');
INSERT INTO market_stocks VALUES (8,'755140.F');
INSERT INTO market_stocks VALUES (8,'760080.F');
INSERT INTO market_stocks VALUES (8,'768682.F');
INSERT INTO market_stocks VALUES (8,'776150.F');
INSERT INTO market_stocks VALUES (8,'840002.F');
INSERT INTO market_stocks VALUES (8,'840221.F');
INSERT INTO market_stocks VALUES (8,'^MDAXI');
INSERT INTO market_stocks VALUES (9,'AAL.L');
INSERT INTO market_stocks VALUES (9,'ABF.L');
INSERT INTO market_stocks VALUES (9,'AHM.L');
INSERT INTO market_stocks VALUES (9,'AL.L');
INSERT INTO market_stocks VALUES (9,'ALLD.L');
INSERT INTO market_stocks VALUES (9,'ANL.L');
INSERT INTO market_stocks VALUES (9,'AV.L');
INSERT INTO market_stocks VALUES (9,'AVZ.L');
INSERT INTO market_stocks VALUES (9,'AZN.L');
INSERT INTO market_stocks VALUES (9,'BA.L');
INSERT INTO market_stocks VALUES (9,'BAA.L');
INSERT INTO market_stocks VALUES (9,'BARC.L');
INSERT INTO market_stocks VALUES (9,'BATS.L');
INSERT INTO market_stocks VALUES (9,'BAY.L');
INSERT INTO market_stocks VALUES (9,'BB.L');
INSERT INTO market_stocks VALUES (9,'BG.L');
INSERT INTO market_stocks VALUES (9,'BI.L');
INSERT INTO market_stocks VALUES (9,'BLND.L');
INSERT INTO market_stocks VALUES (9,'BLT.L');
INSERT INTO market_stocks VALUES (9,'BNZL.L');
INSERT INTO market_stocks VALUES (9,'BOC.L');
INSERT INTO market_stocks VALUES (9,'BOOT.L');
INSERT INTO market_stocks VALUES (9,'BP.L');
INSERT INTO market_stocks VALUES (9,'BSY.L');
INSERT INTO market_stocks VALUES (9,'BT.L');
INSERT INTO market_stocks VALUES (9,'CBRY.L');
INSERT INTO market_stocks VALUES (9,'CNA.L');
INSERT INTO market_stocks VALUES (9,'CPG.L');
INSERT INTO market_stocks VALUES (9,'CPI.L');
INSERT INTO market_stocks VALUES (9,'CS.L');
INSERT INTO market_stocks VALUES (9,'CW.L');
INSERT INTO market_stocks VALUES (9,'CWG.L');
INSERT INTO market_stocks VALUES (9,'DGE.L');
INSERT INTO market_stocks VALUES (9,'DMGOa.L');
INSERT INTO market_stocks VALUES (9,'DXNS.L');
INSERT INTO market_stocks VALUES (9,'EMG.L');
INSERT INTO market_stocks VALUES (9,'EMI.L');
INSERT INTO market_stocks VALUES (9,'EXL.L');
INSERT INTO market_stocks VALUES (9,'FP.L');
INSERT INTO market_stocks VALUES (9,'GAA.L');
INSERT INTO market_stocks VALUES (9,'GKN.L');
INSERT INTO market_stocks VALUES (9,'GLH.L');
INSERT INTO market_stocks VALUES (9,'GSK.L');
INSERT INTO market_stocks VALUES (9,'GUS.L');
INSERT INTO market_stocks VALUES (9,'HAS.L');
INSERT INTO market_stocks VALUES (9,'HBOS.L');
INSERT INTO market_stocks VALUES (9,'HG.L');
INSERT INTO market_stocks VALUES (9,'HNS.L');
INSERT INTO market_stocks VALUES (9,'HSBA.L');
INSERT INTO market_stocks VALUES (9,'ICI.L');
INSERT INTO market_stocks VALUES (9,'III.L');
INSERT INTO market_stocks VALUES (9,'IMT.L');
INSERT INTO market_stocks VALUES (9,'IPR.L');
INSERT INTO market_stocks VALUES (9,'ISYS.L');
INSERT INTO market_stocks VALUES (9,'JMAT.L');
INSERT INTO market_stocks VALUES (9,'KGF.L');
INSERT INTO market_stocks VALUES (9,'LAND.L');
INSERT INTO market_stocks VALUES (9,'LAT.L');
INSERT INTO market_stocks VALUES (9,'LGEN.L');
INSERT INTO market_stocks VALUES (9,'LLOY.L');
INSERT INTO market_stocks VALUES (9,'MKS.L');
INSERT INTO market_stocks VALUES (9,'MRW.L');
INSERT INTO market_stocks VALUES (9,'NGG.L');
INSERT INTO market_stocks VALUES (9,'NRK.L');
INSERT INTO market_stocks VALUES (9,'NXT.L');
INSERT INTO market_stocks VALUES (9,'OML.L');
INSERT INTO market_stocks VALUES (9,'OOM.L');
INSERT INTO market_stocks VALUES (9,'POC.L');
INSERT INTO market_stocks VALUES (9,'PRU.L');
INSERT INTO market_stocks VALUES (9,'PSON.L');
INSERT INTO market_stocks VALUES (9,'RB.L');
INSERT INTO market_stocks VALUES (9,'RBOS.L');
INSERT INTO market_stocks VALUES (9,'REL.L');
INSERT INTO market_stocks VALUES (9,'RIO.L');
INSERT INTO market_stocks VALUES (9,'RR.L');
INSERT INTO market_stocks VALUES (9,'RSA.L');
INSERT INTO market_stocks VALUES (9,'RTO.L');
INSERT INTO market_stocks VALUES (9,'RTR.L');
INSERT INTO market_stocks VALUES (9,'SAB.L');
INSERT INTO market_stocks VALUES (9,'SBRY.L');
INSERT INTO market_stocks VALUES (9,'SCTN.L');
INSERT INTO market_stocks VALUES (9,'SDR.L');
INSERT INTO market_stocks VALUES (9,'SDRt.L');
INSERT INTO market_stocks VALUES (9,'SFW.L');
INSERT INTO market_stocks VALUES (9,'SGE.L');
INSERT INTO market_stocks VALUES (9,'SHEL.L');
INSERT INTO market_stocks VALUES (9,'SHP.L');
INSERT INTO market_stocks VALUES (9,'SMIN.L');
INSERT INTO market_stocks VALUES (9,'SN.L');
INSERT INTO market_stocks VALUES (9,'SPW.L');
INSERT INTO market_stocks VALUES (9,'SSE.L');
INSERT INTO market_stocks VALUES (9,'STAN.L');
INSERT INTO market_stocks VALUES (9,'SVT.L');
INSERT INTO market_stocks VALUES (9,'SXC.L');
INSERT INTO market_stocks VALUES (9,'TSCO.L');
INSERT INTO market_stocks VALUES (9,'ULVR.L');
INSERT INTO market_stocks VALUES (9,'UU.L');
INSERT INTO market_stocks VALUES (9,'VOD.L');
INSERT INTO market_stocks VALUES (9,'WOS.L');
INSERT INTO market_stocks VALUES (9,'WPP.L');
INSERT INTO market_stocks VALUES (9,'XTA.L');
INSERT INTO market_stocks VALUES (9,'^FTSE');

--
-- Table structure for table 'markets'
--

CREATE TABLE markets (
  market_id tinyint(2) NOT NULL auto_increment,
  market_desc varchar(20) NOT NULL default '',
  country char(2) NOT NULL default 'IT',
  PRIMARY KEY  (market_id)
) TYPE=MyISAM COMMENT='Markets';

--
-- Dumping data for table 'markets'
--


INSERT INTO markets VALUES (1,'MIBTEL','IT');
INSERT INTO markets VALUES (2,'NUMTEL','IT');
INSERT INTO markets VALUES (3,'MIB30','IT');
INSERT INTO markets VALUES (4,'NM.MI','IT');
INSERT INTO markets VALUES (5,'GDAXI','DE');
INSERT INTO markets VALUES (6,'DJI','US');
INSERT INTO markets VALUES (7,'NE50_XE.DE','DE');
INSERT INTO markets VALUES (8,'MDAX_AH.DE','DE');
INSERT INTO markets VALUES (9,'FTSE','UK');

--
-- Table structure for table 'quote_data'
--

CREATE TABLE quote_data (
  stock_id varchar(20) NOT NULL default '',
  the_day date NOT NULL default '0000-00-00',
  the_time time NOT NULL default '00:00:00',
  quote decimal(10,3) NOT NULL default '0.000',
  PRIMARY KEY  (stock_id,the_day)
) TYPE=MyISAM COMMENT='Quote Data';

--
-- Dumping data for table 'quote_data'
--


INSERT INTO quote_data VALUES ('^MIBTEL','2002-08-13','17:41:00',18761.000);
INSERT INTO quote_data VALUES ('ASR.MI','2002-08-13','16:40:00',1.950);
INSERT INTO quote_data VALUES ('ACE.MI','2002-08-13','17:20:00',5.460);
INSERT INTO quote_data VALUES ('AEG.MI','2002-08-13','17:43:00',6.190);
INSERT INTO quote_data VALUES ('ADFI.MI','2002-08-13','17:43:00',6.850);
INSERT INTO quote_data VALUES ('ADFIr.MI','2002-08-12','17:43:00',2.790);
INSERT INTO quote_data VALUES ('AQNI.MI','2002-08-13','16:40:00',2.160);
INSERT INTO quote_data VALUES ('APMI.MI','2002-08-13','15:51:00',0.240);
INSERT INTO quote_data VALUES ('ACP.MI','2002-08-13','17:43:00',13.990);
INSERT INTO quote_data VALUES ('ACSM.MI','2002-08-13','17:43:00',1.682);
INSERT INTO quote_data VALUES ('ACT.MI','2002-08-13','16:40:00',5.390);
INSERT INTO quote_data VALUES ('AEDI.MI','2002-08-13','17:43:00',3.330);
INSERT INTO quote_data VALUES ('AEDIn.MI','2002-08-12','17:43:00',2.910);
INSERT INTO quote_data VALUES ('AEMI.MI','2002-08-13','17:24:00',1.295);
INSERT INTO quote_data VALUES ('AET.MI','2002-08-13','17:05:00',1.520);
INSERT INTO quote_data VALUES ('AFI.MI','2002-08-13','17:43:00',12.440);
INSERT INTO quote_data VALUES ('DLM.MI','2002-08-13','17:43:00',12.800);
INSERT INTO quote_data VALUES ('AZPIa.MI','2002-08-13','17:24:00',0.341);
INSERT INTO quote_data VALUES ('ALZI.MI','2002-08-13','17:24:00',7.920);
INSERT INTO quote_data VALUES ('AMG.MI','2002-08-13','17:43:00',0.891);
INSERT INTO quote_data VALUES ('AMP.MI','2002-08-13','17:43:00',19.900);
INSERT INTO quote_data VALUES ('ARQ.MI','2002-08-13','17:43:00',1.000);
INSERT INTO quote_data VALUES ('AMBR.MI','2002-08-13','17:43:00',1.800);
INSERT INTO quote_data VALUES ('ADMI.MI','2002-08-13','17:23:00',2.035);
INSERT INTO quote_data VALUES ('ADMIr.MI','2002-08-13','17:43:00',2.075);
INSERT INTO quote_data VALUES ('ADMI_t.MI','2002-08-12','17:43:00',0.125);
INSERT INTO quote_data VALUES ('AST.MI','2002-08-13','17:23:00',2.200);
INSERT INTO quote_data VALUES ('AGL.MI','2002-08-13','17:23:00',9.760);
INSERT INTO quote_data VALUES ('ATMI.MI','2002-08-13','17:08:00',7.300);
INSERT INTO quote_data VALUES ('ACMI.MI','2002-08-13','17:24:00',8.470);
INSERT INTO quote_data VALUES ('BMAN.MI','2002-08-13','17:24:00',8.350);
INSERT INTO quote_data VALUES ('CRGI.MI','2002-08-13','16:29:00',1.945);
INSERT INTO quote_data VALUES ('BDCI.MI','2002-08-13','17:43:00',4.150);
INSERT INTO quote_data VALUES ('BCPIopa.MI','0000-00-00','00:00:00',0.000);
INSERT INTO quote_data VALUES ('DESI.MI','2002-08-13','17:43:00',2.540);
INSERT INTO quote_data VALUES ('DESIn.MI','2002-08-13','17:43:00',2.050);
INSERT INTO quote_data VALUES ('FIBK.MI','2002-08-13','17:24:00',4.780);
INSERT INTO quote_data VALUES ('INTI_tb.MI','2002-08-13','17:43:00',0.289);
INSERT INTO quote_data VALUES ('INTI.MI','2002-08-13','17:43:00',3.800);
INSERT INTO quote_data VALUES ('BL.MI','2002-08-13','17:43:00',9.821);
INSERT INTO quote_data VALUES ('BMPS.MI','2002-08-13','17:24:00',3.015);
INSERT INTO quote_data VALUES ('BANI.MI','2002-08-13','17:24:00',1.351);
INSERT INTO quote_data VALUES ('BANIr.MI','2002-08-13','17:43:00',1.286);
INSERT INTO quote_data VALUES ('NAPIn.MI','2002-08-13','17:43:00',1.040);
INSERT INTO quote_data VALUES ('PGPI_ta.MI','2002-08-13','17:43:00',0.386);
INSERT INTO quote_data VALUES ('PGPI.MI','2002-08-13','17:22:00',19.500);
INSERT INTO quote_data VALUES ('BPCI.MI','2002-08-13','17:23:00',6.760);
INSERT INTO quote_data VALUES ('BPCI_t.MI','2002-08-13','17:03:00',0.053);
INSERT INTO quote_data VALUES ('BCRI.MI','2002-08-13','17:43:00',12.427);
INSERT INTO quote_data VALUES ('PEL.MI','2002-08-13','17:24:00',11.160);
INSERT INTO quote_data VALUES ('PINI.MI','2002-08-13','17:20:00',12.490);
INSERT INTO quote_data VALUES ('PMII.MI','2002-08-13','17:22:00',3.750);
INSERT INTO quote_data VALUES ('SPO.MI','2002-08-09','17:43:00',6.150);
INSERT INTO quote_data VALUES ('PRO.MI','2002-08-13','16:40:00',1.560);
INSERT INTO quote_data VALUES ('SCH.MI','2002-08-13','17:43:00',6.464);
INSERT INTO quote_data VALUES ('SARIn.MI','2002-08-13','17:43:00',7.910);
INSERT INTO quote_data VALUES ('TOSI.MI','2002-08-13','17:43:00',3.880);
INSERT INTO quote_data VALUES ('PLOI.MI','2002-08-13','17:18:00',9.400);
INSERT INTO quote_data VALUES ('BCNT.MI','2002-08-13','17:43:00',0.840);
INSERT INTO quote_data VALUES ('BTGI.MI','2002-08-13','17:43:00',0.122);
INSERT INTO quote_data VALUES ('BAYI.MI','2002-08-13','17:23:00',23.650);
INSERT INTO quote_data VALUES ('BVII.MI','2002-08-13','16:40:00',3.400);
INSERT INTO quote_data VALUES ('NTV.MI','2002-08-13','17:24:00',16.270);
INSERT INTO quote_data VALUES ('BPVN.MI','2002-08-13','17:22:00',12.900);
INSERT INTO quote_data VALUES ('BE.MI','2002-08-13','16:40:00',0.620);
INSERT INTO quote_data VALUES ('BNG.MI','2002-08-13','17:07:00',11.080);
INSERT INTO quote_data VALUES ('BNSI.MI','2002-08-13','17:23:00',0.529);
INSERT INTO quote_data VALUES ('BSS.MI','2002-08-13','17:43:00',3.100);
INSERT INTO quote_data VALUES ('BOEI.MI','2002-08-12','17:43:00',11.600);
INSERT INTO quote_data VALUES ('CBMI.MI','2002-08-13','17:43:00',0.820);
INSERT INTO quote_data VALUES ('CBMIr.MI','2002-08-12','17:43:00',0.855);
INSERT INTO quote_data VALUES ('BFFI.MI','2002-08-13','17:43:00',11.183);
INSERT INTO quote_data VALUES ('BRBI.MI','2002-08-13','17:43:00',5.341);
INSERT INTO quote_data VALUES ('BRUI.MI','2002-08-13','17:43:00',0.208);
INSERT INTO quote_data VALUES ('BRUI_t.MI','2002-08-13','17:43:00',0.033);
INSERT INTO quote_data VALUES ('BULG.MI','2002-08-13','17:24:00',4.270);
INSERT INTO quote_data VALUES ('BZU.MI','2002-08-13','17:24:00',6.900);
INSERT INTO quote_data VALUES ('BZUr.MI','2002-08-13','17:43:00',6.408);
INSERT INTO quote_data VALUES ('AZPIa_r.MI','2002-08-09','17:43:00',0.000);
INSERT INTO quote_data VALUES ('CLPI.MI','2002-08-13','13:00:00',3.220);
INSERT INTO quote_data VALUES ('CALI.MI','2002-08-13','17:43:00',3.985);
INSERT INTO quote_data VALUES ('CALIn.MI','2002-08-13','17:43:00',4.590);
INSERT INTO quote_data VALUES ('CED.MI','2002-08-13','17:21:00',5.750);
INSERT INTO quote_data VALUES ('CAMI.MI','2002-08-13','17:43:00',3.400);
INSERT INTO quote_data VALUES ('CPTA.MI','2002-08-13','17:24:00',1.249);
INSERT INTO quote_data VALUES ('CARR.MI','2002-08-13','11:54:00',1.099);
INSERT INTO quote_data VALUES ('CFI.MI','2002-08-13','17:01:00',1.206);
INSERT INTO quote_data VALUES ('CASS.MI','2002-08-13','17:43:00',23.530);
INSERT INTO quote_data VALUES ('CMB.MI','2002-08-13','17:23:00',2.325);
INSERT INTO quote_data VALUES ('CEMI.MI','2002-08-13','17:18:00',2.790);
INSERT INTO quote_data VALUES ('CLT.MI','2002-08-13','17:43:00',2.650);
INSERT INTO quote_data VALUES ('CEZI.MI','2002-08-12','17:43:00',1.300);
INSERT INTO quote_data VALUES ('CIRX.MI','2002-08-13','17:17:00',1.017);
INSERT INTO quote_data VALUES ('CBDI.MI','2002-08-13','17:43:00',0.247);
INSERT INTO quote_data VALUES ('CLE.MI','2002-08-13','17:24:00',1.930);
INSERT INTO quote_data VALUES ('CMTI.MI','2002-08-13','16:40:00',3.490);
INSERT INTO quote_data VALUES ('COFI.MI','2002-08-13','17:43:00',0.476);
INSERT INTO quote_data VALUES ('GC.MI','2002-08-13','17:23:00',6.060);
INSERT INTO quote_data VALUES ('CRA02.MI','2002-04-19','17:44:00',3.280);
INSERT INTO quote_data VALUES ('CRA.MI','2002-08-13','17:43:00',3.130);
INSERT INTO quote_data VALUES ('CBGI.MI','2002-08-12','17:43:00',14.600);
INSERT INTO quote_data VALUES ('EMBI.MI','2002-08-13','17:20:00',4.980);
INSERT INTO quote_data VALUES ('PCVI.MI','2002-08-13','17:43:00',8.054);
INSERT INTO quote_data VALUES ('CRM.MI','2002-08-13','17:13:00',1.600);
INSERT INTO quote_data VALUES ('CRE.MI','2002-08-13','17:43:00',0.925);
INSERT INTO quote_data VALUES ('CSP.MI','2002-08-13','16:43:00',2.510);
INSERT INTO quote_data VALUES ('CUCI.MI','2002-08-13','17:43:00',0.850);
INSERT INTO quote_data VALUES ('DALI.MI','2002-08-13','16:00:00',0.132);
INSERT INTO quote_data VALUES ('DANI.MI','2002-08-13','17:43:00',2.121);
INSERT INTO quote_data VALUES ('DANIr.MI','2002-08-13','17:43:00',1.520);
INSERT INTO quote_data VALUES ('DANI_ta.MI','2002-08-13','17:43:00',0.044);
INSERT INTO quote_data VALUES ('CPR.MI','2002-08-13','17:18:00',32.050);
INSERT INTO quote_data VALUES ('DLG.MI','2002-08-13','16:40:00',4.940);
INSERT INTO quote_data VALUES ('DMH.MI','2002-08-13','17:24:00',1.560);
INSERT INTO quote_data VALUES ('ED.MI','2002-08-13','17:43:00',2.304);
INSERT INTO quote_data VALUES ('EDn.MI','2002-08-13','17:43:00',1.810);
INSERT INTO quote_data VALUES ('EM.MI','2002-08-13','17:43:00',2.400);
INSERT INTO quote_data VALUES ('ENEI.MI','2002-08-13','17:24:00',5.460);
INSERT INTO quote_data VALUES ('ENI.MI','2002-08-13','17:24:00',16.020);
INSERT INTO quote_data VALUES ('ERG.MI','2002-08-13','17:21:00',3.590);
INSERT INTO quote_data VALUES ('ERII.MI','2002-08-13','16:40:00',23.290);
INSERT INTO quote_data VALUES ('ESA.MI','2002-08-13','15:52:00',5.110);
INSERT INTO quote_data VALUES ('FER.MI','2002-08-13','17:20:00',4.310);
INSERT INTO quote_data VALUES ('FIA.MI','2002-08-13','17:24:00',10.440);
INSERT INTO quote_data VALUES ('FIAr.MI','2002-08-13','17:43:00',6.627);
INSERT INTO quote_data VALUES ('FIA_p.MI','2002-08-13','17:43:00',6.721);
INSERT INTO quote_data VALUES ('FIA_t.MI','2002-08-13','16:52:00',0.400);
INSERT INTO quote_data VALUES ('FDP.MI','2002-08-13','17:43:00',1.025);
INSERT INTO quote_data VALUES ('FNAI.MI','2002-08-13','17:43:00',0.701);
INSERT INTO quote_data VALUES ('FNAI_t.MI','2002-08-13','17:43:00',0.061);
INSERT INTO quote_data VALUES ('FCDI.MI','2002-08-13','17:43:00',1.335);
INSERT INTO quote_data VALUES ('FCAI.MI','2002-08-13','17:43:00',0.388);
INSERT INTO quote_data VALUES ('FCO.MI','2002-08-13','17:24:00',0.462);
INSERT INTO quote_data VALUES ('FMAT.MI','2002-08-13','17:24:00',13.050);
INSERT INTO quote_data VALUES ('SIFI.MI','2002-08-13','17:24:00',0.654);
INSERT INTO quote_data VALUES ('RIC.MI','2002-08-13','16:40:00',0.376);
INSERT INTO quote_data VALUES ('ESPI.MI','2002-08-13','17:24:00',3.470);
INSERT INTO quote_data VALUES ('GABI.MI','2002-08-13','17:43:00',1.960);
INSERT INTO quote_data VALUES ('GARI.MI','2002-08-13','17:43:00',0.835);
INSERT INTO quote_data VALUES ('GE.MI','2002-08-13','17:43:00',3.595);
INSERT INTO quote_data VALUES ('GEMI.MI','2002-08-13','17:43:00',0.825);
INSERT INTO quote_data VALUES ('GEMIr.MI','2002-08-13','17:43:00',0.980);
INSERT INTO quote_data VALUES ('GASI.MI','2002-08-13','17:24:00',20.200);
INSERT INTO quote_data VALUES ('GEWI.MI','2002-08-13','16:40:00',2.500);
INSERT INTO quote_data VALUES ('GSG.MI','2002-08-13','17:24:00',1.140);
INSERT INTO quote_data VALUES ('GIMI.MI','2002-08-13','17:43:00',0.987);
INSERT INTO quote_data VALUES ('GIMIr.MI','2002-08-13','17:43:00',1.050);
INSERT INTO quote_data VALUES ('GRF.MI','2002-08-13','17:24:00',8.150);
INSERT INTO quote_data VALUES ('GNAV.MI','2002-08-13','15:27:00',1.970);
INSERT INTO quote_data VALUES ('HPI.MI','2002-08-13','17:23:00',2.180);
INSERT INTO quote_data VALUES ('HPIn.MI','2002-08-13','17:43:00',1.248);
INSERT INTO quote_data VALUES ('IGV.MI','2002-08-13','15:10:00',0.600);
INSERT INTO quote_data VALUES ('IPR.MI','2002-08-12','17:43:00',2.855);
INSERT INTO quote_data VALUES ('IPRopa.MI','0000-00-00','00:00:00',0.000);
INSERT INTO quote_data VALUES ('IFPI_p.MI','2002-08-13','17:43:00',15.303);
INSERT INTO quote_data VALUES ('IFLI.MI','2002-08-13','17:43:00',4.047);
INSERT INTO quote_data VALUES ('IFLIr.MI','2002-08-13','17:24:00',3.070);
INSERT INTO quote_data VALUES ('IMLO.MI','2002-08-13','17:43:00',0.119);
INSERT INTO quote_data VALUES ('IMLO_t.MI','2002-08-13','17:43:00',0.011);
INSERT INTO quote_data VALUES ('IMMP.MI','2001-11-01','18:36:00',1.760);
INSERT INTO quote_data VALUES ('IMAI.MI','2002-08-13','17:43:00',11.957);
INSERT INTO quote_data VALUES ('IMSI.MI','2002-08-13','17:43:00',0.690);
INSERT INTO quote_data VALUES ('IPGI.MI','2002-08-13','16:40:00',0.497);
INSERT INTO quote_data VALUES ('IPGIr.MI','2002-08-08','17:43:00',0.526);
INSERT INTO quote_data VALUES ('IPGI_t.MI','2002-08-13','17:43:00',0.061);
INSERT INTO quote_data VALUES ('TEKI.MI','2002-08-13','17:43:00',0.352);
INSERT INTO quote_data VALUES ('TEKIr.MI','2002-08-09','17:43:00',0.369);
INSERT INTO quote_data VALUES ('INT.MI','2002-08-13','17:43:00',16.424);
INSERT INTO quote_data VALUES ('IP.MI','2002-08-13','17:21:00',4.360);
INSERT INTO quote_data VALUES ('BIN.MI','2002-08-13','17:24:00',2.250);
INSERT INTO quote_data VALUES ('BIN_tb.MI','2002-08-13','17:10:00',4.400);
INSERT INTO quote_data VALUES ('BINn.MI','2002-08-13','17:43:00',1.656);
INSERT INTO quote_data VALUES ('IIL.MI','2002-08-13','17:43:00',3.740);
INSERT INTO quote_data VALUES ('AIMI.MI','2002-08-13','17:43:00',3.560);
INSERT INTO quote_data VALUES ('IRC.MI','2002-08-13','17:43:00',2.483);
INSERT INTO quote_data VALUES ('ITH.MI','2002-08-13','17:43:00',2.630);
INSERT INTO quote_data VALUES ('ITAI.MI','2002-08-13','17:24:00',9.270);
INSERT INTO quote_data VALUES ('ITAIn.MI','2002-08-13','17:19:00',4.780);
INSERT INTO quote_data VALUES ('IG.MI','2002-08-13','17:23:00',10.400);
INSERT INTO quote_data VALUES ('ITMI.MI','2002-08-13','17:43:00',34.000);
INSERT INTO quote_data VALUES ('ITMIr.MI','2002-08-13','14:00:00',18.980);
INSERT INTO quote_data VALUES ('GIU.MI','2002-08-13','17:43:00',3.690);
INSERT INTO quote_data VALUES ('JHTI.MI','2002-08-13','16:47:00',5.530);
INSERT INTO quote_data VALUES ('JHTIr.MI','2002-05-28','17:43:00',10.000);
INSERT INTO quote_data VALUES ('JUVE.MI','2002-08-13','17:16:00',2.005);
INSERT INTO quote_data VALUES ('LDO.MI','2002-08-12','17:43:00',1.995);
INSERT INTO quote_data VALUES ('FASn.MI','2002-08-13','17:08:00',3.100);
INSERT INTO quote_data VALUES ('IASI.MI','2002-08-13','17:24:00',3.360);
INSERT INTO quote_data VALUES ('GAIA.MI','2002-08-13','17:43:00',1.001);
INSERT INTO quote_data VALUES ('LAV.MI','2002-08-13','17:43:00',2.701);
INSERT INTO quote_data VALUES ('LINI.MI','2002-08-12','17:43:00',1.105);
INSERT INTO quote_data VALUES ('LINIr.MI','2002-08-12','17:43:00',0.900);
INSERT INTO quote_data VALUES ('ISEI.MI','2002-08-13','17:43:00',0.614);
INSERT INTO quote_data VALUES ('LTM.MI','2002-08-13','17:24:00',8.370);
INSERT INTO quote_data VALUES ('LUX.MI','2002-08-13','17:21:00',14.310);
INSERT INTO quote_data VALUES ('MAFI.MI','2002-08-07','17:43:00',1.235);
INSERT INTO quote_data VALUES ('MRI.MI','2002-08-13','17:43:00',0.948);
INSERT INTO quote_data VALUES ('MARG.MI','2002-08-13','17:43:00',2.830);
INSERT INTO quote_data VALUES ('MCL.MI','2002-08-13','10:50:00',1.500);
INSERT INTO quote_data VALUES ('MBFG.MI','2002-08-13','17:43:00',6.600);
INSERT INTO quote_data VALUES ('MZTI.MI','2002-08-13','17:43:00',5.198);
INSERT INTO quote_data VALUES ('MZTIr.MI','2002-08-12','17:43:00',5.835);
INSERT INTO quote_data VALUES ('MZTIn.MI','2002-08-12','17:43:00',5.730);
INSERT INTO quote_data VALUES ('MS.MI','2002-08-13','17:24:00',6.750);
INSERT INTO quote_data VALUES ('MDBI.MI','2002-08-13','17:24:00',7.750);
INSERT INTO quote_data VALUES ('MED.MI','2002-08-13','17:24:00',5.460);
INSERT INTO quote_data VALUES ('MEL.MI','2002-08-13','15:02:00',4.650);
INSERT INTO quote_data VALUES ('MERI.MI','2002-08-13','17:22:00',10.190);
INSERT INTO quote_data VALUES ('MERIn.MI','2002-08-13','17:43:00',6.350);
INSERT INTO quote_data VALUES ('MRT.MI','2002-08-13','17:05:00',5.300);
INSERT INTO quote_data VALUES ('MTTI.MI','2002-08-12','17:43:00',2.950);
INSERT INTO quote_data VALUES ('MNDI.MI','2002-08-13','17:23:00',5.840);
INSERT INTO quote_data VALUES ('MNDIn.MI','2002-08-12','17:43:00',8.160);
INSERT INTO quote_data VALUES ('EDII.MI','2002-08-13','17:43:00',0.645);
INSERT INTO quote_data VALUES ('MFBI.MI','2002-08-13','17:43:00',0.581);
INSERT INTO quote_data VALUES ('MFBIn.MI','2002-08-12','17:43:00',0.649);
INSERT INTO quote_data VALUES ('NAII.MI','2002-08-13','17:43:00',1.140);
INSERT INTO quote_data VALUES ('NECI.MI','2002-08-13','17:43:00',0.105);
INSERT INTO quote_data VALUES ('NECIr.MI','2002-05-28','17:43:00',1.180);
INSERT INTO quote_data VALUES ('NECI_t.MI','2002-08-12','17:43:00',0.060);
INSERT INTO quote_data VALUES ('NGB.MI','2002-08-12','17:43:00',2.251);
INSERT INTO quote_data VALUES ('OLCI.MI','2002-08-13','17:43:00',0.388);
INSERT INTO quote_data VALUES ('OLI.MI','2002-08-12','17:43:00',1.863);
INSERT INTO quote_data VALUES ('WOL04_t.MI','2002-08-13','17:43:00',0.087);
INSERT INTO quote_data VALUES ('OLIV_ta.MI','2002-08-13','16:56:00',0.025);
INSERT INTO quote_data VALUES ('OLIV.MI','2002-08-13','17:24:00',1.109);
INSERT INTO quote_data VALUES ('OLIV_t.MI','2002-08-13','17:20:00',0.590);
INSERT INTO quote_data VALUES ('PAG.MI','2002-08-13','17:43:00',2.237);
INSERT INTO quote_data VALUES ('PRFI_ta.MI','2002-08-13','17:43:00',0.826);
INSERT INTO quote_data VALUES ('PRFI.MI','2002-08-13','17:22:00',2.960);
INSERT INTO quote_data VALUES ('PELI.MI','2002-08-13','17:43:00',0.175);
INSERT INTO quote_data VALUES ('PMS.MI','2002-08-13','16:40:00',15.160);
INSERT INTO quote_data VALUES ('PNNI.MI','2002-08-12','17:43:00',17.200);
INSERT INTO quote_data VALUES ('PNNIn.MI','2002-08-12','17:43:00',20.350);
INSERT INTO quote_data VALUES ('PIRI.MI','2002-08-13','17:24:00',1.129);
INSERT INTO quote_data VALUES ('PIRIn.MI','2002-08-13','17:43:00',1.208);
INSERT INTO quote_data VALUES ('PECI.MI','2002-08-13','17:43:00',1.894);
INSERT INTO quote_data VALUES ('PECIn.MI','2002-08-13','17:43:00',1.647);
INSERT INTO quote_data VALUES ('POLI.MI','2002-08-13','16:24:00',1.264);
INSERT INTO quote_data VALUES ('PRAI.MI','2002-08-12','17:43:00',1.370);
INSERT INTO quote_data VALUES ('PRNI.MI','2002-08-13','17:43:00',1.053);
INSERT INTO quote_data VALUES ('PRNIr.MI','2002-07-11','17:43:00',1.290);
INSERT INTO quote_data VALUES ('RASI.MI','2002-08-13','17:24:00',12.220);
INSERT INTO quote_data VALUES ('RASIr.MI','2002-08-13','17:43:00',10.734);
INSERT INTO quote_data VALUES ('RATI.MI','2002-08-13','17:43:00',0.656);
INSERT INTO quote_data VALUES ('RECI.MI','2002-08-13','17:12:00',25.000);
INSERT INTO quote_data VALUES ('RDM.MI','2002-08-13','17:43:00',1.300);
INSERT INTO quote_data VALUES ('RDMr.MI','2002-07-31','17:43:00',1.356);
INSERT INTO quote_data VALUES ('RG.MI','2002-08-13','17:43:00',1.246);
INSERT INTO quote_data VALUES ('RINI.MI','2002-08-13','17:43:00',3.441);
INSERT INTO quote_data VALUES ('RINIr.MI','2002-08-13','17:43:00',3.193);
INSERT INTO quote_data VALUES ('RINI_p.MI','2002-08-13','17:43:00',3.470);
INSERT INTO quote_data VALUES ('RN.MI','2002-08-13','17:43:00',2.339);
INSERT INTO quote_data VALUES ('ROE.MI','2002-08-13','17:43:00',0.897);
INSERT INTO quote_data VALUES ('RON.MI','2002-08-13','16:40:00',0.655);
INSERT INTO quote_data VALUES ('SSL.MI','2002-08-13','16:40:00',0.750);
INSERT INTO quote_data VALUES ('SSL_r.MI','2002-07-26','17:43:00',0.000);
INSERT INTO quote_data VALUES ('SAB.MI','2002-08-13','17:43:00',14.764);
INSERT INTO quote_data VALUES ('SAD.MI','2002-08-13','17:43:00',2.191);
INSERT INTO quote_data VALUES ('SAE.MI','2002-08-13','17:43:00',2.917);
INSERT INTO quote_data VALUES ('SAEI.MI','2002-08-13','15:57:00',8.450);
INSERT INTO quote_data VALUES ('SAEIn.MI','2002-08-13','17:17:00',5.120);
INSERT INTO quote_data VALUES ('SIII.MI','2002-08-13','17:43:00',18.542);
INSERT INTO quote_data VALUES ('SIIIn.MI','2002-08-13','17:43:00',6.230);
INSERT INTO quote_data VALUES ('SAGI.MI','2002-08-13','17:43:00',3.507);
INSERT INTO quote_data VALUES ('SAGIr.MI','2002-08-13','17:43:00',2.080);
INSERT INTO quote_data VALUES ('SPMI.MI','2002-08-13','17:24:00',6.640);
INSERT INTO quote_data VALUES ('SPMIr.MI','2002-08-09','17:43:00',7.100);
INSERT INTO quote_data VALUES ('SPI.MI','2002-08-13','17:24:00',8.120);
INSERT INTO quote_data VALUES ('SDB.MI','2002-08-13','16:40:00',2.390);
INSERT INTO quote_data VALUES ('SCHI.MI','2002-08-13','16:21:00',0.116);
INSERT INTO quote_data VALUES ('SPGn.MI','2002-08-13','17:43:00',0.456);
INSERT INTO quote_data VALUES ('SPG.MI','2002-08-13','17:24:00',0.671);
INSERT INTO quote_data VALUES ('SIS.MI','2002-08-13','17:43:00',3.881);
INSERT INTO quote_data VALUES ('IRTI.MI','2002-08-13','16:40:00',1.010);
INSERT INTO quote_data VALUES ('SMII.MI','2002-08-13','16:40:00',0.530);
INSERT INTO quote_data VALUES ('SMIIr.MI','2002-08-13','12:20:00',0.516);
INSERT INTO quote_data VALUES ('SISI.MI','2002-08-13','17:43:00',1.240);
INSERT INTO quote_data VALUES ('SNA.MI','2002-08-13','16:40:00',2.050);
INSERT INTO quote_data VALUES ('SRG.MI','2002-08-13','17:24:00',3.025);
INSERT INTO quote_data VALUES ('SIAI.MI','2002-08-13','17:18:00',2.065);
INSERT INTO quote_data VALUES ('SIAIr.MI','2002-08-13','17:43:00',2.421);
INSERT INTO quote_data VALUES ('SIAIn.MI','2002-08-13','17:43:00',2.146);
INSERT INTO quote_data VALUES ('SGFI.MI','2002-08-13','17:43:00',1.995);
INSERT INTO quote_data VALUES ('SOL.MI','2002-08-13','11:56:00',2.275);
INSERT INTO quote_data VALUES ('SPFI.MI','2002-08-12','17:43:00',0.232);
INSERT INTO quote_data VALUES ('SPFIr.MI','2002-08-13','17:43:00',0.183);
INSERT INTO quote_data VALUES ('STAY.MI','2002-08-08','17:43:00',0.318);
INSERT INTO quote_data VALUES ('STEP.MI','2002-08-13','14:57:00',1.560);
INSERT INTO quote_data VALUES ('STEPr.MI','2002-07-24','17:43:00',2.450);
INSERT INTO quote_data VALUES ('STM.MI','2002-08-13','17:24:00',20.100);
INSERT INTO quote_data VALUES ('TRGT.MI','2002-08-13','17:17:00',3.340);
INSERT INTO quote_data VALUES ('TITn.MI','2002-08-13','17:24:00',5.360);
INSERT INTO quote_data VALUES ('TIT.MI','2002-08-13','17:24:00',8.050);
INSERT INTO quote_data VALUES ('TAQI.MI','2002-08-13','17:43:00',0.322);
INSERT INTO quote_data VALUES ('TAQIr.MI','2002-08-09','17:43:00',0.230);
INSERT INTO quote_data VALUES ('TIM.MI','2002-08-13','17:24:00',4.690);
INSERT INTO quote_data VALUES ('TIMn.MI','2002-08-13','17:24:00',4.040);
INSERT INTO quote_data VALUES ('TOD.MI','2002-08-13','17:43:00',39.910);
INSERT INTO quote_data VALUES ('TFI.MI','2002-08-13','17:43:00',1.364);
INSERT INTO quote_data VALUES ('CRDI.MI','2002-08-13','17:24:00',3.700);
INSERT INTO quote_data VALUES ('CRDIr.MI','2002-08-13','17:43:00',3.332);
INSERT INTO quote_data VALUES ('UNM.MI','2002-08-09','17:43:00',1.360);
INSERT INTO quote_data VALUES ('UNPI.MI','2002-08-13','17:43:00',4.031);
INSERT INTO quote_data VALUES ('UNPI_t.MI','2002-08-13','17:43:00',0.159);
INSERT INTO quote_data VALUES ('UNPI_p.MI','2002-08-13','17:43:00',1.638);
INSERT INTO quote_data VALUES ('UNPI_p_t.MI','2002-08-13','17:43:00',0.105);
INSERT INTO quote_data VALUES ('VEM.MI','2002-08-13','16:40:00',0.371);
INSERT INTO quote_data VALUES ('VVE.MI','2002-08-13','17:43:00',1.770);
INSERT INTO quote_data VALUES ('VIAIr.MI','2002-08-13','17:43:00',2.182);
INSERT INTO quote_data VALUES ('VIAI.MI','2002-08-13','17:43:00',4.410);
INSERT INTO quote_data VALUES ('VITI.MI','2002-08-13','17:43:00',3.800);
INSERT INTO quote_data VALUES ('VWAI.MI','2002-08-13','17:22:00',48.000);
INSERT INTO quote_data VALUES ('ZIGI.MI','2002-08-13','17:43:00',12.162);
INSERT INTO quote_data VALUES ('ZUCI.MI','2002-08-12','17:43:00',4.080);
INSERT INTO quote_data VALUES ('ZUCIn.MI','2002-08-02','17:43:00',3.750);
INSERT INTO quote_data VALUES ('NECIr.MI','2002-08-12','17:43:00',1.180);
INSERT INTO quote_data VALUES ('PCRE.MI','2002-08-13','14:08:00',23.000);
INSERT INTO quote_data VALUES ('PRNIr.MI','2002-08-12','17:43:00',1.290);
INSERT INTO quote_data VALUES ('^NUMTEL','2002-08-13','17:41:00',1416.000);
INSERT INTO quote_data VALUES ('ACO.MI','2002-08-13','17:24:00',20.380);
INSERT INTO quote_data VALUES ('AISW.MI','2002-08-13','17:22:00',4.540);
INSERT INTO quote_data VALUES ('ALGL.MI','2002-08-13','17:43:00',4.000);
INSERT INTO quote_data VALUES ('ART.MI','2002-08-13','17:21:00',24.300);
INSERT INTO quote_data VALUES ('BB.MI','2002-08-13','17:17:00',45.700);
INSERT INTO quote_data VALUES ('BIO.MI','2002-08-13','17:24:00',17.150);
INSERT INTO quote_data VALUES ('CAD.MI','2002-08-13','16:20:00',16.390);
INSERT INTO quote_data VALUES ('CAI.MI','2002-08-13','17:43:00',18.440);
INSERT INTO quote_data VALUES ('CDN.MI','2002-08-13','17:15:00',3.940);
INSERT INTO quote_data VALUES ('CDBW.MI','2002-08-13','17:18:00',2.170);
INSERT INTO quote_data VALUES ('CDC.MI','2002-08-13','17:12:00',7.250);
INSERT INTO quote_data VALUES ('CHL.MI','2002-08-13','17:24:00',2.370);
INSERT INTO quote_data VALUES ('CTO.MI','2002-08-13','17:13:00',3.640);
INSERT INTO quote_data VALUES ('DA.MI','2002-08-13','17:43:00',6.211);
INSERT INTO quote_data VALUES ('DAS.MI','2002-08-13','16:48:00',40.000);
INSERT INTO quote_data VALUES ('DAL.MI','2002-08-13','17:20:00',9.170);
INSERT INTO quote_data VALUES ('DAM.MI','2002-08-13','17:43:00',5.011);
INSERT INTO quote_data VALUES ('DIB.MI','2002-08-13','17:43:00',2.670);
INSERT INTO quote_data VALUES ('DMA.MI','2002-08-13','17:43:00',3.075);
INSERT INTO quote_data VALUES ('ELN.MI','2002-08-13','17:43:00',12.572);
INSERT INTO quote_data VALUES ('ENG.MI','2002-08-13','17:43:00',15.892);
INSERT INTO quote_data VALUES ('PLA02_t.MI','2002-08-13','17:13:00',0.031);
INSERT INTO quote_data VALUES ('PLA03_t.MI','2002-08-13','17:43:00',0.098);
INSERT INTO quote_data VALUES ('PLA04_t.MI','2002-08-13','17:11:00',0.126);
INSERT INTO quote_data VALUES ('PRT.MI','2002-08-13','17:15:00',12.040);
INSERT INTO quote_data VALUES ('EUP.MI','2002-08-13','17:43:00',15.211);
INSERT INTO quote_data VALUES ('FDA.MI','2002-08-13','17:24:00',7.750);
INSERT INTO quote_data VALUES ('FDL.MI','2002-08-13','17:20:00',12.800);
INSERT INTO quote_data VALUES ('GAND.MI','2002-08-13','16:22:00',3.370);
INSERT INTO quote_data VALUES ('GAND_t.MI','2002-08-13','17:20:00',0.320);
INSERT INTO quote_data VALUES ('INE.MI','2002-08-13','17:43:00',42.340);
INSERT INTO quote_data VALUES ('INF_r.MI','2002-08-02','17:43:00',0.002);
INSERT INTO quote_data VALUES ('INF.MI','2002-08-13','17:43:00',7.800);
INSERT INTO quote_data VALUES ('ITW.MI','2002-08-13','17:15:00',4.240);
INSERT INTO quote_data VALUES ('MTV.MI','2002-08-13','17:23:00',26.590);
INSERT INTO quote_data VALUES ('NOV.MI','2002-08-13','16:42:00',20.200);
INSERT INTO quote_data VALUES ('ONB.MI','2002-08-13','15:17:00',31.600);
INSERT INTO quote_data VALUES ('OPG.MI','2002-08-13','17:43:00',6.851);
INSERT INTO quote_data VALUES ('PSF.MI','2002-08-13','17:43:00',30.850);
INSERT INTO quote_data VALUES ('PRII.MI','2002-08-13','16:28:00',7.240);
INSERT INTO quote_data VALUES ('REY.MI','2002-08-13','17:43:00',12.981);
INSERT INTO quote_data VALUES ('TAS.MI','2002-08-13','15:56:00',20.700);
INSERT INTO quote_data VALUES ('TCS.MI','2002-08-13','17:43:00',15.681);
INSERT INTO quote_data VALUES ('TDIF_r.MI','2002-07-12','17:43:00',0.000);
INSERT INTO quote_data VALUES ('TDIF_t.MI','2002-08-13','17:24:00',0.457);
INSERT INTO quote_data VALUES ('TDIF.MI','2002-08-13','17:24:00',7.000);
INSERT INTO quote_data VALUES ('TIS.MI','2002-08-13','17:24:00',5.620);
INSERT INTO quote_data VALUES ('TXTS.MI','2002-08-13','17:19:00',19.530);
INSERT INTO quote_data VALUES ('VIT.MI','2002-08-13','17:43:00',11.850);
INSERT INTO quote_data VALUES ('BISC.MI','2002-08-13','17:24:00',23.530);
INSERT INTO quote_data VALUES ('PLA.MI','2002-08-13','17:24:00',0.474);
INSERT INTO quote_data VALUES ('BRMI.MI','2002-06-28','17:43:00',1.874);
INSERT INTO quote_data VALUES ('BIP.MI','2002-07-12','17:43:00',0.621);
INSERT INTO quote_data VALUES ('CROI.MI','2002-06-28','17:43:00',17.300);
INSERT INTO quote_data VALUES ('NECI_t.MI','2002-08-13','17:43:00',0.065);
INSERT INTO quote_data VALUES ('JHTIr.MI','2002-08-12','17:43:00',10.000);
INSERT INTO quote_data VALUES ('ADFIr.MI','2002-08-13','17:43:00',2.785);
INSERT INTO quote_data VALUES ('ADMI_t.MI','2002-08-13','15:44:00',0.123);
INSERT INTO quote_data VALUES ('IPGIr.MI','2002-08-13','17:43:00',0.520);
INSERT INTO quote_data VALUES ('LDO.MI','2002-08-13','17:43:00',1.960);
INSERT INTO quote_data VALUES ('LINIr.MI','2002-08-13','17:43:00',0.881);
INSERT INTO quote_data VALUES ('NGB.MI','2002-08-13','17:43:00',2.290);
INSERT INTO quote_data VALUES ('OLI.MI','2002-08-13','17:43:00',1.860);
INSERT INTO quote_data VALUES ('PNNI.MI','2002-08-13','17:43:00',17.200);
INSERT INTO quote_data VALUES ('^GDAXI','2002-08-13','17:49:00',3657.120);
INSERT INTO quote_data VALUES ('500340.DE','2002-08-13','17:32:00',77.900);
INSERT INTO quote_data VALUES ('604843.DE','2002-08-13','17:34:00',64.810);
INSERT INTO quote_data VALUES ('840400.DE','2002-08-13','17:34:00',127.300);
INSERT INTO quote_data VALUES ('802200.DE','2002-08-13','17:33:00',20.390);
INSERT INTO quote_data VALUES ('515100.DE','2002-08-13','17:33:00',41.160);
INSERT INTO quote_data VALUES ('623100.DE','2002-08-13','17:34:00',11.960);
INSERT INTO quote_data VALUES ('519000.DE','2002-08-13','17:34:00',39.410);
INSERT INTO quote_data VALUES ('648300.DE','2002-08-13','17:32:00',44.780);
INSERT INTO quote_data VALUES ('575200.DE','2002-08-13','17:34:00',23.450);
INSERT INTO quote_data VALUES ('593700.DE','2002-08-13','17:32:00',19.350);
INSERT INTO quote_data VALUES ('803200.DE','2002-08-13','17:32:00',10.710);
INSERT INTO quote_data VALUES ('725750.DE','2002-08-13','17:34:00',26.400);
INSERT INTO quote_data VALUES ('710000.DE','2002-08-13','17:34:00',44.200);
INSERT INTO quote_data VALUES ('656990.DE','2002-08-13','17:34:00',15.800);
INSERT INTO quote_data VALUES ('542190.DE','2002-08-13','17:33:00',31.370);
INSERT INTO quote_data VALUES ('843002.DE','2002-08-13','17:33:00',193.250);
INSERT INTO quote_data VALUES ('514000.DE','2002-08-13','17:34:00',60.000);
INSERT INTO quote_data VALUES ('703712.DE','2002-08-13','17:34:00',36.050);
INSERT INTO quote_data VALUES ('555200.DE','2002-08-13','17:33:00',10.330);
INSERT INTO quote_data VALUES ('716460.DE','2002-08-13','17:34:00',78.000);
INSERT INTO quote_data VALUES ('823212.DE','2002-08-13','17:33:00',12.400);
INSERT INTO quote_data VALUES ('717200.DE','2002-08-13','17:34:00',58.960);
INSERT INTO quote_data VALUES ('555750.DE','2002-08-13','17:34:00',10.870);
INSERT INTO quote_data VALUES ('723610.DE','2002-08-13','17:33:00',47.310);
INSERT INTO quote_data VALUES ('761440.DE','2002-08-13','17:32:00',51.300);
INSERT INTO quote_data VALUES ('750000.DE','2002-08-13','17:32:00',12.560);
INSERT INTO quote_data VALUES ('512800.DE','2002-08-13','17:34:00',14.900);
INSERT INTO quote_data VALUES ('695200.DE','2002-08-13','17:33:00',20.460);
INSERT INTO quote_data VALUES ('578580.DE','2002-08-13','17:33:00',33.080);
INSERT INTO quote_data VALUES ('766400.DE','2002-08-13','17:34:00',48.000);
INSERT INTO quote_data VALUES ('^DJI','2002-08-13','22:26:00',8482.390);
INSERT INTO quote_data VALUES ('AA','2002-08-13','22:01:00',25.330);
INSERT INTO quote_data VALUES ('GE','2002-08-13','22:01:00',30.950);
INSERT INTO quote_data VALUES ('JNJ','2002-08-13','22:01:00',53.370);
INSERT INTO quote_data VALUES ('AXP','2002-08-13','22:01:00',34.830);
INSERT INTO quote_data VALUES ('GM','2002-08-13','22:01:00',43.560);
INSERT INTO quote_data VALUES ('JPM','2002-08-13','22:01:00',24.400);
INSERT INTO quote_data VALUES ('PG','2002-08-13','22:01:00',90.060);
INSERT INTO quote_data VALUES ('BA','2002-08-13','22:02:00',37.230);
INSERT INTO quote_data VALUES ('HD','2002-08-13','22:01:00',26.490);
INSERT INTO quote_data VALUES ('KO','2002-08-13','22:00:00',50.260);
INSERT INTO quote_data VALUES ('SBC','2002-08-13','22:01:00',26.630);
INSERT INTO quote_data VALUES ('C','2002-08-13','23:01:00',33.100);
INSERT INTO quote_data VALUES ('HON','2002-08-13','22:01:00',30.200);
INSERT INTO quote_data VALUES ('MCD','2002-08-13','22:01:00',22.660);
INSERT INTO quote_data VALUES ('T','2002-08-13','22:01:00',10.000);
INSERT INTO quote_data VALUES ('CAT','2002-08-13','22:01:00',44.200);
INSERT INTO quote_data VALUES ('HPQ','2002-08-13','22:01:00',13.220);
INSERT INTO quote_data VALUES ('MMM','2002-08-13','22:01:00',124.000);
INSERT INTO quote_data VALUES ('UTX','2002-08-13','22:03:00',62.470);
INSERT INTO quote_data VALUES ('DD','2002-08-13','22:01:00',41.200);
INSERT INTO quote_data VALUES ('IBM','2002-08-13','22:01:00',71.900);
INSERT INTO quote_data VALUES ('MO','2002-08-13','22:01:00',49.350);
INSERT INTO quote_data VALUES ('WMT','2002-08-13','22:01:00',48.710);
INSERT INTO quote_data VALUES ('DIS','2002-08-13','22:00:00',13.770);
INSERT INTO quote_data VALUES ('MRK','2002-08-13','22:00:00',49.680);
INSERT INTO quote_data VALUES ('XOM','2002-08-13','22:01:00',34.840);
INSERT INTO quote_data VALUES ('EK','2002-08-13','22:01:00',29.750);
INSERT INTO quote_data VALUES ('IP','2002-08-13','22:01:00',39.390);
INSERT INTO quote_data VALUES ('^NEMAX50K','2002-08-13','17:49:00',485.630);
INSERT INTO quote_data VALUES ('500770.DE','2002-08-13','17:06:00',1.760);
INSERT INTO quote_data VALUES ('510300.DE','2002-08-13','15:44:00',1.500);
INSERT INTO quote_data VALUES ('506620.DE','2002-08-13','17:31:00',7.500);
INSERT INTO quote_data VALUES ('922230.DE','2002-08-13','17:34:00',9.950);
INSERT INTO quote_data VALUES ('521510.DE','2002-08-13','16:42:00',4.280);
INSERT INTO quote_data VALUES ('888509.DE','2002-08-13','17:31:00',46.000);
INSERT INTO quote_data VALUES ('508222.DE','2002-08-13','17:26:00',1.810);
INSERT INTO quote_data VALUES ('542800.DE','2002-08-13','17:26:00',3.380);
INSERT INTO quote_data VALUES ('542700.DE','2002-08-13','17:21:00',11.710);
INSERT INTO quote_data VALUES ('510150.DE','2002-08-13','17:28:00',2.070);
INSERT INTO quote_data VALUES ('507230.DE','2002-08-13','16:53:00',3.760);
INSERT INTO quote_data VALUES ('927200.DE','2002-08-13','17:14:00',1.270);
INSERT INTO quote_data VALUES ('567710.DE','2002-08-13','20:06:00',10.500);
INSERT INTO quote_data VALUES ('568480.DE','2002-08-13','17:12:00',0.960);
INSERT INTO quote_data VALUES ('566480.DE','2002-08-13','17:32:00',3.000);
INSERT INTO quote_data VALUES ('513010.DE','2002-08-13','17:26:00',30.000);
INSERT INTO quote_data VALUES ('575314.DE','2002-08-13','17:25:00',16.900);
INSERT INTO quote_data VALUES ('565773.DE','2002-08-13','17:24:00',10.900);
INSERT INTO quote_data VALUES ('585150.DE','2002-08-13','17:14:00',4.130);
INSERT INTO quote_data VALUES ('920305.DE','2002-08-13','17:15:00',2.030);
INSERT INTO quote_data VALUES ('625700.DE','2002-08-13','17:16:00',7.100);
INSERT INTO quote_data VALUES ('548880.DE','2002-08-13','19:46:00',1.390);
INSERT INTO quote_data VALUES ('622700.DE','2002-08-13','19:56:00',0.760);
INSERT INTO quote_data VALUES ('506150.DE','2002-08-13','17:33:00',5.550);
INSERT INTO quote_data VALUES ('523990.DE','2002-08-13','19:58:00',3.190);
INSERT INTO quote_data VALUES ('549427.DE','2002-08-13','17:29:00',8.300);
INSERT INTO quote_data VALUES ('504350.DE','2002-08-13','17:30:00',3.780);
INSERT INTO quote_data VALUES ('502090.DE','2002-08-13','17:13:00',6.370);
INSERT INTO quote_data VALUES ('660500.DE','2002-08-13','17:25:00',30.850);
INSERT INTO quote_data VALUES ('662240.DE','2002-08-13','17:29:00',5.020);
INSERT INTO quote_data VALUES ('663200.DE','2002-08-13','17:17:00',18.300);
INSERT INTO quote_data VALUES ('662720.DE','2002-08-13','17:03:00',11.840);
INSERT INTO quote_data VALUES ('587357.DE','2002-08-13','17:32:00',3.540);
INSERT INTO quote_data VALUES ('691630.DE','2002-08-13','17:28:00',5.250);
INSERT INTO quote_data VALUES ('691660.DE','2002-08-13','17:29:00',22.620);
INSERT INTO quote_data VALUES ('691032.DE','2002-08-13','19:20:00',10.290);
INSERT INTO quote_data VALUES ('901626.DE','2002-08-13','17:32:00',7.000);
INSERT INTO quote_data VALUES ('919544.DE','2002-08-13','15:20:00',43.650);
INSERT INTO quote_data VALUES ('501111.DE','2002-08-13','17:01:00',8.470);
INSERT INTO quote_data VALUES ('909247.DE','2002-08-13','17:22:00',9.400);
INSERT INTO quote_data VALUES ('722440.DE','2002-08-13','17:31:00',0.700);
INSERT INTO quote_data VALUES ('723890.DE','2002-08-13','17:33:00',15.640);
INSERT INTO quote_data VALUES ('730900.DE','2002-08-13','19:55:00',4.450);
INSERT INTO quote_data VALUES ('722670.DE','2002-08-13','17:34:00',7.360);
INSERT INTO quote_data VALUES ('555770.DE','2002-08-13','17:30:00',7.690);
INSERT INTO quote_data VALUES ('744900.DE','2002-08-13','17:42:00',10.480);
INSERT INTO quote_data VALUES ('916980.DE','2002-08-13','17:32:00',4.900);
INSERT INTO quote_data VALUES ('931705.DE','2002-08-13','17:34:00',7.200);
INSERT INTO quote_data VALUES ('760810.DE','2002-08-13','20:06:00',3.200);
INSERT INTO quote_data VALUES ('508903.DE','2002-08-13','17:30:00',6.790);
INSERT INTO quote_data VALUES ('^FTSE','2002-08-13','17:36:00',4271.700);
INSERT INTO quote_data VALUES ('III.L','2002-08-13','17:28:00',539.500);
INSERT INTO quote_data VALUES ('ANL.L','2002-08-13','17:29:00',744.500);
INSERT INTO quote_data VALUES ('AL.L','2002-08-13','17:29:00',858.000);
INSERT INTO quote_data VALUES ('ALLD.L','2002-08-13','17:29:00',380.000);
INSERT INTO quote_data VALUES ('AHM.L','2002-08-13','17:29:00',569.000);
INSERT INTO quote_data VALUES ('AVZ.L','2002-08-13','17:29:00',402.000);
INSERT INTO quote_data VALUES ('AAL.L','2002-08-13','17:29:00',799.000);
INSERT INTO quote_data VALUES ('ABF.L','2002-08-13','17:29:00',610.000);
INSERT INTO quote_data VALUES ('AZN.L','2002-08-13','17:29:00',2365.000);
INSERT INTO quote_data VALUES ('AV.L','2002-08-13','17:29:00',508.000);
INSERT INTO quote_data VALUES ('BSY.L','2002-08-13','17:29:00',566.500);
INSERT INTO quote_data VALUES ('BAA.L','2002-08-13','17:29:00',534.500);
INSERT INTO quote_data VALUES ('BA.L','2002-08-13','17:29:00',296.000);
INSERT INTO quote_data VALUES ('BARC.L','2002-08-13','17:29:00',445.000);
INSERT INTO quote_data VALUES ('BG.L','2002-08-13','17:29:00',272.750);
INSERT INTO quote_data VALUES ('BLT.L','2002-08-13','17:27:00',292.750);
INSERT INTO quote_data VALUES ('BOC.L','2002-08-13','17:28:00',950.000);
INSERT INTO quote_data VALUES ('BOOT.L','2002-08-13','17:29:00',580.000);
INSERT INTO quote_data VALUES ('BP.L','2002-08-13','17:29:00',514.500);
INSERT INTO quote_data VALUES ('BLND.L','2002-08-13','17:28:00',509.000);
INSERT INTO quote_data VALUES ('BB.L','2002-08-13','17:29:00',340.000);
INSERT INTO quote_data VALUES ('BI.L','2002-08-13','17:28:00',243.500);
INSERT INTO quote_data VALUES ('BATS.L','2002-08-13','17:29:00',717.000);
INSERT INTO quote_data VALUES ('BAY.L','2002-08-13','17:29:00',141.250);
INSERT INTO quote_data VALUES ('BT.L','2002-08-13','17:29:00',194.000);
INSERT INTO quote_data VALUES ('BNZL.L','2002-08-13','17:25:00',446.500);
INSERT INTO quote_data VALUES ('CW.L','2002-08-13','17:28:00',151.500);
INSERT INTO quote_data VALUES ('CBRY.L','2002-08-13','17:29:00',485.250);
INSERT INTO quote_data VALUES ('CWG.L','2002-08-13','17:29:00',388.000);
INSERT INTO quote_data VALUES ('CPI.L','2002-08-13','17:28:00',259.500);
INSERT INTO quote_data VALUES ('CNA.L','2002-08-13','17:29:00',179.000);
INSERT INTO quote_data VALUES ('CPG.L','2002-08-13','17:29:00',293.750);
INSERT INTO quote_data VALUES ('CS.L','2002-08-13','17:28:00',54.000);
INSERT INTO quote_data VALUES ('DMGOa.L','2002-08-13','17:28:00',512.500);
INSERT INTO quote_data VALUES ('DGE.L','2002-08-13','17:28:00',773.500);
INSERT INTO quote_data VALUES ('DXNS.L','2002-08-13','17:29:00',164.500);
INSERT INTO quote_data VALUES ('EMI.L','2002-08-13','17:29:00',203.750);
INSERT INTO quote_data VALUES ('EXL.L','2002-08-13','17:29:00',697.000);
INSERT INTO quote_data VALUES ('FP.L','2002-08-13','17:29:00',134.500);
INSERT INTO quote_data VALUES ('GLH.L','2002-08-13','17:29:00',665.000);
INSERT INTO quote_data VALUES ('GKN.L','2002-08-13','17:29:00',277.000);
INSERT INTO quote_data VALUES ('GSK.L','2002-08-13','17:29:00',1346.000);
INSERT INTO quote_data VALUES ('GAA.L','2002-08-13','17:29:00',83.000);
INSERT INTO quote_data VALUES ('GUS.L','2002-08-13','17:29:00',500.500);
INSERT INTO quote_data VALUES ('HNS.L','2002-08-13','17:29:00',383.000);
INSERT INTO quote_data VALUES ('HAS.L','2002-08-13','17:29:00',129.000);
INSERT INTO quote_data VALUES ('HBOS.L','2002-08-13','17:29:00',738.000);
INSERT INTO quote_data VALUES ('HG.L','2002-08-13','17:29:00',192.500);
INSERT INTO quote_data VALUES ('HSBA.L','2002-08-13','17:29:00',750.000);
INSERT INTO quote_data VALUES ('ICI.L','2002-08-13','17:29:00',266.250);
INSERT INTO quote_data VALUES ('IMT.L','2002-08-13','17:29:00',1036.000);
INSERT INTO quote_data VALUES ('IPR.L','2002-08-13','17:29:00',132.000);
INSERT INTO quote_data VALUES ('ISYS.L','2002-08-13','17:28:00',65.000);
INSERT INTO quote_data VALUES ('JMAT.L','2002-08-13','17:29:00',893.000);
INSERT INTO quote_data VALUES ('KGF.L','2002-08-13','17:28:00',199.250);
INSERT INTO quote_data VALUES ('LAND.L','2002-08-13','17:28:00',800.000);
INSERT INTO quote_data VALUES ('LAT.L','2002-08-13','17:28:00',174.750);
INSERT INTO quote_data VALUES ('LGEN.L','2002-08-13','17:29:00',118.750);
INSERT INTO quote_data VALUES ('LLOY.L','2002-08-13','17:29:00',579.500);
INSERT INTO quote_data VALUES ('EMG.L','2002-08-13','17:29:00',1030.000);
INSERT INTO quote_data VALUES ('MKS.L','2002-08-13','17:29:00',333.500);
INSERT INTO quote_data VALUES ('OOM.L','2002-08-13','17:29:00',43.000);
INSERT INTO quote_data VALUES ('MRW.L','2002-08-13','17:29:00',206.250);
INSERT INTO quote_data VALUES ('NGG.L','2002-08-13','17:28:00',460.750);
INSERT INTO quote_data VALUES ('NXT.L','2002-08-13','17:29:00',875.000);
INSERT INTO quote_data VALUES ('NRK.L','2002-08-13','17:29:00',683.000);
INSERT INTO quote_data VALUES ('OML.L','2002-08-13','17:29:00',80.250);
INSERT INTO quote_data VALUES ('POC.L','2002-08-13','17:29:00',390.000);
INSERT INTO quote_data VALUES ('PSON.L','2002-08-13','17:29:00',558.000);
INSERT INTO quote_data VALUES ('PRU.L','2002-08-13','17:29:00',514.000);
INSERT INTO quote_data VALUES ('RB.L','2002-08-13','17:29:00',1140.000);
INSERT INTO quote_data VALUES ('REL.L','2002-08-13','17:29:00',553.000);
INSERT INTO quote_data VALUES ('RTO.L','2002-08-13','17:27:00',244.500);
INSERT INTO quote_data VALUES ('RTR.L','2002-08-13','17:29:00',244.250);
INSERT INTO quote_data VALUES ('RIO.L','2002-08-13','17:29:00',1082.000);
INSERT INTO quote_data VALUES ('RR.L','2002-08-13','17:29:00',136.500);
INSERT INTO quote_data VALUES ('RSA.L','2002-08-13','17:29:00',101.500);
INSERT INTO quote_data VALUES ('RBOS.L','2002-08-13','17:29:00',1553.000);
INSERT INTO quote_data VALUES ('SAB.L','2002-08-13','17:29:00',449.500);
INSERT INTO quote_data VALUES ('SFW.L','2002-08-13','17:29:00',237.500);
INSERT INTO quote_data VALUES ('SGE.L','2002-08-13','17:29:00',122.250);
INSERT INTO quote_data VALUES ('SBRY.L','2002-08-13','17:29:00',321.250);
INSERT INTO quote_data VALUES ('SDR.L','2002-08-13','17:29:00',505.500);
INSERT INTO quote_data VALUES ('SDRt.L','2002-08-13','17:28:00',453.000);
INSERT INTO quote_data VALUES ('SCTN.L','2002-08-13','17:29:00',566.000);
INSERT INTO quote_data VALUES ('SSE.L','2002-08-13','17:29:00',680.000);
INSERT INTO quote_data VALUES ('SPW.L','2002-08-13','17:29:00',380.000);
INSERT INTO quote_data VALUES ('SVT.L','2002-08-13','17:29:00',674.500);
INSERT INTO quote_data VALUES ('SHEL.L','2002-08-13','17:29:00',441.500);
INSERT INTO quote_data VALUES ('SHP.L','2002-08-13','17:28:00',602.000);
INSERT INTO quote_data VALUES ('SXC.L','2002-08-13','17:28:00',583.500);
INSERT INTO quote_data VALUES ('SN.L','2002-08-13','17:29:00',374.000);
INSERT INTO quote_data VALUES ('SMIN.L','2002-08-13','17:29:00',751.500);
INSERT INTO quote_data VALUES ('STAN.L','2002-08-13','17:29:00',725.000);
INSERT INTO quote_data VALUES ('TSCO.L','2002-08-13','17:29:00',224.000);
INSERT INTO quote_data VALUES ('ULVR.L','2002-08-13','17:29:00',605.000);
INSERT INTO quote_data VALUES ('UU.L','2002-08-13','17:29:00',634.500);
INSERT INTO quote_data VALUES ('VOD.L','2002-08-13','17:29:00',95.000);
INSERT INTO quote_data VALUES ('WOS.L','2002-08-13','17:28:00',562.500);
INSERT INTO quote_data VALUES ('WPP.L','2002-08-13','17:29:00',464.000);
INSERT INTO quote_data VALUES ('XTA.L','2002-08-13','17:29:00',568.000);
INSERT INTO quote_data VALUES ('^MDAXI','2002-08-13','17:49:00',3366.060);
INSERT INTO quote_data VALUES ('502820.F','2002-08-13','16:14:00',1.530);
INSERT INTO quote_data VALUES ('760080.F','2002-08-13','17:27:00',53.400);
INSERT INTO quote_data VALUES ('840002.F','2002-08-13','16:33:00',82.000);
INSERT INTO quote_data VALUES ('508850.F','2002-08-13','19:31:00',31.300);
INSERT INTO quote_data VALUES ('508590.F','2002-08-13','16:55:00',16.400);
INSERT INTO quote_data VALUES ('663834.F','2002-08-13','17:05:00',0.680);
INSERT INTO quote_data VALUES ('755140.F','2002-08-13','12:48:00',9.100);
INSERT INTO quote_data VALUES ('520000.F','2002-08-13','17:32:00',93.000);
INSERT INTO quote_data VALUES ('507210.F','2002-08-13','17:25:00',45.500);
INSERT INTO quote_data VALUES ('522390.F','2002-08-13','17:10:00',10.400);
INSERT INTO quote_data VALUES ('590900.F','2002-08-13','16:22:00',17.850);
INSERT INTO quote_data VALUES ('527800.F','2002-08-13','19:31:00',21.000);
INSERT INTO quote_data VALUES ('540261.F','2002-08-13','17:22:00',0.480);
INSERT INTO quote_data VALUES ('575300.F','2002-08-13','16:41:00',19.400);
INSERT INTO quote_data VALUES ('543900.F','2002-08-13','16:08:00',16.800);
INSERT INTO quote_data VALUES ('501690.F','2002-08-13','19:31:00',16.400);
INSERT INTO quote_data VALUES ('581005.F','2002-08-13','17:16:00',38.750);
INSERT INTO quote_data VALUES ('609900.F','2002-08-13','17:09:00',23.410);
INSERT INTO quote_data VALUES ('556520.F','2002-08-13','19:31:00',19.800);
INSERT INTO quote_data VALUES ('559103.F','2002-08-13','17:33:00',8.050);
INSERT INTO quote_data VALUES ('569213.F','2002-08-13','09:01:00',15.500);
INSERT INTO quote_data VALUES ('577220.F','2002-08-13','16:21:00',36.000);
INSERT INTO quote_data VALUES ('577330.F','2002-08-13','17:11:00',21.200);
INSERT INTO quote_data VALUES ('578563.F','2002-08-13','16:21:00',36.300);
INSERT INTO quote_data VALUES ('585800.F','2002-08-13','17:26:00',44.100);
INSERT INTO quote_data VALUES ('776150.F','2002-08-13','16:47:00',8.030);
INSERT INTO quote_data VALUES ('587530.F','2002-08-13','16:00:00',16.000);
INSERT INTO quote_data VALUES ('587800.F','2002-08-13','17:25:00',7.330);
INSERT INTO quote_data VALUES ('768682.F','2002-08-13','19:32:00',0.190);
INSERT INTO quote_data VALUES ('840221.F','2002-08-13','17:04:00',21.600);
INSERT INTO quote_data VALUES ('731400.F','2002-08-13','17:06:00',34.350);
INSERT INTO quote_data VALUES ('604700.F','2002-08-13','15:14:00',39.000);
INSERT INTO quote_data VALUES ('607000.F','2002-08-13','16:24:00',15.100);
INSERT INTO quote_data VALUES ('524553.F','2002-08-13','16:20:00',11.000);
INSERT INTO quote_data VALUES ('ASR.MI','2002-08-14','14:37:00',1.950);
INSERT INTO quote_data VALUES ('ACE.MI','2002-08-14','16:49:00',5.500);
INSERT INTO quote_data VALUES ('AQNI.MI','2002-08-14','16:40:00',2.175);
INSERT INTO quote_data VALUES ('APMI.MI','2002-08-14','15:40:00',0.235);
INSERT INTO quote_data VALUES ('ACT.MI','2002-08-14','16:24:00',5.210);
INSERT INTO quote_data VALUES ('AEMI.MI','2002-08-14','16:52:00',1.265);
INSERT INTO quote_data VALUES ('AET.MI','2002-08-14','16:50:00',1.510);
INSERT INTO quote_data VALUES ('AZPIa.MI','2002-08-14','16:53:00',0.323);
INSERT INTO quote_data VALUES ('ALZI.MI','2002-08-14','16:53:00',7.720);
INSERT INTO quote_data VALUES ('ADMI.MI','2002-08-14','16:49:00',2.000);
INSERT INTO quote_data VALUES ('ADMI_t.MI','2002-08-14','15:05:00',0.111);
INSERT INTO quote_data VALUES ('AST.MI','2002-08-14','16:24:00',2.210);
INSERT INTO quote_data VALUES ('AGL.MI','2002-08-14','16:54:00',9.600);
INSERT INTO quote_data VALUES ('ATMI.MI','2002-08-14','16:31:00',7.300);
INSERT INTO quote_data VALUES ('ACMI.MI','2002-08-14','16:54:00',8.520);
INSERT INTO quote_data VALUES ('BMAN.MI','2002-08-14','16:52:00',8.130);
INSERT INTO quote_data VALUES ('CRGI.MI','2002-08-14','16:18:00',1.940);
INSERT INTO quote_data VALUES ('FIBK.MI','2002-08-14','16:54:00',4.610);
INSERT INTO quote_data VALUES ('BMPS.MI','2002-08-14','16:53:00',2.960);
INSERT INTO quote_data VALUES ('BANI.MI','2002-08-14','16:55:00',1.290);
INSERT INTO quote_data VALUES ('PGPI.MI','2002-08-14','16:49:00',19.390);
INSERT INTO quote_data VALUES ('BPCI.MI','2002-08-14','16:44:00',6.650);
INSERT INTO quote_data VALUES ('BPCI_t.MI','2002-08-14','09:20:00',0.050);
INSERT INTO quote_data VALUES ('PEL.MI','2002-08-14','15:32:00',11.150);
INSERT INTO quote_data VALUES ('PINI.MI','2002-08-14','15:47:00',12.400);
INSERT INTO quote_data VALUES ('PMII.MI','2002-08-14','16:54:00',3.680);
INSERT INTO quote_data VALUES ('PRO.MI','2002-08-14','16:40:00',1.510);
INSERT INTO quote_data VALUES ('PLOI.MI','2002-08-14','16:33:00',9.240);
INSERT INTO quote_data VALUES ('BAYI.MI','2002-08-14','16:51:00',23.320);
INSERT INTO quote_data VALUES ('BVII.MI','2002-08-14','16:40:00',3.360);
INSERT INTO quote_data VALUES ('NTV.MI','2002-08-14','16:34:00',16.100);
INSERT INTO quote_data VALUES ('BPVN.MI','2002-08-14','16:53:00',12.850);
INSERT INTO quote_data VALUES ('BE.MI','2002-08-14','16:40:00',0.612);
INSERT INTO quote_data VALUES ('BNG.MI','2002-08-14','16:39:00',10.970);
INSERT INTO quote_data VALUES ('BNSI.MI','2002-08-14','16:54:00',0.526);
INSERT INTO quote_data VALUES ('BULG.MI','2002-08-14','16:52:00',4.170);
INSERT INTO quote_data VALUES ('BZU.MI','2002-08-14','16:52:00',7.000);
INSERT INTO quote_data VALUES ('CLPI.MI','2002-08-14','16:40:00',3.210);
INSERT INTO quote_data VALUES ('CED.MI','2002-08-14','16:06:00',5.730);
INSERT INTO quote_data VALUES ('CPTA.MI','2002-08-14','16:54:00',1.231);
INSERT INTO quote_data VALUES ('CARR.MI','2002-08-14','16:40:00',1.159);
INSERT INTO quote_data VALUES ('CFI.MI','2002-08-14','16:36:00',1.200);
INSERT INTO quote_data VALUES ('CMB.MI','2002-08-14','09:38:00',2.300);
INSERT INTO quote_data VALUES ('CEMI.MI','2002-08-14','16:21:00',2.735);
INSERT INTO quote_data VALUES ('CEZI.MI','2002-08-13','17:43:00',1.300);
INSERT INTO quote_data VALUES ('CIRX.MI','2002-08-14','16:54:00',1.000);
INSERT INTO quote_data VALUES ('CLE.MI','2002-08-14','16:53:00',1.935);
INSERT INTO quote_data VALUES ('CMTI.MI','2002-08-14','15:14:00',3.500);
INSERT INTO quote_data VALUES ('GC.MI','2002-08-14','16:45:00',5.960);
INSERT INTO quote_data VALUES ('EMBI.MI','2002-08-14','16:49:00',4.840);
INSERT INTO quote_data VALUES ('CRM.MI','2002-08-14','16:53:00',1.575);
INSERT INTO quote_data VALUES ('CSP.MI','2002-08-14','16:53:00',2.440);
INSERT INTO quote_data VALUES ('DALI.MI','2002-08-14','14:57:00',0.131);
INSERT INTO quote_data VALUES ('CPR.MI','2002-08-14','16:52:00',30.100);
INSERT INTO quote_data VALUES ('DLG.MI','2002-08-14','16:40:00',5.000);
INSERT INTO quote_data VALUES ('DMH.MI','2002-08-14','16:41:00',1.525);
INSERT INTO quote_data VALUES ('ENEI.MI','2002-08-14','16:54:00',5.410);
INSERT INTO quote_data VALUES ('ENI.MI','2002-08-14','16:54:00',15.710);
INSERT INTO quote_data VALUES ('ERG.MI','2002-08-14','16:45:00',3.540);
INSERT INTO quote_data VALUES ('ERII.MI','2002-08-14','16:40:00',22.550);
INSERT INTO quote_data VALUES ('ESA.MI','2002-08-14','16:40:00',5.110);
INSERT INTO quote_data VALUES ('FER.MI','2002-08-14','16:53:00',4.310);
INSERT INTO quote_data VALUES ('FIA.MI','2002-08-14','16:54:00',10.200);
INSERT INTO quote_data VALUES ('FIA_t.MI','2002-08-14','13:00:00',0.386);
INSERT INTO quote_data VALUES ('FCO.MI','2002-08-14','16:54:00',0.449);
INSERT INTO quote_data VALUES ('FMAT.MI','2002-08-14','16:54:00',12.420);
INSERT INTO quote_data VALUES ('SIFI.MI','2002-08-14','16:55:00',0.630);
INSERT INTO quote_data VALUES ('RIC.MI','2002-08-14','15:54:00',0.375);
INSERT INTO quote_data VALUES ('ESPI.MI','2002-08-14','16:53:00',3.410);
INSERT INTO quote_data VALUES ('GASI.MI','2002-08-14','16:54:00',19.470);
INSERT INTO quote_data VALUES ('GEWI.MI','2002-08-14','16:15:00',2.525);
INSERT INTO quote_data VALUES ('GSG.MI','2002-08-14','16:50:00',1.105);
INSERT INTO quote_data VALUES ('GRF.MI','2002-08-14','16:54:00',8.010);
INSERT INTO quote_data VALUES ('GNAV.MI','2002-08-14','13:32:00',1.970);
INSERT INTO quote_data VALUES ('HPI.MI','2002-08-14','16:52:00',2.210);
INSERT INTO quote_data VALUES ('IGV.MI','2002-08-14','16:40:00',0.594);
INSERT INTO quote_data VALUES ('IFLIr.MI','2002-08-14','16:36:00',3.100);
INSERT INTO quote_data VALUES ('IPGI.MI','2002-08-14','16:23:00',0.495);
INSERT INTO quote_data VALUES ('IP.MI','2002-08-14','16:53:00',4.360);
INSERT INTO quote_data VALUES ('BIN.MI','2002-08-14','16:54:00',2.160);
INSERT INTO quote_data VALUES ('BIN_tb.MI','2002-08-14','16:53:00',4.540);
INSERT INTO quote_data VALUES ('ITAI.MI','2002-08-14','16:53:00',9.260);
INSERT INTO quote_data VALUES ('ITAIn.MI','2002-08-14','15:15:00',4.760);
INSERT INTO quote_data VALUES ('IG.MI','2002-08-14','16:54:00',10.260);
INSERT INTO quote_data VALUES ('ITMIr.MI','2002-08-14','16:35:00',18.850);
INSERT INTO quote_data VALUES ('JHTI.MI','2002-08-14','13:39:00',5.450);
INSERT INTO quote_data VALUES ('JUVE.MI','2002-08-14','16:14:00',2.010);
INSERT INTO quote_data VALUES ('FASn.MI','2002-08-14','16:38:00',2.980);
INSERT INTO quote_data VALUES ('IASI.MI','2002-08-14','16:54:00',3.470);
INSERT INTO quote_data VALUES ('LTM.MI','2002-08-14','16:47:00',8.360);
INSERT INTO quote_data VALUES ('LUX.MI','2002-08-14','16:51:00',14.190);
INSERT INTO quote_data VALUES ('MCL.MI','2002-08-14','15:00:00',1.520);
INSERT INTO quote_data VALUES ('MS.MI','2002-08-14','16:55:00',6.650);
INSERT INTO quote_data VALUES ('MDBI.MI','2002-08-14','16:50:00',7.590);
INSERT INTO quote_data VALUES ('MED.MI','2002-08-14','16:54:00',5.310);
INSERT INTO quote_data VALUES ('MEL.MI','2002-08-14','16:29:00',4.640);
INSERT INTO quote_data VALUES ('MERI.MI','2002-08-14','16:39:00',10.260);
INSERT INTO quote_data VALUES ('MRT.MI','2002-08-14','16:42:00',5.400);
INSERT INTO quote_data VALUES ('MNDI.MI','2002-08-14','16:48:00',5.820);
INSERT INTO quote_data VALUES ('OLIV_ta.MI','2002-08-14','16:39:00',0.025);
INSERT INTO quote_data VALUES ('OLIV.MI','2002-08-14','16:54:00',1.068);
INSERT INTO quote_data VALUES ('OLIV_t.MI','2002-08-14','16:29:00',0.550);
INSERT INTO quote_data VALUES ('PRFI.MI','2002-08-14','16:46:00',2.945);
INSERT INTO quote_data VALUES ('PMS.MI','2002-08-14','16:23:00',15.290);
INSERT INTO quote_data VALUES ('PNNIn.MI','2002-08-13','17:43:00',20.350);
INSERT INTO quote_data VALUES ('PIRI.MI','2002-08-14','16:54:00',1.149);
INSERT INTO quote_data VALUES ('POLI.MI','2002-08-14','16:03:00',1.280);
INSERT INTO quote_data VALUES ('PRAI.MI','2002-08-14','13:28:00',1.378);
INSERT INTO quote_data VALUES ('RASI.MI','2002-08-14','16:54:00',11.860);
INSERT INTO quote_data VALUES ('RECI.MI','2002-08-14','16:54:00',25.000);
INSERT INTO quote_data VALUES ('RON.MI','2002-08-14','16:40:00',0.636);
INSERT INTO quote_data VALUES ('SSL.MI','2002-08-14','15:27:00',0.742);
INSERT INTO quote_data VALUES ('SAEI.MI','2002-08-14','10:02:00',8.450);
INSERT INTO quote_data VALUES ('SAEIn.MI','2002-08-14','12:26:00',5.130);
INSERT INTO quote_data VALUES ('SPMI.MI','2002-08-14','16:53:00',6.600);
INSERT INTO quote_data VALUES ('SPI.MI','2002-08-14','16:54:00',7.970);
INSERT INTO quote_data VALUES ('SDB.MI','2002-08-14','16:40:00',2.310);
INSERT INTO quote_data VALUES ('SCHI.MI','2002-08-14','16:02:00',0.117);
INSERT INTO quote_data VALUES ('SPG.MI','2002-08-14','16:54:00',0.638);
INSERT INTO quote_data VALUES ('IRTI.MI','2002-08-14','16:40:00',1.008);
INSERT INTO quote_data VALUES ('SMII.MI','2002-08-14','16:20:00',0.523);
INSERT INTO quote_data VALUES ('SMIIr.MI','2002-08-14','11:00:00',0.520);
INSERT INTO quote_data VALUES ('SNA.MI','2002-08-14','16:40:00',2.090);
INSERT INTO quote_data VALUES ('SRG.MI','2002-08-14','16:52:00',3.040);
INSERT INTO quote_data VALUES ('SIAI.MI','2002-08-14','16:42:00',2.070);
INSERT INTO quote_data VALUES ('SOL.MI','2002-08-14','13:47:00',2.290);
INSERT INTO quote_data VALUES ('STEP.MI','2002-08-14','13:05:00',1.550);
INSERT INTO quote_data VALUES ('STM.MI','2002-08-14','16:55:00',19.090);
INSERT INTO quote_data VALUES ('TRGT.MI','2002-08-14','15:06:00',3.310);
INSERT INTO quote_data VALUES ('TITn.MI','2002-08-14','16:54:00',5.280);
INSERT INTO quote_data VALUES ('TIT.MI','2002-08-14','16:54:00',7.900);
INSERT INTO quote_data VALUES ('TIM.MI','2002-08-14','16:54:00',4.610);
INSERT INTO quote_data VALUES ('TIMn.MI','2002-08-14','16:52:00',3.990);
INSERT INTO quote_data VALUES ('CRDI.MI','2002-08-14','16:55:00',3.650);
INSERT INTO quote_data VALUES ('VEM.MI','2002-08-14','13:25:00',0.375);
INSERT INTO quote_data VALUES ('VWAI.MI','2002-08-14','16:40:00',47.250);
INSERT INTO quote_data VALUES ('ZUCI.MI','2002-08-13','17:43:00',4.080);
INSERT INTO quote_data VALUES ('ACO.MI','2002-08-14','16:36:00',19.520);
INSERT INTO quote_data VALUES ('AISW.MI','2002-08-14','16:54:00',4.440);
INSERT INTO quote_data VALUES ('ART.MI','2002-08-14','16:54:00',23.900);
INSERT INTO quote_data VALUES ('BB.MI','2002-08-14','16:50:00',44.350);
INSERT INTO quote_data VALUES ('BIO.MI','2002-08-14','16:52:00',17.000);
INSERT INTO quote_data VALUES ('CAD.MI','2002-08-14','16:42:00',15.810);
INSERT INTO quote_data VALUES ('CDN.MI','2002-08-14','12:56:00',3.860);
INSERT INTO quote_data VALUES ('CDBW.MI','2002-08-14','16:47:00',2.130);
INSERT INTO quote_data VALUES ('CDC.MI','2002-08-14','16:26:00',7.240);
INSERT INTO quote_data VALUES ('CHL.MI','2002-08-14','16:33:00',2.315);
INSERT INTO quote_data VALUES ('CTO.MI','2002-08-14','16:50:00',3.650);
INSERT INTO quote_data VALUES ('DAS.MI','2002-08-14','16:14:00',38.600);
INSERT INTO quote_data VALUES ('DAL.MI','2002-08-14','14:43:00',9.150);
INSERT INTO quote_data VALUES ('PLA02_t.MI','2002-08-14','15:24:00',0.030);
INSERT INTO quote_data VALUES ('PLA04_t.MI','2002-08-14','16:47:00',0.126);
INSERT INTO quote_data VALUES ('PRT.MI','2002-08-14','15:27:00',11.950);
INSERT INTO quote_data VALUES ('FDA.MI','2002-08-14','16:52:00',7.410);
INSERT INTO quote_data VALUES ('FDL.MI','2002-08-14','16:46:00',12.750);
INSERT INTO quote_data VALUES ('GAND.MI','2002-08-14','16:37:00',3.280);
INSERT INTO quote_data VALUES ('GAND_t.MI','2002-08-14','16:54:00',0.314);
INSERT INTO quote_data VALUES ('ITW.MI','2002-08-14','16:33:00',4.120);
INSERT INTO quote_data VALUES ('MTV.MI','2002-08-14','16:20:00',26.130);
INSERT INTO quote_data VALUES ('NOV.MI','2002-08-14','16:19:00',19.690);
INSERT INTO quote_data VALUES ('ONB.MI','2002-08-14','14:21:00',31.600);
INSERT INTO quote_data VALUES ('PRII.MI','2002-08-14','12:56:00',7.100);
INSERT INTO quote_data VALUES ('TAS.MI','2002-08-14','16:23:00',19.900);
INSERT INTO quote_data VALUES ('TDIF_t.MI','2002-08-14','15:17:00',0.450);
INSERT INTO quote_data VALUES ('TDIF.MI','2002-08-14','16:54:00',7.040);
INSERT INTO quote_data VALUES ('TIS.MI','2002-08-14','16:53:00',5.440);
INSERT INTO quote_data VALUES ('TXTS.MI','2002-08-14','16:48:00',19.100);
INSERT INTO quote_data VALUES ('BISC.MI','2002-08-14','16:53:00',23.350);
INSERT INTO quote_data VALUES ('PLA.MI','2002-08-14','16:54:00',0.460);
INSERT INTO quote_data VALUES ('^GDAXI','2002-08-14','17:15:00',3566.930);
INSERT INTO quote_data VALUES ('500340.DE','2002-08-14','16:59:00',76.540);
INSERT INTO quote_data VALUES ('604843.DE','2002-08-14','16:59:00',64.720);
INSERT INTO quote_data VALUES ('840400.DE','2002-08-14','16:59:00',126.450);
INSERT INTO quote_data VALUES ('802200.DE','2002-08-14','16:59:00',20.100);
INSERT INTO quote_data VALUES ('515100.DE','2002-08-14','16:59:00',40.400);
INSERT INTO quote_data VALUES ('623100.DE','2002-08-14','16:59:00',11.290);
INSERT INTO quote_data VALUES ('519000.DE','2002-08-14','16:59:00',39.400);
INSERT INTO quote_data VALUES ('648300.DE','2002-08-14','16:59:00',45.230);
INSERT INTO quote_data VALUES ('575200.DE','2002-08-14','17:00:00',23.460);
INSERT INTO quote_data VALUES ('593700.DE','2002-08-14','16:59:00',19.270);
INSERT INTO quote_data VALUES ('803200.DE','2002-08-14','16:59:00',10.600);
INSERT INTO quote_data VALUES ('725750.DE','2002-08-14','16:59:00',25.130);
INSERT INTO quote_data VALUES ('710000.DE','2002-08-14','16:59:00',43.560);
INSERT INTO quote_data VALUES ('656990.DE','2002-08-14','17:00:00',14.550);
INSERT INTO quote_data VALUES ('542190.DE','2002-08-14','16:59:00',31.200);
INSERT INTO quote_data VALUES ('843002.DE','2002-08-14','16:59:00',187.500);
INSERT INTO quote_data VALUES ('514000.DE','2002-08-14','16:59:00',59.220);
INSERT INTO quote_data VALUES ('703712.DE','2002-08-14','16:59:00',36.540);
INSERT INTO quote_data VALUES ('555200.DE','2002-08-14','16:59:00',10.300);
INSERT INTO quote_data VALUES ('716460.DE','2002-08-14','17:00:00',74.850);
INSERT INTO quote_data VALUES ('823212.DE','2002-08-14','16:59:00',12.330);
INSERT INTO quote_data VALUES ('717200.DE','2002-08-14','16:59:00',58.180);
INSERT INTO quote_data VALUES ('555750.DE','2002-08-14','16:59:00',10.400);
INSERT INTO quote_data VALUES ('723610.DE','2002-08-14','16:59:00',46.650);
INSERT INTO quote_data VALUES ('761440.DE','2002-08-14','16:59:00',51.060);
INSERT INTO quote_data VALUES ('750000.DE','2002-08-14','16:59:00',12.300);
INSERT INTO quote_data VALUES ('512800.DE','2002-08-14','16:59:00',14.580);
INSERT INTO quote_data VALUES ('695200.DE','2002-08-14','16:59:00',20.200);
INSERT INTO quote_data VALUES ('578580.DE','2002-08-14','16:59:00',32.220);
INSERT INTO quote_data VALUES ('766400.DE','2002-08-14','16:59:00',47.390);
INSERT INTO quote_data VALUES ('^NEMAX50K','2002-08-14','17:15:00',464.630);
INSERT INTO quote_data VALUES ('500770.DE','2002-08-14','16:40:00',1.660);
INSERT INTO quote_data VALUES ('510300.DE','2002-08-14','15:29:00',1.460);
INSERT INTO quote_data VALUES ('506620.DE','2002-08-14','16:49:00',7.100);
INSERT INTO quote_data VALUES ('922230.DE','2002-08-14','16:28:00',9.990);
INSERT INTO quote_data VALUES ('521510.DE','2002-08-14','16:54:00',4.300);
INSERT INTO quote_data VALUES ('888509.DE','2002-08-14','16:28:00',44.270);
INSERT INTO quote_data VALUES ('508222.DE','2002-08-14','16:25:00',1.770);
INSERT INTO quote_data VALUES ('542800.DE','2002-08-14','16:43:00',3.310);
INSERT INTO quote_data VALUES ('542700.DE','2002-08-14','16:47:00',11.360);
INSERT INTO quote_data VALUES ('510150.DE','2002-08-14','16:46:00',2.040);
INSERT INTO quote_data VALUES ('507230.DE','2002-08-14','16:41:00',3.830);
INSERT INTO quote_data VALUES ('927200.DE','2002-08-14','16:08:00',1.300);
INSERT INTO quote_data VALUES ('568480.DE','2002-08-14','16:55:00',0.960);
INSERT INTO quote_data VALUES ('566480.DE','2002-08-14','16:45:00',3.010);
INSERT INTO quote_data VALUES ('513010.DE','2002-08-14','16:49:00',30.850);
INSERT INTO quote_data VALUES ('575314.DE','2002-08-14','16:56:00',15.950);
INSERT INTO quote_data VALUES ('565773.DE','2002-08-14','16:55:00',11.000);
INSERT INTO quote_data VALUES ('585150.DE','2002-08-14','16:56:00',3.730);
INSERT INTO quote_data VALUES ('920305.DE','2002-08-14','15:57:00',2.050);
INSERT INTO quote_data VALUES ('625700.DE','2002-08-14','16:53:00',7.000);
INSERT INTO quote_data VALUES ('506150.DE','2002-08-14','16:17:00',5.560);
INSERT INTO quote_data VALUES ('549427.DE','2002-08-14','14:21:00',8.110);
INSERT INTO quote_data VALUES ('504350.DE','2002-08-14','16:54:00',3.900);
INSERT INTO quote_data VALUES ('502090.DE','2002-08-14','16:58:00',6.060);
INSERT INTO quote_data VALUES ('660500.DE','2002-08-14','16:58:00',29.450);
INSERT INTO quote_data VALUES ('662240.DE','2002-08-14','16:55:00',4.870);
INSERT INTO quote_data VALUES ('663200.DE','2002-08-14','16:15:00',18.350);
INSERT INTO quote_data VALUES ('662720.DE','2002-08-14','12:44:00',11.090);
INSERT INTO quote_data VALUES ('587357.DE','2002-08-14','16:17:00',3.300);
INSERT INTO quote_data VALUES ('691630.DE','2002-08-14','16:57:00',5.080);
INSERT INTO quote_data VALUES ('691660.DE','2002-08-14','16:21:00',21.880);
INSERT INTO quote_data VALUES ('901626.DE','2002-08-14','16:58:00',6.870);
INSERT INTO quote_data VALUES ('919544.DE','2002-08-14','14:51:00',41.660);
INSERT INTO quote_data VALUES ('501111.DE','2002-08-14','16:18:00',8.500);
INSERT INTO quote_data VALUES ('909247.DE','2002-08-14','16:24:00',9.120);
INSERT INTO quote_data VALUES ('722440.DE','2002-08-14','16:53:00',0.800);
INSERT INTO quote_data VALUES ('723890.DE','2002-08-14','16:59:00',14.650);
INSERT INTO quote_data VALUES ('722670.DE','2002-08-14','16:37:00',7.050);
INSERT INTO quote_data VALUES ('555770.DE','2002-08-14','16:53:00',7.600);
INSERT INTO quote_data VALUES ('916980.DE','2002-08-14','16:59:00',4.600);
INSERT INTO quote_data VALUES ('931705.DE','2002-08-14','16:59:00',5.600);
INSERT INTO quote_data VALUES ('508903.DE','2002-08-14','16:58:00',7.130);
INSERT INTO quote_data VALUES ('^MDAXI','2002-08-14','17:15:00',3325.890);
INSERT INTO quote_data VALUES ('502820.F','2002-08-14','15:37:00',1.590);
INSERT INTO quote_data VALUES ('760080.F','2002-08-14','16:55:00',51.400);
INSERT INTO quote_data VALUES ('840002.F','2002-08-14','15:10:00',84.000);
INSERT INTO quote_data VALUES ('508590.F','2002-08-14','16:48:00',16.100);
INSERT INTO quote_data VALUES ('663834.F','2002-08-14','16:53:00',0.600);
INSERT INTO quote_data VALUES ('755140.F','2002-08-14','14:36:00',9.000);
INSERT INTO quote_data VALUES ('520000.F','2002-08-14','16:36:00',91.000);
INSERT INTO quote_data VALUES ('507210.F','2002-08-14','14:31:00',44.100);
INSERT INTO quote_data VALUES ('522390.F','2002-08-14','16:20:00',10.500);
INSERT INTO quote_data VALUES ('590900.F','2002-08-14','14:21:00',17.900);
INSERT INTO quote_data VALUES ('540261.F','2002-08-14','16:59:00',0.430);
INSERT INTO quote_data VALUES ('575300.F','2002-08-14','16:50:00',18.750);
INSERT INTO quote_data VALUES ('543900.F','2002-08-14','17:00:00',16.900);
INSERT INTO quote_data VALUES ('581005.F','2002-08-14','15:19:00',38.000);
INSERT INTO quote_data VALUES ('609900.F','2002-08-14','16:40:00',22.200);
INSERT INTO quote_data VALUES ('559103.F','2002-08-14','15:56:00',8.190);
INSERT INTO quote_data VALUES ('569213.F','2002-08-14','14:20:00',15.200);
INSERT INTO quote_data VALUES ('577220.F','2002-08-14','09:01:00',36.000);
INSERT INTO quote_data VALUES ('577330.F','2002-08-14','16:02:00',21.300);
INSERT INTO quote_data VALUES ('578563.F','2002-08-14','14:23:00',35.800);
INSERT INTO quote_data VALUES ('585800.F','2002-08-14','16:29:00',44.600);
INSERT INTO quote_data VALUES ('776150.F','2002-08-14','16:52:00',7.990);
INSERT INTO quote_data VALUES ('587530.F','2002-08-14','11:22:00',15.490);
INSERT INTO quote_data VALUES ('587800.F','2002-08-14','16:20:00',7.200);
INSERT INTO quote_data VALUES ('840221.F','2002-08-14','16:42:00',21.000);
INSERT INTO quote_data VALUES ('731400.F','2002-08-14','16:57:00',34.600);
INSERT INTO quote_data VALUES ('604700.F','2002-08-14','14:49:00',39.000);
INSERT INTO quote_data VALUES ('607000.F','2002-08-14','15:06:00',15.400);
INSERT INTO quote_data VALUES ('524553.F','2002-08-14','16:43:00',10.990);
INSERT INTO quote_data VALUES ('^FTSE','2002-08-14','17:15:00',4183.500);
INSERT INTO quote_data VALUES ('III.L','2002-08-14','16:52:00',530.000);
INSERT INTO quote_data VALUES ('ANL.L','2002-08-14','16:53:00',726.000);
INSERT INTO quote_data VALUES ('AL.L','2002-08-14','16:55:00',857.500);
INSERT INTO quote_data VALUES ('ALLD.L','2002-08-14','16:53:00',380.250);
INSERT INTO quote_data VALUES ('AHM.L','2002-08-14','16:54:00',580.000);
INSERT INTO quote_data VALUES ('AVZ.L','2002-08-14','16:54:00',392.500);
INSERT INTO quote_data VALUES ('AAL.L','2002-08-14','16:54:00',785.000);
INSERT INTO quote_data VALUES ('ABF.L','2002-08-14','16:54:00',598.500);
INSERT INTO quote_data VALUES ('AZN.L','2002-08-14','16:54:00',2297.000);
INSERT INTO quote_data VALUES ('AV.L','2002-08-14','16:55:00',500.000);
INSERT INTO quote_data VALUES ('BSY.L','2002-08-14','16:54:00',544.000);
INSERT INTO quote_data VALUES ('BAA.L','2002-08-14','16:54:00',543.500);
INSERT INTO quote_data VALUES ('BA.L','2002-08-14','16:54:00',302.250);
INSERT INTO quote_data VALUES ('BARC.L','2002-08-14','16:54:00',439.000);
INSERT INTO quote_data VALUES ('BG.L','2002-08-14','16:54:00',267.250);
INSERT INTO quote_data VALUES ('BLT.L','2002-08-14','16:54:00',286.250);
INSERT INTO quote_data VALUES ('BOC.L','2002-08-14','16:54:00',938.000);
INSERT INTO quote_data VALUES ('BOOT.L','2002-08-14','16:54:00',570.000);
INSERT INTO quote_data VALUES ('BP.L','2002-08-14','16:55:00',507.500);
INSERT INTO quote_data VALUES ('BLND.L','2002-08-14','16:54:00',515.000);
INSERT INTO quote_data VALUES ('BB.L','2002-08-14','16:54:00',322.000);
INSERT INTO quote_data VALUES ('BI.L','2002-08-14','16:54:00',245.750);
INSERT INTO quote_data VALUES ('BATS.L','2002-08-14','16:55:00',720.000);
INSERT INTO quote_data VALUES ('BAY.L','2002-08-14','16:54:00',141.750);
INSERT INTO quote_data VALUES ('BT.L','2002-08-14','16:55:00',195.250);
INSERT INTO quote_data VALUES ('BNZL.L','2002-08-14','16:54:00',458.000);
INSERT INTO quote_data VALUES ('CW.L','2002-08-14','16:54:00',145.500);
INSERT INTO quote_data VALUES ('CBRY.L','2002-08-14','16:54:00',486.750);
INSERT INTO quote_data VALUES ('CWG.L','2002-08-14','16:53:00',379.500);
INSERT INTO quote_data VALUES ('CPI.L','2002-08-14','16:55:00',263.750);
INSERT INTO quote_data VALUES ('CNA.L','2002-08-14','16:54:00',172.500);
INSERT INTO quote_data VALUES ('CPG.L','2002-08-14','16:53:00',300.500);
INSERT INTO quote_data VALUES ('CS.L','2002-08-14','16:54:00',52.250);
INSERT INTO quote_data VALUES ('DMGOa.L','2002-08-14','16:54:00',502.000);
INSERT INTO quote_data VALUES ('DGE.L','2002-08-14','16:54:00',780.000);
INSERT INTO quote_data VALUES ('DXNS.L','2002-08-14','16:54:00',159.000);
INSERT INTO quote_data VALUES ('EMI.L','2002-08-14','16:54:00',197.000);
INSERT INTO quote_data VALUES ('EXL.L','2002-08-14','16:54:00',696.500);
INSERT INTO quote_data VALUES ('FP.L','2002-08-14','16:54:00',134.500);
INSERT INTO quote_data VALUES ('GLH.L','2002-08-14','16:53:00',656.000);
INSERT INTO quote_data VALUES ('GKN.L','2002-08-14','16:53:00',270.500);
INSERT INTO quote_data VALUES ('GSK.L','2002-08-14','16:54:00',1303.000);
INSERT INTO quote_data VALUES ('GAA.L','2002-08-14','16:54:00',84.500);
INSERT INTO quote_data VALUES ('GUS.L','2002-08-14','16:54:00',496.500);
INSERT INTO quote_data VALUES ('HNS.L','2002-08-14','16:54:00',390.000);
INSERT INTO quote_data VALUES ('HAS.L','2002-08-14','16:53:00',125.000);
INSERT INTO quote_data VALUES ('HBOS.L','2002-08-14','16:55:00',726.000);
INSERT INTO quote_data VALUES ('HG.L','2002-08-14','16:54:00',191.000);
INSERT INTO quote_data VALUES ('HSBA.L','2002-08-14','16:54:00',738.500);
INSERT INTO quote_data VALUES ('ICI.L','2002-08-14','16:54:00',259.500);
INSERT INTO quote_data VALUES ('IMT.L','2002-08-14','16:54:00',1028.000);
INSERT INTO quote_data VALUES ('IPR.L','2002-08-14','16:54:00',124.500);
INSERT INTO quote_data VALUES ('ISYS.L','2002-08-14','16:54:00',62.750);
INSERT INTO quote_data VALUES ('JMAT.L','2002-08-14','16:54:00',883.000);
INSERT INTO quote_data VALUES ('KGF.L','2002-08-14','16:55:00',201.000);
INSERT INTO quote_data VALUES ('LAND.L','2002-08-14','16:54:00',818.500);
INSERT INTO quote_data VALUES ('LAT.L','2002-08-14','16:54:00',175.750);
INSERT INTO quote_data VALUES ('LGEN.L','2002-08-14','16:54:00',123.250);
INSERT INTO quote_data VALUES ('LLOY.L','2002-08-14','16:55:00',548.500);
INSERT INTO quote_data VALUES ('EMG.L','2002-08-14','16:54:00',1048.500);
INSERT INTO quote_data VALUES ('MKS.L','2002-08-14','16:54:00',336.000);
INSERT INTO quote_data VALUES ('OOM.L','2002-08-14','16:54:00',41.250);
INSERT INTO quote_data VALUES ('MRW.L','2002-08-14','16:54:00',204.000);
INSERT INTO quote_data VALUES ('NGG.L','2002-08-14','16:54:00',461.500);
INSERT INTO quote_data VALUES ('NXT.L','2002-08-14','16:54:00',878.500);
INSERT INTO quote_data VALUES ('NRK.L','2002-08-14','16:53:00',696.000);
INSERT INTO quote_data VALUES ('OML.L','2002-08-14','16:54:00',78.500);
INSERT INTO quote_data VALUES ('POC.L','2002-08-14','16:53:00',388.000);
INSERT INTO quote_data VALUES ('PSON.L','2002-08-14','16:54:00',530.000);
INSERT INTO quote_data VALUES ('PRU.L','2002-08-14','16:55:00',517.500);
INSERT INTO quote_data VALUES ('RB.L','2002-08-14','16:54:00',1159.000);
INSERT INTO quote_data VALUES ('REL.L','2002-08-14','16:54:00',548.500);
INSERT INTO quote_data VALUES ('RTO.L','2002-08-14','16:54:00',241.500);
INSERT INTO quote_data VALUES ('RTR.L','2002-08-14','16:54:00',235.000);
INSERT INTO quote_data VALUES ('RIO.L','2002-08-14','16:55:00',1041.000);
INSERT INTO quote_data VALUES ('RR.L','2002-08-14','16:54:00',131.500);
INSERT INTO quote_data VALUES ('RSA.L','2002-08-14','16:54:00',97.250);
INSERT INTO quote_data VALUES ('RBOS.L','2002-08-14','16:54:00',1536.000);
INSERT INTO quote_data VALUES ('SAB.L','2002-08-14','16:55:00',453.000);
INSERT INTO quote_data VALUES ('SFW.L','2002-08-14','16:54:00',233.250);
INSERT INTO quote_data VALUES ('SGE.L','2002-08-14','16:54:00',115.500);
INSERT INTO quote_data VALUES ('SBRY.L','2002-08-14','16:54:00',319.750);
INSERT INTO quote_data VALUES ('SDR.L','2002-08-14','16:54:00',500.000);
INSERT INTO quote_data VALUES ('SDRt.L','2002-08-14','16:54:00',444.500);
INSERT INTO quote_data VALUES ('SCTN.L','2002-08-14','16:55:00',536.000);
INSERT INTO quote_data VALUES ('SSE.L','2002-08-14','16:54:00',671.000);
INSERT INTO quote_data VALUES ('SPW.L','2002-08-14','16:54:00',367.000);
INSERT INTO quote_data VALUES ('SVT.L','2002-08-14','16:54:00',676.500);
INSERT INTO quote_data VALUES ('SHEL.L','2002-08-14','16:54:00',431.000);
INSERT INTO quote_data VALUES ('SHP.L','2002-08-14','16:54:00',589.000);
INSERT INTO quote_data VALUES ('SXC.L','2002-08-14','16:55:00',578.000);
INSERT INTO quote_data VALUES ('SN.L','2002-08-14','16:54:00',381.000);
INSERT INTO quote_data VALUES ('SMIN.L','2002-08-14','16:54:00',725.000);
INSERT INTO quote_data VALUES ('STAN.L','2002-08-14','16:54:00',724.000);
INSERT INTO quote_data VALUES ('TSCO.L','2002-08-14','16:54:00',220.750);
INSERT INTO quote_data VALUES ('ULVR.L','2002-08-14','16:54:00',598.000);
INSERT INTO quote_data VALUES ('UU.L','2002-08-14','16:54:00',634.000);
INSERT INTO quote_data VALUES ('VOD.L','2002-08-14','16:55:00',92.250);
INSERT INTO quote_data VALUES ('WOS.L','2002-08-14','16:54:00',553.500);
INSERT INTO quote_data VALUES ('WPP.L','2002-08-14','16:55:00',440.000);
INSERT INTO quote_data VALUES ('XTA.L','2002-08-14','16:54:00',565.000);
INSERT INTO quote_data VALUES ('^MIBTEL','2002-08-14','17:15:00',18348.000);
INSERT INTO quote_data VALUES ('ACP.MI','2002-08-14','16:40:00',14.600);
INSERT INTO quote_data VALUES ('ACSM.MI','2002-08-14','16:40:00',1.635);
INSERT INTO quote_data VALUES ('AEDI.MI','2002-08-14','13:21:00',3.300);
INSERT INTO quote_data VALUES ('AEDIn.MI','2002-08-14','13:15:00',2.900);
INSERT INTO quote_data VALUES ('AFI.MI','2002-08-14','15:32:00',12.400);
INSERT INTO quote_data VALUES ('AMG.MI','2002-08-14','16:32:00',0.883);
INSERT INTO quote_data VALUES ('AMP.MI','2002-08-14','16:40:00',19.810);
INSERT INTO quote_data VALUES ('ADMIr.MI','2002-08-14','16:28:00',2.095);
INSERT INTO quote_data VALUES ('DESIn.MI','2002-08-14','16:00:00',2.045);
INSERT INTO quote_data VALUES ('INTI.MI','2002-08-14','14:50:00',3.800);
INSERT INTO quote_data VALUES ('BL.MI','2002-08-14','15:55:00',9.800);
INSERT INTO quote_data VALUES ('BANIr.MI','2002-08-14','16:54:00',1.278);
INSERT INTO quote_data VALUES ('BCRI.MI','2002-08-14','16:21:00',12.420);
INSERT INTO quote_data VALUES ('TOSI.MI','2002-08-14','16:53:00',3.830);
INSERT INTO quote_data VALUES ('BTGI.MI','2002-08-14','16:40:00',0.120);
INSERT INTO quote_data VALUES ('CBMI.MI','2002-08-14','16:20:00',0.820);
INSERT INTO quote_data VALUES ('BRBI.MI','2002-08-14','16:42:00',5.310);
INSERT INTO quote_data VALUES ('BRUI.MI','2002-08-14','16:23:00',0.201);
INSERT INTO quote_data VALUES ('BRUI_t.MI','2002-08-14','16:24:00',0.035);
INSERT INTO quote_data VALUES ('BZUr.MI','2002-08-14','14:53:00',6.310);
INSERT INTO quote_data VALUES ('CASS.MI','2002-08-14','14:50:00',23.330);
INSERT INTO quote_data VALUES ('CBDI.MI','2002-08-14','16:02:00',0.240);
INSERT INTO quote_data VALUES ('COFI.MI','2002-08-14','16:40:00',0.483);
INSERT INTO quote_data VALUES ('CRA.MI','2002-08-14','11:59:00',3.100);
INSERT INTO quote_data VALUES ('CBGI.MI','2002-08-14','10:30:00',14.550);
INSERT INTO quote_data VALUES ('PCVI.MI','2002-08-14','12:48:00',8.020);
INSERT INTO quote_data VALUES ('CRE.MI','2002-08-14','15:45:00',0.920);
INSERT INTO quote_data VALUES ('CUCI.MI','2002-08-14','15:28:00',0.863);
INSERT INTO quote_data VALUES ('DANI.MI','2002-08-14','11:03:00',2.150);
INSERT INTO quote_data VALUES ('DANIr.MI','2002-08-14','16:40:00',1.520);
INSERT INTO quote_data VALUES ('DANI_ta.MI','2002-08-14','10:33:00',0.044);
INSERT INTO quote_data VALUES ('ED.MI','2002-08-14','16:49:00',2.280);
INSERT INTO quote_data VALUES ('EDn.MI','2002-08-14','12:17:00',1.795);
INSERT INTO quote_data VALUES ('EM.MI','2002-08-14','09:41:00',2.380);
INSERT INTO quote_data VALUES ('FIAr.MI','2002-08-14','16:54:00',6.540);
INSERT INTO quote_data VALUES ('FIA_p.MI','2002-08-14','16:53:00',6.510);
INSERT INTO quote_data VALUES ('FNAI.MI','2002-08-14','16:40:00',0.690);
INSERT INTO quote_data VALUES ('GABI.MI','2002-08-14','16:24:00',1.970);
INSERT INTO quote_data VALUES ('GEMIr.MI','2002-08-14','16:26:00',0.980);
INSERT INTO quote_data VALUES ('IFPI_p.MI','2002-08-14','16:53:00',15.000);
INSERT INTO quote_data VALUES ('IFLI.MI','2002-08-14','16:53:00',4.190);
INSERT INTO quote_data VALUES ('IMSI.MI','2002-08-14','16:40:00',0.673);
INSERT INTO quote_data VALUES ('TEKI.MI','2002-08-14','16:24:00',0.355);
INSERT INTO quote_data VALUES ('BINn.MI','2002-08-14','16:51:00',1.600);
INSERT INTO quote_data VALUES ('AIMI.MI','2002-08-14','16:40:00',3.610);
INSERT INTO quote_data VALUES ('IRC.MI','2002-08-14','10:47:00',2.470);
INSERT INTO quote_data VALUES ('ITH.MI','2002-08-14','16:21:00',2.550);
INSERT INTO quote_data VALUES ('GIU.MI','2002-08-14','15:32:00',3.630);
INSERT INTO quote_data VALUES ('LINIr.MI','2002-08-14','16:03:00',0.880);
INSERT INTO quote_data VALUES ('MRI.MI','2002-08-14','16:34:00',0.964);
INSERT INTO quote_data VALUES ('MZTI.MI','2002-08-14','16:40:00',5.180);
INSERT INTO quote_data VALUES ('MERIn.MI','2002-08-14','09:35:00',6.310);
INSERT INTO quote_data VALUES ('EDII.MI','2002-08-14','14:43:00',0.634);
INSERT INTO quote_data VALUES ('MFBIn.MI','2002-08-14','11:53:00',0.613);
INSERT INTO quote_data VALUES ('NECI.MI','2002-08-14','16:17:00',0.104);
INSERT INTO quote_data VALUES ('WOL04_t.MI','2002-08-14','15:53:00',0.083);
INSERT INTO quote_data VALUES ('PIRIn.MI','2002-08-14','16:12:00',1.230);
INSERT INTO quote_data VALUES ('PECI.MI','2002-08-14','16:52:00',1.910);
INSERT INTO quote_data VALUES ('PECIn.MI','2002-08-14','16:33:00',1.640);
INSERT INTO quote_data VALUES ('RASIr.MI','2002-08-14','11:26:00',10.450);
INSERT INTO quote_data VALUES ('RDM.MI','2002-08-14','13:50:00',1.290);
INSERT INTO quote_data VALUES ('RINI.MI','2002-08-14','16:36:00',3.410);
INSERT INTO quote_data VALUES ('RN.MI','2002-08-14','16:22:00',2.340);
INSERT INTO quote_data VALUES ('SAB.MI','2002-08-14','15:46:00',14.850);
INSERT INTO quote_data VALUES ('SAE.MI','2002-08-14','16:26:00',2.900);
INSERT INTO quote_data VALUES ('SIII.MI','2002-08-14','16:43:00',18.100);
INSERT INTO quote_data VALUES ('SAGIr.MI','2002-08-14','16:40:00',2.090);
INSERT INTO quote_data VALUES ('SPGn.MI','2002-08-14','16:52:00',0.447);
INSERT INTO quote_data VALUES ('SIS.MI','2002-08-14','16:54:00',3.900);
INSERT INTO quote_data VALUES ('SIAIn.MI','2002-08-14','11:36:00',2.145);
INSERT INTO quote_data VALUES ('SGFI.MI','2002-08-14','15:55:00',1.995);
INSERT INTO quote_data VALUES ('SPFIr.MI','2002-08-14','16:40:00',0.188);
INSERT INTO quote_data VALUES ('TAQIr.MI','2002-08-14','10:06:00',0.238);
INSERT INTO quote_data VALUES ('TOD.MI','2002-08-14','16:51:00',39.500);
INSERT INTO quote_data VALUES ('CRDIr.MI','2002-08-14','16:29:00',3.300);
INSERT INTO quote_data VALUES ('UNM.MI','2002-08-14','10:33:00',1.360);
INSERT INTO quote_data VALUES ('UNPI.MI','2002-08-14','15:54:00',4.030);
INSERT INTO quote_data VALUES ('UNPI_p.MI','2002-08-14','16:17:00',1.640);
INSERT INTO quote_data VALUES ('UNPI_p_t.MI','2002-08-14','13:25:00',0.104);
INSERT INTO quote_data VALUES ('VVE.MI','2002-08-14','16:06:00',1.740);
INSERT INTO quote_data VALUES ('VITI.MI','2002-08-14','09:30:00',3.800);
INSERT INTO quote_data VALUES ('^NUMTEL','2002-08-14','17:12:00',1377.000);
INSERT INTO quote_data VALUES ('ALGL.MI','2002-08-14','16:19:00',3.950);
INSERT INTO quote_data VALUES ('CAI.MI','2002-08-14','16:46:00',18.000);
INSERT INTO quote_data VALUES ('DAM.MI','2002-08-14','16:25:00',4.870);
INSERT INTO quote_data VALUES ('DIB.MI','2002-08-14','16:44:00',2.660);
INSERT INTO quote_data VALUES ('DMA.MI','2002-08-14','16:37:00',3.020);
INSERT INTO quote_data VALUES ('ELN.MI','2002-08-14','16:09:00',12.570);
INSERT INTO quote_data VALUES ('ENG.MI','2002-08-14','16:32:00',15.830);
INSERT INTO quote_data VALUES ('PLA03_t.MI','2002-08-14','16:45:00',0.098);
INSERT INTO quote_data VALUES ('EUP.MI','2002-08-14','16:52:00',14.860);
INSERT INTO quote_data VALUES ('INE.MI','2002-08-14','16:05:00',41.750);
INSERT INTO quote_data VALUES ('INF.MI','2002-08-14','16:26:00',7.500);
INSERT INTO quote_data VALUES ('OPG.MI','2002-08-14','16:52:00',6.750);
INSERT INTO quote_data VALUES ('PSF.MI','2002-08-14','16:48:00',28.750);
INSERT INTO quote_data VALUES ('TCS.MI','2002-08-14','15:22:00',15.600);
INSERT INTO quote_data VALUES ('VIT.MI','2002-08-14','16:35:00',11.350);
INSERT INTO quote_data VALUES ('567710.DE','2002-08-14','13:53:00',10.300);
INSERT INTO quote_data VALUES ('622700.DE','2002-08-14','16:59:00',0.730);
INSERT INTO quote_data VALUES ('691032.DE','2002-08-14','16:34:00',10.200);
INSERT INTO quote_data VALUES ('730900.DE','2002-08-14','16:43:00',4.370);
INSERT INTO quote_data VALUES ('744900.DE','2002-08-14','16:30:00',9.500);
INSERT INTO quote_data VALUES ('760810.DE','2002-08-14','16:52:00',3.110);
INSERT INTO quote_data VALUES ('527800.F','2002-08-14','15:55:00',21.280);
INSERT INTO quote_data VALUES ('501690.F','2002-08-14','15:05:00',16.600);
INSERT INTO quote_data VALUES ('768682.F','2002-08-14','16:59:00',0.180);
INSERT INTO quote_data VALUES ('AEG.MI','2002-08-14','13:59:00',6.200);
INSERT INTO quote_data VALUES ('DLM.MI','2002-08-14','13:21:00',12.850);
INSERT INTO quote_data VALUES ('ARQ.MI','2002-08-14','13:39:00',1.000);
INSERT INTO quote_data VALUES ('AMBR.MI','2002-08-14','16:54:00',1.800);
INSERT INTO quote_data VALUES ('BDCI.MI','2002-08-14','16:40:00',4.050);
INSERT INTO quote_data VALUES ('DESI.MI','2002-08-14','13:06:00',2.600);
INSERT INTO quote_data VALUES ('INTI_tb.MI','2002-08-14','11:01:00',0.289);
INSERT INTO quote_data VALUES ('PGPI_ta.MI','2002-08-14','11:42:00',0.376);
INSERT INTO quote_data VALUES ('SCH.MI','2002-08-14','16:16:00',6.220);
INSERT INTO quote_data VALUES ('SARIn.MI','2002-08-14','15:00:00',7.900);
INSERT INTO quote_data VALUES ('BCNT.MI','2002-08-14','15:56:00',0.830);
INSERT INTO quote_data VALUES ('BSS.MI','2002-08-14','16:37:00',3.040);
INSERT INTO quote_data VALUES ('CALI.MI','2002-08-14','16:40:00',4.000);
INSERT INTO quote_data VALUES ('CAMI.MI','2002-08-14','15:59:00',3.400);
INSERT INTO quote_data VALUES ('FDP.MI','2002-08-14','15:35:00',1.048);
INSERT INTO quote_data VALUES ('FNAI_t.MI','2002-08-14','12:40:00',0.059);
INSERT INTO quote_data VALUES ('FCDI.MI','2002-08-14','11:42:00',1.325);
INSERT INTO quote_data VALUES ('FCAI.MI','2002-08-14','16:11:00',0.377);
INSERT INTO quote_data VALUES ('GE.MI','2002-08-14','16:32:00',3.570);
INSERT INTO quote_data VALUES ('GEMI.MI','2002-08-14','16:40:00',0.839);
INSERT INTO quote_data VALUES ('GIMI.MI','2002-08-14','14:25:00',0.983);
INSERT INTO quote_data VALUES ('HPIn.MI','2002-08-14','12:51:00',1.250);
INSERT INTO quote_data VALUES ('IMLO.MI','2002-08-14','16:40:00',0.119);
INSERT INTO quote_data VALUES ('IMLO_t.MI','2002-08-14','12:19:00',0.011);
INSERT INTO quote_data VALUES ('IMAI.MI','2002-08-14','16:52:00',12.000);
INSERT INTO quote_data VALUES ('INT.MI','2002-08-14','16:40:00',16.500);
INSERT INTO quote_data VALUES ('IIL.MI','2002-08-14','11:01:00',3.680);
INSERT INTO quote_data VALUES ('ITMI.MI','2002-08-14','13:15:00',34.150);
INSERT INTO quote_data VALUES ('LAV.MI','2002-08-14','11:31:00',2.700);
INSERT INTO quote_data VALUES ('LINI.MI','2002-08-14','13:41:00',1.110);
INSERT INTO quote_data VALUES ('ISEI.MI','2002-08-14','16:40:00',0.606);
INSERT INTO quote_data VALUES ('MBFG.MI','2002-08-14','16:50:00',6.490);
INSERT INTO quote_data VALUES ('MTTI.MI','2002-08-14','14:01:00',2.900);
INSERT INTO quote_data VALUES ('MFBI.MI','2002-08-14','11:20:00',0.585);
INSERT INTO quote_data VALUES ('NAII.MI','2002-08-14','15:44:00',1.145);
INSERT INTO quote_data VALUES ('NGB.MI','2002-08-14','14:45:00',2.320);
INSERT INTO quote_data VALUES ('PAG.MI','2002-08-14','11:15:00',2.260);
INSERT INTO quote_data VALUES ('PRFI_ta.MI','2002-08-14','16:07:00',0.800);
INSERT INTO quote_data VALUES ('PRNI.MI','2002-08-14','15:18:00',1.054);
INSERT INTO quote_data VALUES ('RATI.MI','2002-08-14','14:44:00',0.689);
INSERT INTO quote_data VALUES ('RG.MI','2002-08-14','12:53:00',1.237);
INSERT INTO quote_data VALUES ('RINI_p.MI','2002-08-14','16:54:00',3.690);
INSERT INTO quote_data VALUES ('SIIIn.MI','2002-08-14','16:52:00',6.290);
INSERT INTO quote_data VALUES ('SPFI.MI','2002-08-14','12:54:00',0.232);
INSERT INTO quote_data VALUES ('TAQI.MI','2002-08-14','15:39:00',0.320);
INSERT INTO quote_data VALUES ('VIAIr.MI','2002-08-14','15:33:00',2.170);
INSERT INTO quote_data VALUES ('ZIGI.MI','2002-08-14','16:11:00',12.160);
INSERT INTO quote_data VALUES ('ZUCI.MI','2002-08-14','16:40:00',4.050);
INSERT INTO quote_data VALUES ('DA.MI','2002-08-14','16:47:00',6.150);
INSERT INTO quote_data VALUES ('REY.MI','2002-08-14','16:52:00',12.900);
INSERT INTO quote_data VALUES ('548880.DE','2002-08-14','16:53:00',1.350);
INSERT INTO quote_data VALUES ('605395.DE','2002-08-14','16:40:00',2.810);
INSERT INTO quote_data VALUES ('508850.F','2002-08-14','11:38:00',31.300);
INSERT INTO quote_data VALUES ('556520.F','2002-08-14','12:22:00',19.800);
INSERT INTO quote_data VALUES ('CLT.MI','2002-08-14','13:02:00',2.630);
INSERT INTO quote_data VALUES ('SAD.MI','2002-08-14','15:45:00',2.150);
INSERT INTO quote_data VALUES ('TFI.MI','2002-08-14','16:18:00',1.350);
INSERT INTO quote_data VALUES ('ZUCIn.MI','2002-08-14','14:25:00',4.000);
INSERT INTO quote_data VALUES ('IPR.MI','2002-08-14','15:49:00',2.855);
INSERT INTO quote_data VALUES ('JHTIr.MI','2002-08-13','17:43:00',10.000);
INSERT INTO quote_data VALUES ('RINIr.MI','2002-08-14','14:31:00',3.100);
INSERT INTO quote_data VALUES ('ROE.MI','2002-08-14','15:03:00',0.888);
INSERT INTO quote_data VALUES ('JPM','2002-08-14','16:55:00',24.050);
INSERT INTO quote_data VALUES ('WMT','2002-08-14','16:55:00',50.100);
INSERT INTO quote_data VALUES ('MRK','2002-08-14','16:55:00',48.800);
INSERT INTO quote_data VALUES ('NECIr.MI','2002-08-13','17:43:00',1.180);
INSERT INTO quote_data VALUES ('PNNI.MI','2002-08-14','16:22:00',18.000);
INSERT INTO quote_data VALUES ('^DJI','2002-08-14','17:15:00',8427.560);
INSERT INTO quote_data VALUES ('AA','2002-08-14','16:54:00',24.940);
INSERT INTO quote_data VALUES ('GE','2002-08-14','16:55:00',30.330);
INSERT INTO quote_data VALUES ('JNJ','2002-08-14','16:54:00',53.150);
INSERT INTO quote_data VALUES ('AXP','2002-08-14','16:55:00',34.900);
INSERT INTO quote_data VALUES ('GM','2002-08-14','16:55:00',43.160);
INSERT INTO quote_data VALUES ('PG','2002-08-14','16:54:00',90.540);
INSERT INTO quote_data VALUES ('BA','2002-08-14','16:54:00',35.800);
INSERT INTO quote_data VALUES ('HD','2002-08-14','16:55:00',27.010);
INSERT INTO quote_data VALUES ('KO','2002-08-14','16:54:00',50.110);
INSERT INTO quote_data VALUES ('SBC','2002-08-14','16:55:00',26.620);
INSERT INTO quote_data VALUES ('C','2002-08-14','16:55:00',33.820);
INSERT INTO quote_data VALUES ('HON','2002-08-14','16:55:00',29.850);
INSERT INTO quote_data VALUES ('MCD','2002-08-14','16:55:00',22.670);
INSERT INTO quote_data VALUES ('T','2002-08-14','16:54:00',9.990);
INSERT INTO quote_data VALUES ('CAT','2002-08-14','16:54:00',43.770);
INSERT INTO quote_data VALUES ('HPQ','2002-08-14','16:54:00',13.530);
INSERT INTO quote_data VALUES ('MMM','2002-08-14','16:55:00',122.150);
INSERT INTO quote_data VALUES ('UTX','2002-08-14','16:54:00',60.050);
INSERT INTO quote_data VALUES ('DD','2002-08-14','16:54:00',40.350);
INSERT INTO quote_data VALUES ('IBM','2002-08-14','16:55:00',72.330);
INSERT INTO quote_data VALUES ('MO','2002-08-14','16:54:00',49.880);
INSERT INTO quote_data VALUES ('DIS','2002-08-14','16:55:00',13.590);
INSERT INTO quote_data VALUES ('XOM','2002-08-14','16:55:00',35.610);
INSERT INTO quote_data VALUES ('EK','2002-08-14','16:55:00',29.520);
INSERT INTO quote_data VALUES ('IP','2002-08-14','16:55:00',38.120);
INSERT INTO quote_data VALUES ('NAPIn.MI','2002-08-14','16:40:00',1.066);
INSERT INTO quote_data VALUES ('BFFI.MI','2002-08-14','16:22:00',11.400);
INSERT INTO quote_data VALUES ('OLCI.MI','2002-08-14','16:17:00',0.398);
INSERT INTO quote_data VALUES ('PELI.MI','2002-08-14','16:40:00',0.180);
INSERT INTO quote_data VALUES ('SIAIr.MI','2002-08-14','16:55:00',2.405);

--
-- Table structure for table 'stocks'
--

CREATE TABLE stocks (
  stock_id varchar(20) NOT NULL default '',
  stock_desc varchar(100) default NULL,
  PRIMARY KEY  (stock_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'stocks'
--


INSERT INTO stocks VALUES ('^MIBTEL',NULL);
INSERT INTO stocks VALUES ('ASR.MI',NULL);
INSERT INTO stocks VALUES ('ACE.MI',NULL);
INSERT INTO stocks VALUES ('AEG.MI',NULL);
INSERT INTO stocks VALUES ('ADFI.MI',NULL);
INSERT INTO stocks VALUES ('ADFIr.MI',NULL);
INSERT INTO stocks VALUES ('AQNI.MI',NULL);
INSERT INTO stocks VALUES ('APMI.MI',NULL);
INSERT INTO stocks VALUES ('ACP.MI',NULL);
INSERT INTO stocks VALUES ('ACSM.MI',NULL);
INSERT INTO stocks VALUES ('ACT.MI',NULL);
INSERT INTO stocks VALUES ('AEDI.MI',NULL);
INSERT INTO stocks VALUES ('AEDIn.MI',NULL);
INSERT INTO stocks VALUES ('AEMI.MI',NULL);
INSERT INTO stocks VALUES ('AET.MI',NULL);
INSERT INTO stocks VALUES ('AFI.MI',NULL);
INSERT INTO stocks VALUES ('DLM.MI',NULL);
INSERT INTO stocks VALUES ('AZPIa.MI',NULL);
INSERT INTO stocks VALUES ('ALZI.MI',NULL);
INSERT INTO stocks VALUES ('AMG.MI',NULL);
INSERT INTO stocks VALUES ('AMP.MI',NULL);
INSERT INTO stocks VALUES ('ARQ.MI',NULL);
INSERT INTO stocks VALUES ('AMBR.MI',NULL);
INSERT INTO stocks VALUES ('ADMI.MI',NULL);
INSERT INTO stocks VALUES ('ADMIr.MI',NULL);
INSERT INTO stocks VALUES ('ADMI_t.MI',NULL);
INSERT INTO stocks VALUES ('AST.MI',NULL);
INSERT INTO stocks VALUES ('AGL.MI',NULL);
INSERT INTO stocks VALUES ('ATMI.MI',NULL);
INSERT INTO stocks VALUES ('ACMI.MI',NULL);
INSERT INTO stocks VALUES ('BMAN.MI',NULL);
INSERT INTO stocks VALUES ('CRGI.MI',NULL);
INSERT INTO stocks VALUES ('BDCI.MI',NULL);
INSERT INTO stocks VALUES ('BCPIopa.MI',NULL);
INSERT INTO stocks VALUES ('DESI.MI',NULL);
INSERT INTO stocks VALUES ('DESIn.MI',NULL);
INSERT INTO stocks VALUES ('FIBK.MI',NULL);
INSERT INTO stocks VALUES ('INTI_tb.MI',NULL);
INSERT INTO stocks VALUES ('INTI.MI',NULL);
INSERT INTO stocks VALUES ('BL.MI',NULL);
INSERT INTO stocks VALUES ('BMPS.MI',NULL);
INSERT INTO stocks VALUES ('BANI.MI',NULL);
INSERT INTO stocks VALUES ('BANIr.MI',NULL);
INSERT INTO stocks VALUES ('NAPIn.MI',NULL);
INSERT INTO stocks VALUES ('PGPI_ta.MI',NULL);
INSERT INTO stocks VALUES ('PGPI.MI',NULL);
INSERT INTO stocks VALUES ('BPCI.MI',NULL);
INSERT INTO stocks VALUES ('BPCI_t.MI',NULL);
INSERT INTO stocks VALUES ('BCRI.MI',NULL);
INSERT INTO stocks VALUES ('PEL.MI',NULL);
INSERT INTO stocks VALUES ('PINI.MI',NULL);
INSERT INTO stocks VALUES ('PMII.MI',NULL);
INSERT INTO stocks VALUES ('SPO.MI',NULL);
INSERT INTO stocks VALUES ('PRO.MI',NULL);
INSERT INTO stocks VALUES ('SCH.MI',NULL);
INSERT INTO stocks VALUES ('SARIn.MI',NULL);
INSERT INTO stocks VALUES ('TOSI.MI',NULL);
INSERT INTO stocks VALUES ('PLOI.MI',NULL);
INSERT INTO stocks VALUES ('BCNT.MI',NULL);
INSERT INTO stocks VALUES ('BTGI.MI',NULL);
INSERT INTO stocks VALUES ('BAYI.MI',NULL);
INSERT INTO stocks VALUES ('BVII.MI',NULL);
INSERT INTO stocks VALUES ('NTV.MI',NULL);
INSERT INTO stocks VALUES ('BPVN.MI',NULL);
INSERT INTO stocks VALUES ('BE.MI',NULL);
INSERT INTO stocks VALUES ('BNG.MI',NULL);
INSERT INTO stocks VALUES ('BNSI.MI',NULL);
INSERT INTO stocks VALUES ('BSS.MI',NULL);
INSERT INTO stocks VALUES ('BOEI.MI',NULL);
INSERT INTO stocks VALUES ('CBMI.MI',NULL);
INSERT INTO stocks VALUES ('CBMIr.MI',NULL);
INSERT INTO stocks VALUES ('BFFI.MI',NULL);
INSERT INTO stocks VALUES ('BRBI.MI',NULL);
INSERT INTO stocks VALUES ('BRUI.MI',NULL);
INSERT INTO stocks VALUES ('BRUI_t.MI',NULL);
INSERT INTO stocks VALUES ('BULG.MI',NULL);
INSERT INTO stocks VALUES ('BZU.MI',NULL);
INSERT INTO stocks VALUES ('BZUr.MI',NULL);
INSERT INTO stocks VALUES ('AZPIa_r.MI',NULL);
INSERT INTO stocks VALUES ('CLPI.MI',NULL);
INSERT INTO stocks VALUES ('CALI.MI',NULL);
INSERT INTO stocks VALUES ('CALIn.MI',NULL);
INSERT INTO stocks VALUES ('CED.MI',NULL);
INSERT INTO stocks VALUES ('CAMI.MI',NULL);
INSERT INTO stocks VALUES ('CPTA.MI',NULL);
INSERT INTO stocks VALUES ('CARR.MI',NULL);
INSERT INTO stocks VALUES ('CFI.MI',NULL);
INSERT INTO stocks VALUES ('CASS.MI',NULL);
INSERT INTO stocks VALUES ('CMB.MI',NULL);
INSERT INTO stocks VALUES ('CEMI.MI',NULL);
INSERT INTO stocks VALUES ('CLT.MI',NULL);
INSERT INTO stocks VALUES ('CEZI.MI',NULL);
INSERT INTO stocks VALUES ('CIRX.MI',NULL);
INSERT INTO stocks VALUES ('CBDI.MI',NULL);
INSERT INTO stocks VALUES ('CLE.MI',NULL);
INSERT INTO stocks VALUES ('CMTI.MI',NULL);
INSERT INTO stocks VALUES ('COFI.MI',NULL);
INSERT INTO stocks VALUES ('GC.MI',NULL);
INSERT INTO stocks VALUES ('CRA02.MI',NULL);
INSERT INTO stocks VALUES ('CRA.MI',NULL);
INSERT INTO stocks VALUES ('CBGI.MI',NULL);
INSERT INTO stocks VALUES ('EMBI.MI',NULL);
INSERT INTO stocks VALUES ('PCVI.MI',NULL);
INSERT INTO stocks VALUES ('CRM.MI',NULL);
INSERT INTO stocks VALUES ('CRE.MI',NULL);
INSERT INTO stocks VALUES ('CSP.MI',NULL);
INSERT INTO stocks VALUES ('CUCI.MI',NULL);
INSERT INTO stocks VALUES ('DALI.MI',NULL);
INSERT INTO stocks VALUES ('DANI.MI',NULL);
INSERT INTO stocks VALUES ('DANIr.MI',NULL);
INSERT INTO stocks VALUES ('DANI_ta.MI',NULL);
INSERT INTO stocks VALUES ('CPR.MI',NULL);
INSERT INTO stocks VALUES ('DLG.MI',NULL);
INSERT INTO stocks VALUES ('DMH.MI',NULL);
INSERT INTO stocks VALUES ('ED.MI',NULL);
INSERT INTO stocks VALUES ('EDn.MI',NULL);
INSERT INTO stocks VALUES ('EM.MI',NULL);
INSERT INTO stocks VALUES ('ENEI.MI',NULL);
INSERT INTO stocks VALUES ('ENI.MI',NULL);
INSERT INTO stocks VALUES ('ERG.MI',NULL);
INSERT INTO stocks VALUES ('ERII.MI',NULL);
INSERT INTO stocks VALUES ('ESA.MI',NULL);
INSERT INTO stocks VALUES ('FER.MI',NULL);
INSERT INTO stocks VALUES ('FIA.MI',NULL);
INSERT INTO stocks VALUES ('FIAr.MI',NULL);
INSERT INTO stocks VALUES ('FIA_p.MI',NULL);
INSERT INTO stocks VALUES ('FIA_t.MI',NULL);
INSERT INTO stocks VALUES ('FDP.MI',NULL);
INSERT INTO stocks VALUES ('FNAI.MI',NULL);
INSERT INTO stocks VALUES ('FNAI_t.MI',NULL);
INSERT INTO stocks VALUES ('FCDI.MI',NULL);
INSERT INTO stocks VALUES ('FCAI.MI',NULL);
INSERT INTO stocks VALUES ('FCO.MI',NULL);
INSERT INTO stocks VALUES ('FMAT.MI',NULL);
INSERT INTO stocks VALUES ('SIFI.MI',NULL);
INSERT INTO stocks VALUES ('RIC.MI',NULL);
INSERT INTO stocks VALUES ('ESPI.MI',NULL);
INSERT INTO stocks VALUES ('GABI.MI',NULL);
INSERT INTO stocks VALUES ('GARI.MI',NULL);
INSERT INTO stocks VALUES ('GE.MI',NULL);
INSERT INTO stocks VALUES ('GEMI.MI',NULL);
INSERT INTO stocks VALUES ('GEMIr.MI',NULL);
INSERT INTO stocks VALUES ('GASI.MI',NULL);
INSERT INTO stocks VALUES ('GEWI.MI',NULL);
INSERT INTO stocks VALUES ('GSG.MI',NULL);
INSERT INTO stocks VALUES ('GIMI.MI',NULL);
INSERT INTO stocks VALUES ('GIMIr.MI',NULL);
INSERT INTO stocks VALUES ('GRF.MI',NULL);
INSERT INTO stocks VALUES ('GNAV.MI',NULL);
INSERT INTO stocks VALUES ('HPI.MI',NULL);
INSERT INTO stocks VALUES ('HPIn.MI',NULL);
INSERT INTO stocks VALUES ('IGV.MI',NULL);
INSERT INTO stocks VALUES ('IPR.MI',NULL);
INSERT INTO stocks VALUES ('IPRopa.MI',NULL);
INSERT INTO stocks VALUES ('IFPI_p.MI',NULL);
INSERT INTO stocks VALUES ('IFLI.MI',NULL);
INSERT INTO stocks VALUES ('IFLIr.MI',NULL);
INSERT INTO stocks VALUES ('IMLO.MI',NULL);
INSERT INTO stocks VALUES ('IMLO_t.MI',NULL);
INSERT INTO stocks VALUES ('IMMP.MI',NULL);
INSERT INTO stocks VALUES ('IMAI.MI',NULL);
INSERT INTO stocks VALUES ('IMSI.MI',NULL);
INSERT INTO stocks VALUES ('IPGI.MI',NULL);
INSERT INTO stocks VALUES ('IPGIr.MI',NULL);
INSERT INTO stocks VALUES ('IPGI_t.MI',NULL);
INSERT INTO stocks VALUES ('TEKI.MI',NULL);
INSERT INTO stocks VALUES ('TEKIr.MI',NULL);
INSERT INTO stocks VALUES ('INT.MI',NULL);
INSERT INTO stocks VALUES ('IP.MI',NULL);
INSERT INTO stocks VALUES ('BIN.MI',NULL);
INSERT INTO stocks VALUES ('BIN_tb.MI',NULL);
INSERT INTO stocks VALUES ('BINn.MI',NULL);
INSERT INTO stocks VALUES ('IIL.MI',NULL);
INSERT INTO stocks VALUES ('AIMI.MI',NULL);
INSERT INTO stocks VALUES ('IRC.MI',NULL);
INSERT INTO stocks VALUES ('ITH.MI',NULL);
INSERT INTO stocks VALUES ('ITAI.MI',NULL);
INSERT INTO stocks VALUES ('ITAIn.MI',NULL);
INSERT INTO stocks VALUES ('IG.MI',NULL);
INSERT INTO stocks VALUES ('ITMI.MI',NULL);
INSERT INTO stocks VALUES ('ITMIr.MI',NULL);
INSERT INTO stocks VALUES ('GIU.MI',NULL);
INSERT INTO stocks VALUES ('JHTI.MI',NULL);
INSERT INTO stocks VALUES ('JHTIr.MI',NULL);
INSERT INTO stocks VALUES ('JUVE.MI',NULL);
INSERT INTO stocks VALUES ('LDO.MI',NULL);
INSERT INTO stocks VALUES ('FASn.MI',NULL);
INSERT INTO stocks VALUES ('IASI.MI',NULL);
INSERT INTO stocks VALUES ('GAIA.MI',NULL);
INSERT INTO stocks VALUES ('LAV.MI',NULL);
INSERT INTO stocks VALUES ('LINI.MI',NULL);
INSERT INTO stocks VALUES ('LINIr.MI',NULL);
INSERT INTO stocks VALUES ('ISEI.MI',NULL);
INSERT INTO stocks VALUES ('LTM.MI',NULL);
INSERT INTO stocks VALUES ('LUX.MI',NULL);
INSERT INTO stocks VALUES ('MAFI.MI',NULL);
INSERT INTO stocks VALUES ('MRI.MI',NULL);
INSERT INTO stocks VALUES ('MARG.MI',NULL);
INSERT INTO stocks VALUES ('MCL.MI',NULL);
INSERT INTO stocks VALUES ('MBFG.MI',NULL);
INSERT INTO stocks VALUES ('MZTI.MI',NULL);
INSERT INTO stocks VALUES ('MZTIr.MI',NULL);
INSERT INTO stocks VALUES ('MZTIn.MI',NULL);
INSERT INTO stocks VALUES ('MS.MI',NULL);
INSERT INTO stocks VALUES ('MDBI.MI',NULL);
INSERT INTO stocks VALUES ('MED.MI',NULL);
INSERT INTO stocks VALUES ('MEL.MI',NULL);
INSERT INTO stocks VALUES ('MERI.MI',NULL);
INSERT INTO stocks VALUES ('MERIn.MI',NULL);
INSERT INTO stocks VALUES ('MRT.MI',NULL);
INSERT INTO stocks VALUES ('MTTI.MI',NULL);
INSERT INTO stocks VALUES ('MNDI.MI',NULL);
INSERT INTO stocks VALUES ('MNDIn.MI',NULL);
INSERT INTO stocks VALUES ('EDII.MI',NULL);
INSERT INTO stocks VALUES ('MFBI.MI',NULL);
INSERT INTO stocks VALUES ('MFBIn.MI',NULL);
INSERT INTO stocks VALUES ('NAII.MI',NULL);
INSERT INTO stocks VALUES ('NECI.MI',NULL);
INSERT INTO stocks VALUES ('NECIr.MI',NULL);
INSERT INTO stocks VALUES ('NECI_t.MI',NULL);
INSERT INTO stocks VALUES ('NGB.MI',NULL);
INSERT INTO stocks VALUES ('OLCI.MI',NULL);
INSERT INTO stocks VALUES ('OLI.MI',NULL);
INSERT INTO stocks VALUES ('WOL04_t.MI',NULL);
INSERT INTO stocks VALUES ('OLIV_ta.MI',NULL);
INSERT INTO stocks VALUES ('OLIV.MI',NULL);
INSERT INTO stocks VALUES ('OLIV_t.MI',NULL);
INSERT INTO stocks VALUES ('PAG.MI',NULL);
INSERT INTO stocks VALUES ('PRFI_ta.MI',NULL);
INSERT INTO stocks VALUES ('PRFI.MI',NULL);
INSERT INTO stocks VALUES ('PELI.MI',NULL);
INSERT INTO stocks VALUES ('PMS.MI',NULL);
INSERT INTO stocks VALUES ('PNNI.MI',NULL);
INSERT INTO stocks VALUES ('PNNIn.MI',NULL);
INSERT INTO stocks VALUES ('PIRI.MI',NULL);
INSERT INTO stocks VALUES ('PIRIn.MI',NULL);
INSERT INTO stocks VALUES ('PECI.MI',NULL);
INSERT INTO stocks VALUES ('PECIn.MI',NULL);
INSERT INTO stocks VALUES ('POLI.MI',NULL);
INSERT INTO stocks VALUES ('PRAI.MI',NULL);
INSERT INTO stocks VALUES ('PRNI.MI',NULL);
INSERT INTO stocks VALUES ('PRNIr.MI',NULL);
INSERT INTO stocks VALUES ('RASI.MI',NULL);
INSERT INTO stocks VALUES ('RASIr.MI',NULL);
INSERT INTO stocks VALUES ('RATI.MI',NULL);
INSERT INTO stocks VALUES ('RECI.MI',NULL);
INSERT INTO stocks VALUES ('RDM.MI',NULL);
INSERT INTO stocks VALUES ('RDMr.MI',NULL);
INSERT INTO stocks VALUES ('RG.MI',NULL);
INSERT INTO stocks VALUES ('RINI.MI',NULL);
INSERT INTO stocks VALUES ('RINIr.MI',NULL);
INSERT INTO stocks VALUES ('RINI_p.MI',NULL);
INSERT INTO stocks VALUES ('RN.MI',NULL);
INSERT INTO stocks VALUES ('ROE.MI',NULL);
INSERT INTO stocks VALUES ('RON.MI',NULL);
INSERT INTO stocks VALUES ('SSL.MI',NULL);
INSERT INTO stocks VALUES ('SSL_r.MI',NULL);
INSERT INTO stocks VALUES ('SAB.MI',NULL);
INSERT INTO stocks VALUES ('SAD.MI',NULL);
INSERT INTO stocks VALUES ('SAE.MI',NULL);
INSERT INTO stocks VALUES ('SAEI.MI',NULL);
INSERT INTO stocks VALUES ('SAEIn.MI',NULL);
INSERT INTO stocks VALUES ('SIII.MI',NULL);
INSERT INTO stocks VALUES ('SIIIn.MI',NULL);
INSERT INTO stocks VALUES ('SAGI.MI',NULL);
INSERT INTO stocks VALUES ('SAGIr.MI',NULL);
INSERT INTO stocks VALUES ('SPMI.MI',NULL);
INSERT INTO stocks VALUES ('SPMIr.MI',NULL);
INSERT INTO stocks VALUES ('SPI.MI',NULL);
INSERT INTO stocks VALUES ('SDB.MI',NULL);
INSERT INTO stocks VALUES ('SCHI.MI',NULL);
INSERT INTO stocks VALUES ('SPGn.MI',NULL);
INSERT INTO stocks VALUES ('SPG.MI',NULL);
INSERT INTO stocks VALUES ('SIS.MI',NULL);
INSERT INTO stocks VALUES ('IRTI.MI',NULL);
INSERT INTO stocks VALUES ('SMII.MI',NULL);
INSERT INTO stocks VALUES ('SMIIr.MI',NULL);
INSERT INTO stocks VALUES ('SISI.MI',NULL);
INSERT INTO stocks VALUES ('SNA.MI',NULL);
INSERT INTO stocks VALUES ('SRG.MI',NULL);
INSERT INTO stocks VALUES ('SIAI.MI',NULL);
INSERT INTO stocks VALUES ('SIAIr.MI',NULL);
INSERT INTO stocks VALUES ('SIAIn.MI',NULL);
INSERT INTO stocks VALUES ('SGFI.MI',NULL);
INSERT INTO stocks VALUES ('SOL.MI',NULL);
INSERT INTO stocks VALUES ('SPFI.MI',NULL);
INSERT INTO stocks VALUES ('SPFIr.MI',NULL);
INSERT INTO stocks VALUES ('STAY.MI',NULL);
INSERT INTO stocks VALUES ('STEP.MI',NULL);
INSERT INTO stocks VALUES ('STEPr.MI',NULL);
INSERT INTO stocks VALUES ('STM.MI',NULL);
INSERT INTO stocks VALUES ('TRGT.MI',NULL);
INSERT INTO stocks VALUES ('TITn.MI',NULL);
INSERT INTO stocks VALUES ('TIT.MI',NULL);
INSERT INTO stocks VALUES ('TAQI.MI',NULL);
INSERT INTO stocks VALUES ('TAQIr.MI',NULL);
INSERT INTO stocks VALUES ('TIM.MI',NULL);
INSERT INTO stocks VALUES ('TIMn.MI',NULL);
INSERT INTO stocks VALUES ('TOD.MI',NULL);
INSERT INTO stocks VALUES ('TFI.MI',NULL);
INSERT INTO stocks VALUES ('CRDI.MI',NULL);
INSERT INTO stocks VALUES ('CRDIr.MI',NULL);
INSERT INTO stocks VALUES ('UNM.MI',NULL);
INSERT INTO stocks VALUES ('UNPI.MI',NULL);
INSERT INTO stocks VALUES ('UNPI_t.MI',NULL);
INSERT INTO stocks VALUES ('UNPI_p.MI',NULL);
INSERT INTO stocks VALUES ('UNPI_p_t.MI',NULL);
INSERT INTO stocks VALUES ('VEM.MI',NULL);
INSERT INTO stocks VALUES ('VVE.MI',NULL);
INSERT INTO stocks VALUES ('VIAIr.MI',NULL);
INSERT INTO stocks VALUES ('VIAI.MI',NULL);
INSERT INTO stocks VALUES ('VITI.MI',NULL);
INSERT INTO stocks VALUES ('VWAI.MI',NULL);
INSERT INTO stocks VALUES ('ZIGI.MI',NULL);
INSERT INTO stocks VALUES ('ZUCI.MI',NULL);
INSERT INTO stocks VALUES ('ZUCIn.MI',NULL);
INSERT INTO stocks VALUES ('^NUMTEL',NULL);
INSERT INTO stocks VALUES ('ACO.MI',NULL);
INSERT INTO stocks VALUES ('AISW.MI',NULL);
INSERT INTO stocks VALUES ('ALGL.MI',NULL);
INSERT INTO stocks VALUES ('ART.MI',NULL);
INSERT INTO stocks VALUES ('BB.MI',NULL);
INSERT INTO stocks VALUES ('BIO.MI',NULL);
INSERT INTO stocks VALUES ('CAD.MI',NULL);
INSERT INTO stocks VALUES ('CAI.MI',NULL);
INSERT INTO stocks VALUES ('CDN.MI',NULL);
INSERT INTO stocks VALUES ('CDBW.MI',NULL);
INSERT INTO stocks VALUES ('CDC.MI',NULL);
INSERT INTO stocks VALUES ('CHL.MI',NULL);
INSERT INTO stocks VALUES ('CTO.MI',NULL);
INSERT INTO stocks VALUES ('DA.MI',NULL);
INSERT INTO stocks VALUES ('DAS.MI',NULL);
INSERT INTO stocks VALUES ('DAL.MI',NULL);
INSERT INTO stocks VALUES ('DAM.MI',NULL);
INSERT INTO stocks VALUES ('DIB.MI',NULL);
INSERT INTO stocks VALUES ('DMA.MI',NULL);
INSERT INTO stocks VALUES ('ELN.MI',NULL);
INSERT INTO stocks VALUES ('ENG.MI',NULL);
INSERT INTO stocks VALUES ('PLA02_t.MI',NULL);
INSERT INTO stocks VALUES ('PLA03_t.MI',NULL);
INSERT INTO stocks VALUES ('PLA04_t.MI',NULL);
INSERT INTO stocks VALUES ('PRT.MI',NULL);
INSERT INTO stocks VALUES ('EUP.MI',NULL);
INSERT INTO stocks VALUES ('FDA.MI',NULL);
INSERT INTO stocks VALUES ('FDL.MI',NULL);
INSERT INTO stocks VALUES ('GAND.MI',NULL);
INSERT INTO stocks VALUES ('GAND_t.MI',NULL);
INSERT INTO stocks VALUES ('INE.MI',NULL);
INSERT INTO stocks VALUES ('INF_r.MI',NULL);
INSERT INTO stocks VALUES ('INF.MI',NULL);
INSERT INTO stocks VALUES ('ITW.MI',NULL);
INSERT INTO stocks VALUES ('MTV.MI',NULL);
INSERT INTO stocks VALUES ('NOV.MI',NULL);
INSERT INTO stocks VALUES ('ONB.MI',NULL);
INSERT INTO stocks VALUES ('OPG.MI',NULL);
INSERT INTO stocks VALUES ('PSF.MI',NULL);
INSERT INTO stocks VALUES ('PRII.MI',NULL);
INSERT INTO stocks VALUES ('REY.MI',NULL);
INSERT INTO stocks VALUES ('TAS.MI',NULL);
INSERT INTO stocks VALUES ('TCS.MI',NULL);
INSERT INTO stocks VALUES ('TDIF_r.MI',NULL);
INSERT INTO stocks VALUES ('TDIF_t.MI',NULL);
INSERT INTO stocks VALUES ('TDIF.MI',NULL);
INSERT INTO stocks VALUES ('TIS.MI',NULL);
INSERT INTO stocks VALUES ('TXTS.MI',NULL);
INSERT INTO stocks VALUES ('VIT.MI',NULL);
INSERT INTO stocks VALUES ('BISC.MI',NULL);
INSERT INTO stocks VALUES ('PLA.MI',NULL);
INSERT INTO stocks VALUES ('BRMI.MI',NULL);
INSERT INTO stocks VALUES ('BIP.MI',NULL);
INSERT INTO stocks VALUES ('CROI.MI',NULL);
INSERT INTO stocks VALUES ('^GDAXI',NULL);
INSERT INTO stocks VALUES ('500340.DE',NULL);
INSERT INTO stocks VALUES ('604843.DE',NULL);
INSERT INTO stocks VALUES ('840400.DE',NULL);
INSERT INTO stocks VALUES ('802200.DE',NULL);
INSERT INTO stocks VALUES ('515100.DE',NULL);
INSERT INTO stocks VALUES ('623100.DE',NULL);
INSERT INTO stocks VALUES ('519000.DE',NULL);
INSERT INTO stocks VALUES ('648300.DE',NULL);
INSERT INTO stocks VALUES ('575200.DE',NULL);
INSERT INTO stocks VALUES ('593700.DE',NULL);
INSERT INTO stocks VALUES ('803200.DE',NULL);
INSERT INTO stocks VALUES ('725750.DE',NULL);
INSERT INTO stocks VALUES ('710000.DE',NULL);
INSERT INTO stocks VALUES ('656990.DE',NULL);
INSERT INTO stocks VALUES ('542190.DE',NULL);
INSERT INTO stocks VALUES ('843002.DE',NULL);
INSERT INTO stocks VALUES ('514000.DE',NULL);
INSERT INTO stocks VALUES ('703712.DE',NULL);
INSERT INTO stocks VALUES ('555200.DE',NULL);
INSERT INTO stocks VALUES ('716460.DE',NULL);
INSERT INTO stocks VALUES ('823212.DE',NULL);
INSERT INTO stocks VALUES ('717200.DE',NULL);
INSERT INTO stocks VALUES ('555750.DE',NULL);
INSERT INTO stocks VALUES ('723610.DE',NULL);
INSERT INTO stocks VALUES ('761440.DE',NULL);
INSERT INTO stocks VALUES ('750000.DE',NULL);
INSERT INTO stocks VALUES ('512800.DE',NULL);
INSERT INTO stocks VALUES ('695200.DE',NULL);
INSERT INTO stocks VALUES ('578580.DE',NULL);
INSERT INTO stocks VALUES ('766400.DE',NULL);
INSERT INTO stocks VALUES ('^DJI',NULL);
INSERT INTO stocks VALUES ('AA',NULL);
INSERT INTO stocks VALUES ('GE',NULL);
INSERT INTO stocks VALUES ('JNJ',NULL);
INSERT INTO stocks VALUES ('AXP',NULL);
INSERT INTO stocks VALUES ('GM',NULL);
INSERT INTO stocks VALUES ('JPM',NULL);
INSERT INTO stocks VALUES ('PG',NULL);
INSERT INTO stocks VALUES ('BA',NULL);
INSERT INTO stocks VALUES ('HD',NULL);
INSERT INTO stocks VALUES ('KO',NULL);
INSERT INTO stocks VALUES ('SBC',NULL);
INSERT INTO stocks VALUES ('C',NULL);
INSERT INTO stocks VALUES ('HON',NULL);
INSERT INTO stocks VALUES ('MCD',NULL);
INSERT INTO stocks VALUES ('T',NULL);
INSERT INTO stocks VALUES ('CAT',NULL);
INSERT INTO stocks VALUES ('HPQ',NULL);
INSERT INTO stocks VALUES ('MMM',NULL);
INSERT INTO stocks VALUES ('UTX',NULL);
INSERT INTO stocks VALUES ('DD',NULL);
INSERT INTO stocks VALUES ('IBM',NULL);
INSERT INTO stocks VALUES ('MO',NULL);
INSERT INTO stocks VALUES ('WMT',NULL);
INSERT INTO stocks VALUES ('DIS',NULL);
INSERT INTO stocks VALUES ('MRK',NULL);
INSERT INTO stocks VALUES ('XOM',NULL);
INSERT INTO stocks VALUES ('EK',NULL);
INSERT INTO stocks VALUES ('IP',NULL);
INSERT INTO stocks VALUES ('^NEMAX50K',NULL);
INSERT INTO stocks VALUES ('500770.DE',NULL);
INSERT INTO stocks VALUES ('510300.DE',NULL);
INSERT INTO stocks VALUES ('506620.DE',NULL);
INSERT INTO stocks VALUES ('922230.DE',NULL);
INSERT INTO stocks VALUES ('521510.DE',NULL);
INSERT INTO stocks VALUES ('888509.DE',NULL);
INSERT INTO stocks VALUES ('508222.DE',NULL);
INSERT INTO stocks VALUES ('542800.DE',NULL);
INSERT INTO stocks VALUES ('542700.DE',NULL);
INSERT INTO stocks VALUES ('510150.DE',NULL);
INSERT INTO stocks VALUES ('507230.DE',NULL);
INSERT INTO stocks VALUES ('927200.DE',NULL);
INSERT INTO stocks VALUES ('567710.DE',NULL);
INSERT INTO stocks VALUES ('568480.DE',NULL);
INSERT INTO stocks VALUES ('566480.DE',NULL);
INSERT INTO stocks VALUES ('513010.DE',NULL);
INSERT INTO stocks VALUES ('575314.DE',NULL);
INSERT INTO stocks VALUES ('565773.DE',NULL);
INSERT INTO stocks VALUES ('585150.DE',NULL);
INSERT INTO stocks VALUES ('920305.DE',NULL);
INSERT INTO stocks VALUES ('625700.DE',NULL);
INSERT INTO stocks VALUES ('548880.DE',NULL);
INSERT INTO stocks VALUES ('622700.DE',NULL);
INSERT INTO stocks VALUES ('506150.DE',NULL);
INSERT INTO stocks VALUES ('523990.DE',NULL);
INSERT INTO stocks VALUES ('549427.DE',NULL);
INSERT INTO stocks VALUES ('504350.DE',NULL);
INSERT INTO stocks VALUES ('502090.DE',NULL);
INSERT INTO stocks VALUES ('660500.DE',NULL);
INSERT INTO stocks VALUES ('662240.DE',NULL);
INSERT INTO stocks VALUES ('663200.DE',NULL);
INSERT INTO stocks VALUES ('662720.DE',NULL);
INSERT INTO stocks VALUES ('587357.DE',NULL);
INSERT INTO stocks VALUES ('691630.DE',NULL);
INSERT INTO stocks VALUES ('691660.DE',NULL);
INSERT INTO stocks VALUES ('691032.DE',NULL);
INSERT INTO stocks VALUES ('901626.DE',NULL);
INSERT INTO stocks VALUES ('919544.DE',NULL);
INSERT INTO stocks VALUES ('501111.DE',NULL);
INSERT INTO stocks VALUES ('909247.DE',NULL);
INSERT INTO stocks VALUES ('722440.DE',NULL);
INSERT INTO stocks VALUES ('723890.DE',NULL);
INSERT INTO stocks VALUES ('730900.DE',NULL);
INSERT INTO stocks VALUES ('722670.DE',NULL);
INSERT INTO stocks VALUES ('555770.DE',NULL);
INSERT INTO stocks VALUES ('744900.DE',NULL);
INSERT INTO stocks VALUES ('916980.DE',NULL);
INSERT INTO stocks VALUES ('931705.DE',NULL);
INSERT INTO stocks VALUES ('760810.DE',NULL);
INSERT INTO stocks VALUES ('508903.DE',NULL);
INSERT INTO stocks VALUES ('^FTSE',NULL);
INSERT INTO stocks VALUES ('III.L',NULL);
INSERT INTO stocks VALUES ('ANL.L',NULL);
INSERT INTO stocks VALUES ('AL.L',NULL);
INSERT INTO stocks VALUES ('ALLD.L',NULL);
INSERT INTO stocks VALUES ('AHM.L',NULL);
INSERT INTO stocks VALUES ('AVZ.L',NULL);
INSERT INTO stocks VALUES ('AAL.L',NULL);
INSERT INTO stocks VALUES ('ABF.L',NULL);
INSERT INTO stocks VALUES ('AZN.L',NULL);
INSERT INTO stocks VALUES ('AV.L',NULL);
INSERT INTO stocks VALUES ('BSY.L',NULL);
INSERT INTO stocks VALUES ('BAA.L',NULL);
INSERT INTO stocks VALUES ('BA.L',NULL);
INSERT INTO stocks VALUES ('BARC.L',NULL);
INSERT INTO stocks VALUES ('BG.L',NULL);
INSERT INTO stocks VALUES ('BLT.L',NULL);
INSERT INTO stocks VALUES ('BOC.L',NULL);
INSERT INTO stocks VALUES ('BOOT.L',NULL);
INSERT INTO stocks VALUES ('BP.L',NULL);
INSERT INTO stocks VALUES ('BLND.L',NULL);
INSERT INTO stocks VALUES ('BB.L',NULL);
INSERT INTO stocks VALUES ('BI.L',NULL);
INSERT INTO stocks VALUES ('BATS.L',NULL);
INSERT INTO stocks VALUES ('BAY.L',NULL);
INSERT INTO stocks VALUES ('BT.L',NULL);
INSERT INTO stocks VALUES ('BNZL.L',NULL);
INSERT INTO stocks VALUES ('CW.L',NULL);
INSERT INTO stocks VALUES ('CBRY.L',NULL);
INSERT INTO stocks VALUES ('CWG.L',NULL);
INSERT INTO stocks VALUES ('CPI.L',NULL);
INSERT INTO stocks VALUES ('CNA.L',NULL);
INSERT INTO stocks VALUES ('CPG.L',NULL);
INSERT INTO stocks VALUES ('CS.L',NULL);
INSERT INTO stocks VALUES ('DMGOa.L',NULL);
INSERT INTO stocks VALUES ('DGE.L',NULL);
INSERT INTO stocks VALUES ('DXNS.L',NULL);
INSERT INTO stocks VALUES ('EMI.L',NULL);
INSERT INTO stocks VALUES ('EXL.L',NULL);
INSERT INTO stocks VALUES ('FP.L',NULL);
INSERT INTO stocks VALUES ('GLH.L',NULL);
INSERT INTO stocks VALUES ('GKN.L',NULL);
INSERT INTO stocks VALUES ('GSK.L',NULL);
INSERT INTO stocks VALUES ('GAA.L',NULL);
INSERT INTO stocks VALUES ('GUS.L',NULL);
INSERT INTO stocks VALUES ('HNS.L',NULL);
INSERT INTO stocks VALUES ('HAS.L',NULL);
INSERT INTO stocks VALUES ('HBOS.L',NULL);
INSERT INTO stocks VALUES ('HG.L',NULL);
INSERT INTO stocks VALUES ('HSBA.L',NULL);
INSERT INTO stocks VALUES ('ICI.L',NULL);
INSERT INTO stocks VALUES ('IMT.L',NULL);
INSERT INTO stocks VALUES ('IPR.L',NULL);
INSERT INTO stocks VALUES ('ISYS.L',NULL);
INSERT INTO stocks VALUES ('JMAT.L',NULL);
INSERT INTO stocks VALUES ('KGF.L',NULL);
INSERT INTO stocks VALUES ('LAND.L',NULL);
INSERT INTO stocks VALUES ('LAT.L',NULL);
INSERT INTO stocks VALUES ('LGEN.L',NULL);
INSERT INTO stocks VALUES ('LLOY.L',NULL);
INSERT INTO stocks VALUES ('EMG.L',NULL);
INSERT INTO stocks VALUES ('MKS.L',NULL);
INSERT INTO stocks VALUES ('OOM.L',NULL);
INSERT INTO stocks VALUES ('MRW.L',NULL);
INSERT INTO stocks VALUES ('NGG.L',NULL);
INSERT INTO stocks VALUES ('NXT.L',NULL);
INSERT INTO stocks VALUES ('NRK.L',NULL);
INSERT INTO stocks VALUES ('OML.L',NULL);
INSERT INTO stocks VALUES ('POC.L',NULL);
INSERT INTO stocks VALUES ('PSON.L',NULL);
INSERT INTO stocks VALUES ('PRU.L',NULL);
INSERT INTO stocks VALUES ('RB.L',NULL);
INSERT INTO stocks VALUES ('REL.L',NULL);
INSERT INTO stocks VALUES ('RTO.L',NULL);
INSERT INTO stocks VALUES ('RTR.L',NULL);
INSERT INTO stocks VALUES ('RIO.L',NULL);
INSERT INTO stocks VALUES ('RR.L',NULL);
INSERT INTO stocks VALUES ('RSA.L',NULL);
INSERT INTO stocks VALUES ('RBOS.L',NULL);
INSERT INTO stocks VALUES ('SAB.L',NULL);
INSERT INTO stocks VALUES ('SFW.L',NULL);
INSERT INTO stocks VALUES ('SGE.L',NULL);
INSERT INTO stocks VALUES ('SBRY.L',NULL);
INSERT INTO stocks VALUES ('SDR.L',NULL);
INSERT INTO stocks VALUES ('SDRt.L',NULL);
INSERT INTO stocks VALUES ('SCTN.L',NULL);
INSERT INTO stocks VALUES ('SSE.L',NULL);
INSERT INTO stocks VALUES ('SPW.L',NULL);
INSERT INTO stocks VALUES ('SVT.L',NULL);
INSERT INTO stocks VALUES ('SHEL.L',NULL);
INSERT INTO stocks VALUES ('SHP.L',NULL);
INSERT INTO stocks VALUES ('SXC.L',NULL);
INSERT INTO stocks VALUES ('SN.L',NULL);
INSERT INTO stocks VALUES ('SMIN.L',NULL);
INSERT INTO stocks VALUES ('STAN.L',NULL);
INSERT INTO stocks VALUES ('TSCO.L',NULL);
INSERT INTO stocks VALUES ('ULVR.L',NULL);
INSERT INTO stocks VALUES ('UU.L',NULL);
INSERT INTO stocks VALUES ('VOD.L',NULL);
INSERT INTO stocks VALUES ('WOS.L',NULL);
INSERT INTO stocks VALUES ('WPP.L',NULL);
INSERT INTO stocks VALUES ('XTA.L',NULL);
INSERT INTO stocks VALUES ('^MDAXI',NULL);
INSERT INTO stocks VALUES ('502820.F',NULL);
INSERT INTO stocks VALUES ('760080.F',NULL);
INSERT INTO stocks VALUES ('840002.F',NULL);
INSERT INTO stocks VALUES ('508850.F',NULL);
INSERT INTO stocks VALUES ('508590.F',NULL);
INSERT INTO stocks VALUES ('663834.F',NULL);
INSERT INTO stocks VALUES ('755140.F',NULL);
INSERT INTO stocks VALUES ('520000.F',NULL);
INSERT INTO stocks VALUES ('507210.F',NULL);
INSERT INTO stocks VALUES ('522390.F',NULL);
INSERT INTO stocks VALUES ('590900.F',NULL);
INSERT INTO stocks VALUES ('527800.F',NULL);
INSERT INTO stocks VALUES ('540261.F',NULL);
INSERT INTO stocks VALUES ('575300.F',NULL);
INSERT INTO stocks VALUES ('543900.F',NULL);
INSERT INTO stocks VALUES ('501690.F',NULL);
INSERT INTO stocks VALUES ('581005.F',NULL);
INSERT INTO stocks VALUES ('609900.F',NULL);
INSERT INTO stocks VALUES ('556520.F',NULL);
INSERT INTO stocks VALUES ('559103.F',NULL);
INSERT INTO stocks VALUES ('569213.F',NULL);
INSERT INTO stocks VALUES ('577220.F',NULL);
INSERT INTO stocks VALUES ('577330.F',NULL);
INSERT INTO stocks VALUES ('578563.F',NULL);
INSERT INTO stocks VALUES ('585800.F',NULL);
INSERT INTO stocks VALUES ('776150.F',NULL);
INSERT INTO stocks VALUES ('587530.F',NULL);
INSERT INTO stocks VALUES ('587800.F',NULL);
INSERT INTO stocks VALUES ('768682.F',NULL);
INSERT INTO stocks VALUES ('840221.F',NULL);
INSERT INTO stocks VALUES ('731400.F',NULL);
INSERT INTO stocks VALUES ('604700.F',NULL);
INSERT INTO stocks VALUES ('607000.F',NULL);
INSERT INTO stocks VALUES ('524553.F',NULL);
INSERT INTO stocks VALUES ('605395.DE',NULL);

